Build Result for tbits.net/kolab-test/kolab-test/TBitsKolab16Dev

go to bottom of this page
[00:00:00]  * Starting at 2019-03-08 22:01:52 GMT+0100
[00:00:00]  * Preparing the machine...
[00:00:02] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (if [ -d /var/lib/lxc/005-build04lxc.lbs.solidcharity.com ]; then lxc-destroy --name 005-build04lxc.lbs.solidcharity.com; fi) 2>&1; echo \$?"
[00:00:05] lxc-destroy: 005-build04lxc.lbs.solidcharity.com: tools/lxc_destroy.c: main: 271 Destroyed container 005-build04lxc.lbs.solidcharity.com
[00:00:05] 0
[00:00:05] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxc-scripts/initLXC.sh) 2>&1; echo \$?"
[00:00:05] patching file lxc-fedora
[00:00:05] Hunk #1 FAILED at 562.
[00:00:05] Hunk #2 FAILED at 570.
[00:00:05] Hunk #3 FAILED at 647.
[00:00:05] Hunk #4 FAILED at 680.
[00:00:05] Hunk #5 FAILED at 813.
[00:00:05] Hunk #6 succeeded at 3698 (offset 2507 lines).
[00:00:05] 5 out of 6 hunks FAILED -- saving rejects to file lxc-fedora.rej
[00:00:05] patching file lxc-fedora
[00:00:05] Hunk #1 FAILED at 687.
[00:00:05] Hunk #2 FAILED at 695.
[00:00:05] Hunk #3 FAILED at 809.
[00:00:05] Hunk #4 FAILED at 1016.
[00:00:05] 4 out of 4 hunks FAILED -- saving rejects to file lxc-fedora.rej
[00:00:06] 0
[00:00:06] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxc-scripts/initCentOS.sh 005-build04lxc.lbs.solidcharity.com 5 7 amd64 0) 2>&1; echo \$?"
[00:00:06] Using image from local cache
[00:00:06] Unpacking the rootfs
[00:00:13] 
[00:00:13] ---
[00:00:13] You just created a Centos 7 x86_64 (20190302_07:08) container.
[00:00:13] Host 10.0.3.5 not found in /root/.ssh/known_hosts
[00:00:13] /root
[00:00:18] Loaded plugins: fastestmirror
[00:00:18] Loading mirror speeds from cached hostfile
[00:00:19]  * base: centos.copahost.com
[00:00:19]  * extras: mirror.imt-systems.com
[00:00:19]  * updates: mirror.fra10.de.leaseweb.net
[00:00:19] Resolving Dependencies
[00:00:19] --> Running transaction check
[00:00:19] ---> Package openssh-server.x86_64 0:7.4p1-16.el7 will be installed
[00:00:19] --> Processing Dependency: libwrap.so.0()(64bit) for package: openssh-server-7.4p1-16.el7.x86_64
[00:00:19] --> Running transaction check
[00:00:19] ---> Package tcp_wrappers-libs.x86_64 0:7.6-77.el7 will be installed
[00:00:20] --> Finished Dependency Resolution
[00:00:20] 
[00:00:20] Dependencies Resolved
[00:00:20] 
[00:00:20] ================================================================================
[00:00:20]  Package                  Arch          Version               Repository   Size
[00:00:20] ================================================================================
[00:00:20] Installing:
[00:00:20]  openssh-server           x86_64        7.4p1-16.el7          base        458 k
[00:00:20] Installing for dependencies:
[00:00:20]  tcp_wrappers-libs        x86_64        7.6-77.el7            base         66 k
[00:00:20] 
[00:00:20] Transaction Summary
[00:00:20] ================================================================================
[00:00:20] Install  1 Package (+1 Dependent package)
[00:00:20] 
[00:00:20] Total size: 525 k
[00:00:20] Installed size: 1.1 M
[00:00:20] Downloading packages:
[00:00:20] Running transaction check
[00:00:20] Running transaction test
[00:00:20] Transaction test succeeded
[00:00:20] Running transaction
[00:00:20]   Installing : tcp_wrappers-libs-7.6-77.el7.x86_64                          1/2 
[00:00:20]   Installing : openssh-server-7.4p1-16.el7.x86_64                           2/2 
[00:00:20]   Verifying  : tcp_wrappers-libs-7.6-77.el7.x86_64                          1/2 
[00:00:20]   Verifying  : openssh-server-7.4p1-16.el7.x86_64                           2/2 
[00:00:20] 
[00:00:20] Installed:
[00:00:20]   openssh-server.x86_64 0:7.4p1-16.el7                                          
[00:00:20] 
[00:00:20] Dependency Installed:
[00:00:20]   tcp_wrappers-libs.x86_64 0:7.6-77.el7                                         
[00:00:20] 
[00:00:20] Complete!
[00:00:21] Removing password for user root.
[00:00:21] passwd: Success
[00:00:21] To setup port forwarding from outside, please run:
[00:00:21] ./tunnelport.sh 5 22
[00:00:21] ./initWebproxy.sh 5 www.005-build04lxc.lbs.solidcharity.com.de
[00:00:21] 
[00:00:21] To start the container, run: lxc-start -d -n 005-build04lxc.lbs.solidcharity.com
[00:00:21] 
[00:00:21] To connect to the container locally, run: eval `ssh-agent`; ssh-add; ssh root@10.0.3.5
[00:00:21] 0
[00:00:21] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxc-scripts/tunnelport.sh 5 22) 2>&1; echo \$?"
[00:00:22] outward interface: ens18
[00:00:22] outward IP address: 80.241.214.124
[00:00:22] bridge interface: lxcbr0
[00:00:22] bridge address: 10.0.3.1
[00:00:22] guestip: 10.0.3.5
[00:00:22] there is already a mapping for port  2005
[00:00:22] 0
[00:00:22] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (mkdir -p /var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/) 2>&1; echo \$?"
[00:00:22] 0
[00:00:22] now running: echo "put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2" | sftp -o "StrictHostKeyChecking no" -oPort=2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com:/var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/
[00:00:22] Connected to build04lxc.lbs.solidcharity.com.
[00:00:22] Changing to: /var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/
[00:00:22] sftp> put /etc/lightbuildserver/container/container_rsa.pub authorized_keys2
[00:00:22] Uploading /etc/lightbuildserver/container/container_rsa.pub to /var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys2
[00:00:22] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (cd /var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/ && cat authorized_keys2 >> authorized_keys && rm authorized_keys2) 2>&1; echo \$?"
[00:00:23] 0
[00:00:23] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (chmod 700 /var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/ && chmod 600 /var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys) 2>&1; echo \$?"
[00:00:23] 0
[00:00:23] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxc-scripts/initMount.sh /mnt/var/lib/lightbuildserver/repos/tbits.net/kolab-test/centos/7 005-build04lxc.lbs.solidcharity.com /root/repo) 2>&1; echo \$?"
[00:00:23] 0
[00:00:23] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/repos/tbits.net/kolab-test/centos/7 root@build04lxc.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/repos/tbits.net/kolab-test/centos
[00:00:24] sending incremental file list
[00:00:24] 
[00:00:24] sent 61 bytes  received 17 bytes  52.00 bytes/sec
[00:00:24] total size is 0  speedup is 0.00
[00:00:24] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (/usr/share/lxc-scripts/initMount.sh /mnt/var/lib/lightbuildserver/tarballs/tbits.net/kolab-test 005-build04lxc.lbs.solidcharity.com /root/tarball) 2>&1; echo \$?"
[00:00:24] 0
[00:00:24] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/tarballs/tbits.net/kolab-test root@build04lxc.lbs.solidcharity.com:/mnt/var/lib/lightbuildserver/tarballs/tbits.net
[00:00:24] sending incremental file list
[00:00:24] 
[00:00:24] sent 70 bytes  received 17 bytes  174.00 bytes/sec
[00:00:24] total size is 0  speedup is 0.00
[00:00:25] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /etc/lightbuildserver/container/container_rsa root@build04lxc.lbs.solidcharity.com "export LC_ALL=C; (lxc-start -d -n 005-build04lxc.lbs.solidcharity.com) 2>&1; echo \$?"
[00:00:25] 0
[00:00:25] now running: ssh-keygen -f "/run/uwsgi/.ssh/known_hosts" -R 10.0.3.5
[00:00:25] # Host 10.0.3.5 found: line 7
[00:00:25] /run/uwsgi/.ssh/known_hosts updated.
[00:00:25] Original contents retained as /run/uwsgi/.ssh/known_hosts.old
[00:00:25] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (echo "container is running") 2>&1 && echo \$?"
[00:00:25] ssh: connect to host 10.0.3.5 port 22: Connection refused
[00:00:26] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (echo "container is running") 2>&1 && echo \$?"
[00:00:26] ssh: connect to host 10.0.3.5 port 22: Connection refused
[00:00:26] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (echo "container is running") 2>&1 && echo \$?"
[00:00:26] Warning: Permanently added '10.0.3.5' (ECDSA) to the list of known hosts.
[00:00:26] container is running
[00:00:26] 0
[00:00:26] container has been started successfully
[00:00:26] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (yum -y install tar createrepo gcc rpm-build rpm-sign gnupg make curl iptables rsync perl iproute yum-utils yum-plugin-priorities) 2>&1 && echo \$?"
[00:00:26] Loaded plugins: fastestmirror
[00:00:27] Loading mirror speeds from cached hostfile
[00:00:27]  * base: centos.copahost.com
[00:00:27]  * extras: mirror.ratiokontakt.de
[00:00:27]  * updates: mirror.fra10.de.leaseweb.net
[00:00:27] Package 2:tar-1.26-35.el7.x86_64 already installed and latest version
[00:00:27] Package gnupg2-2.0.22-5.el7_5.x86_64 already installed and latest version
[00:00:27] Package curl-7.29.0-51.el7.x86_64 already installed and latest version
[00:00:27] Package iptables-1.4.21-28.el7.x86_64 already installed and latest version
[00:00:27] Package iproute-4.11.0-14.el7.x86_64 already installed and latest version
[00:00:27] Resolving Dependencies
[00:00:27] --> Running transaction check
[00:00:27] ---> Package createrepo.noarch 0:0.9.9-28.el7 will be installed
[00:00:27] --> Processing Dependency: python-deltarpm for package: createrepo-0.9.9-28.el7.noarch
[00:00:27] --> Processing Dependency: libxml2-python for package: createrepo-0.9.9-28.el7.noarch
[00:00:27] --> Processing Dependency: deltarpm for package: createrepo-0.9.9-28.el7.noarch
[00:00:27] ---> Package gcc.x86_64 0:4.8.5-36.el7 will be installed
[00:00:27] --> Processing Dependency: libgomp = 4.8.5-36.el7 for package: gcc-4.8.5-36.el7.x86_64
[00:00:27] --> Processing Dependency: cpp = 4.8.5-36.el7 for package: gcc-4.8.5-36.el7.x86_64
[00:00:27] --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-36.el7.x86_64
[00:00:27] --> Processing Dependency: libmpfr.so.4()(64bit) for package: gcc-4.8.5-36.el7.x86_64
[00:00:27] --> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-4.8.5-36.el7.x86_64
[00:00:27] --> Processing Dependency: libgomp.so.1()(64bit) for package: gcc-4.8.5-36.el7.x86_64
[00:00:27] ---> Package make.x86_64 1:3.82-23.el7 will be installed
[00:00:27] ---> Package perl.x86_64 4:5.16.3-294.el7_6 will be installed
[00:00:27] --> Processing Dependency: perl-libs = 4:5.16.3-294.el7_6 for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Socket) >= 1.3 for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Scalar::Util) >= 1.10 for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl-macros for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl-libs for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(threads::shared) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(threads) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(constant) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Time::Local) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Time::HiRes) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Storable) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Socket) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Scalar::Util) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Pod::Simple::XHTML) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Pod::Simple::Search) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Getopt::Long) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Filter::Util::Call) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(File::Temp) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(File::Spec::Unix) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(File::Spec::Functions) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(File::Spec) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(File::Path) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Exporter) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Cwd) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: perl(Carp) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-294.el7_6.x86_64
[00:00:27] ---> Package rpm-build.x86_64 0:4.11.3-35.el7 will be installed
[00:00:27] --> Processing Dependency: patch >= 2.5 for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: elfutils >= 0.128 for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: unzip for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: system-rpm-config for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: perl(Thread::Queue) for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: file for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: bzip2 for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] --> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.11.3-35.el7.x86_64
[00:00:27] ---> Package rpm-sign.x86_64 0:4.11.3-35.el7 will be installed
[00:00:27] ---> Package rsync.x86_64 0:3.1.2-4.el7 will be installed
[00:00:27] ---> Package yum-plugin-priorities.noarch 0:1.1.31-50.el7 will be installed
[00:00:27] ---> Package yum-utils.noarch 0:1.1.31-50.el7 will be installed
[00:00:27] --> Processing Dependency: python-kitchen for package: yum-utils-1.1.31-50.el7.noarch
[00:00:27] --> Running transaction check
[00:00:27] ---> Package bzip2.x86_64 0:1.0.6-13.el7 will be installed
[00:00:27] ---> Package cpp.x86_64 0:4.8.5-36.el7 will be installed
[00:00:27] ---> Package deltarpm.x86_64 0:3.6-3.el7 will be installed
[00:00:27] ---> Package elfutils.x86_64 0:0.172-2.el7 will be installed
[00:00:27] ---> Package file.x86_64 0:5.11-35.el7 will be installed
[00:00:27] ---> Package gdb.x86_64 0:7.6.1-114.el7 will be installed
[00:00:27] ---> Package glibc-devel.x86_64 0:2.17-260.el7_6.3 will be installed
[00:00:27] --> Processing Dependency: glibc-headers = 2.17-260.el7_6.3 for package: glibc-devel-2.17-260.el7_6.3.x86_64
[00:00:27] --> Processing Dependency: glibc-headers for package: glibc-devel-2.17-260.el7_6.3.x86_64
[00:00:27] ---> Package libgomp.x86_64 0:4.8.5-36.el7 will be installed
[00:00:27] ---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
[00:00:27] ---> Package libxml2-python.x86_64 0:2.9.1-6.el7_2.3 will be installed
[00:00:27] ---> Package mpfr.x86_64 0:3.1.1-4.el7 will be installed
[00:00:27] ---> Package patch.x86_64 0:2.7.1-10.el7_5 will be installed
[00:00:27] ---> Package perl-Carp.noarch 0:1.26-244.el7 will be installed
[00:00:27] ---> Package perl-Exporter.noarch 0:5.68-3.el7 will be installed
[00:00:27] ---> Package perl-File-Path.noarch 0:2.09-2.el7 will be installed
[00:00:27] ---> Package perl-File-Temp.noarch 0:0.23.01-3.el7 will be installed
[00:00:27] ---> Package perl-Filter.x86_64 0:1.49-3.el7 will be installed
[00:00:27] ---> Package perl-Getopt-Long.noarch 0:2.40-3.el7 will be installed
[00:00:27] --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-3.el7.noarch
[00:00:27] --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-3.el7.noarch
[00:00:27] ---> Package perl-PathTools.x86_64 0:3.40-5.el7 will be installed
[00:00:27] ---> Package perl-Pod-Simple.noarch 1:3.28-4.el7 will be installed
[00:00:27] --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
[00:00:27] --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.el7.noarch
[00:00:27] ---> Package perl-Scalar-List-Utils.x86_64 0:1.27-248.el7 will be installed
[00:00:27] ---> Package perl-Socket.x86_64 0:2.010-4.el7 will be installed
[00:00:27] ---> Package perl-Storable.x86_64 0:2.45-3.el7 will be installed
[00:00:27] ---> Package perl-Thread-Queue.noarch 0:3.02-2.el7 will be installed
[00:00:27] ---> Package perl-Time-HiRes.x86_64 4:1.9725-3.el7 will be installed
[00:00:27] ---> Package perl-Time-Local.noarch 0:1.2300-2.el7 will be installed
[00:00:27] ---> Package perl-constant.noarch 0:1.27-2.el7 will be installed
[00:00:27] ---> Package perl-libs.x86_64 4:5.16.3-294.el7_6 will be installed
[00:00:27] ---> Package perl-macros.x86_64 4:5.16.3-294.el7_6 will be installed
[00:00:27] ---> Package perl-threads.x86_64 0:1.87-4.el7 will be installed
[00:00:27] ---> Package perl-threads-shared.x86_64 0:1.43-6.el7 will be installed
[00:00:27] ---> Package python-deltarpm.x86_64 0:3.6-3.el7 will be installed
[00:00:27] ---> Package python-kitchen.noarch 0:1.1.1-5.el7 will be installed
[00:00:27] --> Processing Dependency: python-chardet for package: python-kitchen-1.1.1-5.el7.noarch
[00:00:27] ---> Package redhat-rpm-config.noarch 0:9.1.0-87.el7.centos will be installed
[00:00:27] --> Processing Dependency: dwz >= 0.4 for package: redhat-rpm-config-9.1.0-87.el7.centos.noarch
[00:00:27] --> Processing Dependency: zip for package: redhat-rpm-config-9.1.0-87.el7.centos.noarch
[00:00:27] --> Processing Dependency: perl-srpm-macros for package: redhat-rpm-config-9.1.0-87.el7.centos.noarch
[00:00:27] ---> Package unzip.x86_64 0:6.0-19.el7 will be installed
[00:00:27] --> Running transaction check
[00:00:27] ---> Package dwz.x86_64 0:0.11-3.el7 will be installed
[00:00:27] ---> Package glibc-headers.x86_64 0:2.17-260.el7_6.3 will be installed
[00:00:27] --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-260.el7_6.3.x86_64
[00:00:27] --> Processing Dependency: kernel-headers for package: glibc-headers-2.17-260.el7_6.3.x86_64
[00:00:27] ---> Package perl-Encode.x86_64 0:2.51-7.el7 will be installed
[00:00:27] ---> Package perl-Pod-Escapes.noarch 1:1.04-294.el7_6 will be installed
[00:00:27] ---> Package perl-Pod-Usage.noarch 0:1.63-3.el7 will be installed
[00:00:27] --> Processing Dependency: perl(Pod::Text) >= 3.15 for package: perl-Pod-Usage-1.63-3.el7.noarch
[00:00:27] --> Processing Dependency: perl-Pod-Perldoc for package: perl-Pod-Usage-1.63-3.el7.noarch
[00:00:27] ---> Package perl-Text-ParseWords.noarch 0:3.29-4.el7 will be installed
[00:00:27] ---> Package perl-srpm-macros.noarch 0:1-8.el7 will be installed
[00:00:27] ---> Package python-chardet.noarch 0:2.2.1-1.el7_1 will be installed
[00:00:27] ---> Package zip.x86_64 0:3.0-11.el7 will be installed
[00:00:27] --> Running transaction check
[00:00:27] ---> Package kernel-headers.x86_64 0:3.10.0-957.5.1.el7 will be installed
[00:00:27] ---> Package perl-Pod-Perldoc.noarch 0:3.20-4.el7 will be installed
[00:00:27] --> Processing Dependency: perl(parent) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
[00:00:27] --> Processing Dependency: perl(HTTP::Tiny) for package: perl-Pod-Perldoc-3.20-4.el7.noarch
[00:00:28] --> Processing Dependency: groff-base for package: perl-Pod-Perldoc-3.20-4.el7.noarch
[00:00:28] ---> Package perl-podlators.noarch 0:2.5.1-3.el7 will be installed
[00:00:28] --> Running transaction check
[00:00:28] ---> Package groff-base.x86_64 0:1.22.2-8.el7 will be installed
[00:00:28] ---> Package perl-HTTP-Tiny.noarch 0:0.033-3.el7 will be installed
[00:00:28] ---> Package perl-parent.noarch 1:0.225-244.el7 will be installed
[00:00:28] --> Finished Dependency Resolution
[00:00:28] 
[00:00:28] Dependencies Resolved
[00:00:28] 
[00:00:28] ================================================================================
[00:00:28]  Package                   Arch      Version                   Repository  Size
[00:00:28] ================================================================================
[00:00:28] Installing:
[00:00:28]  createrepo                noarch    0.9.9-28.el7              base        94 k
[00:00:28]  gcc                       x86_64    4.8.5-36.el7              base        16 M
[00:00:28]  make                      x86_64    1:3.82-23.el7             base       420 k
[00:00:28]  perl                      x86_64    4:5.16.3-294.el7_6        updates    8.0 M
[00:00:28]  rpm-build                 x86_64    4.11.3-35.el7             base       147 k
[00:00:28]  rpm-sign                  x86_64    4.11.3-35.el7             base        48 k
[00:00:28]  rsync                     x86_64    3.1.2-4.el7               base       403 k
[00:00:28]  yum-plugin-priorities     noarch    1.1.31-50.el7             base        29 k
[00:00:28]  yum-utils                 noarch    1.1.31-50.el7             base       121 k
[00:00:28] Installing for dependencies:
[00:00:28]  bzip2                     x86_64    1.0.6-13.el7              base        52 k
[00:00:28]  cpp                       x86_64    4.8.5-36.el7              base       5.9 M
[00:00:28]  deltarpm                  x86_64    3.6-3.el7                 base        82 k
[00:00:28]  dwz                       x86_64    0.11-3.el7                base        99 k
[00:00:28]  elfutils                  x86_64    0.172-2.el7               base       299 k
[00:00:28]  file                      x86_64    5.11-35.el7               base        57 k
[00:00:28]  gdb                       x86_64    7.6.1-114.el7             base       2.4 M
[00:00:28]  glibc-devel               x86_64    2.17-260.el7_6.3          updates    1.1 M
[00:00:28]  glibc-headers             x86_64    2.17-260.el7_6.3          updates    683 k
[00:00:28]  groff-base                x86_64    1.22.2-8.el7              base       942 k
[00:00:28]  kernel-headers            x86_64    3.10.0-957.5.1.el7        updates    8.0 M
[00:00:28]  libgomp                   x86_64    4.8.5-36.el7              base       157 k
[00:00:28]  libmpc                    x86_64    1.0.1-3.el7               base        51 k
[00:00:28]  libxml2-python            x86_64    2.9.1-6.el7_2.3           base       247 k
[00:00:28]  mpfr                      x86_64    3.1.1-4.el7               base       203 k
[00:00:28]  patch                     x86_64    2.7.1-10.el7_5            base       110 k
[00:00:28]  perl-Carp                 noarch    1.26-244.el7              base        19 k
[00:00:28]  perl-Encode               x86_64    2.51-7.el7                base       1.5 M
[00:00:28]  perl-Exporter             noarch    5.68-3.el7                base        28 k
[00:00:28]  perl-File-Path            noarch    2.09-2.el7                base        26 k
[00:00:28]  perl-File-Temp            noarch    0.23.01-3.el7             base        56 k
[00:00:28]  perl-Filter               x86_64    1.49-3.el7                base        76 k
[00:00:28]  perl-Getopt-Long          noarch    2.40-3.el7                base        56 k
[00:00:28]  perl-HTTP-Tiny            noarch    0.033-3.el7               base        38 k
[00:00:28]  perl-PathTools            x86_64    3.40-5.el7                base        82 k
[00:00:28]  perl-Pod-Escapes          noarch    1:1.04-294.el7_6          updates     51 k
[00:00:28]  perl-Pod-Perldoc          noarch    3.20-4.el7                base        87 k
[00:00:28]  perl-Pod-Simple           noarch    1:3.28-4.el7              base       216 k
[00:00:28]  perl-Pod-Usage            noarch    1.63-3.el7                base        27 k
[00:00:28]  perl-Scalar-List-Utils    x86_64    1.27-248.el7              base        36 k
[00:00:28]  perl-Socket               x86_64    2.010-4.el7               base        49 k
[00:00:28]  perl-Storable             x86_64    2.45-3.el7                base        77 k
[00:00:28]  perl-Text-ParseWords      noarch    3.29-4.el7                base        14 k
[00:00:28]  perl-Thread-Queue         noarch    3.02-2.el7                base        17 k
[00:00:28]  perl-Time-HiRes           x86_64    4:1.9725-3.el7            base        45 k
[00:00:28]  perl-Time-Local           noarch    1.2300-2.el7              base        24 k
[00:00:28]  perl-constant             noarch    1.27-2.el7                base        19 k
[00:00:28]  perl-libs                 x86_64    4:5.16.3-294.el7_6        updates    688 k
[00:00:28]  perl-macros               x86_64    4:5.16.3-294.el7_6        updates     44 k
[00:00:28]  perl-parent               noarch    1:0.225-244.el7           base        12 k
[00:00:28]  perl-podlators            noarch    2.5.1-3.el7               base       112 k
[00:00:28]  perl-srpm-macros          noarch    1-8.el7                   base       4.6 k
[00:00:28]  perl-threads              x86_64    1.87-4.el7                base        49 k
[00:00:28]  perl-threads-shared       x86_64    1.43-6.el7                base        39 k
[00:00:28]  python-chardet            noarch    2.2.1-1.el7_1             base       227 k
[00:00:28]  python-deltarpm           x86_64    3.6-3.el7                 base        31 k
[00:00:28]  python-kitchen            noarch    1.1.1-5.el7               base       267 k
[00:00:28]  redhat-rpm-config         noarch    9.1.0-87.el7.centos       base        81 k
[00:00:28]  unzip                     x86_64    6.0-19.el7                base       170 k
[00:00:28]  zip                       x86_64    3.0-11.el7                base       260 k
[00:00:28] 
[00:00:28] Transaction Summary
[00:00:28] ================================================================================
[00:00:28] Install  9 Packages (+50 Dependent packages)
[00:00:28] 
[00:00:28] Total size: 50 M
[00:00:28] Installed size: 116 M
[00:00:28] Downloading packages:
[00:00:28] Running transaction check
[00:00:28] Running transaction test
[00:00:28] Transaction test succeeded
[00:00:28] Running transaction
[00:00:29]   Installing : mpfr-3.1.1-4.el7.x86_64                                     1/59 
[00:00:29]   Installing : libmpc-1.0.1-3.el7.x86_64                                   2/59 
[00:00:29]   Installing : deltarpm-3.6-3.el7.x86_64                                   3/59 
[00:00:29]   Installing : libxml2-python-2.9.1-6.el7_2.3.x86_64                       4/59 
[00:00:30]   Installing : python-deltarpm-3.6-3.el7.x86_64                            5/59 
[00:00:30]   Installing : cpp-4.8.5-36.el7.x86_64                                     6/59 
[00:00:30]   Installing : elfutils-0.172-2.el7.x86_64                                 7/59 
[00:00:30]   Installing : patch-2.7.1-10.el7_5.x86_64                                 8/59 
[00:00:30]   Installing : python-chardet-2.2.1-1.el7_1.noarch                         9/59 
[00:00:30]   Installing : python-kitchen-1.1.1-5.el7.noarch                          10/59 
[00:00:30]   Installing : zip-3.0-11.el7.x86_64                                      11/59 
[00:00:30]   Installing : libgomp-4.8.5-36.el7.x86_64                                12/59 
[00:00:30]   Installing : file-5.11-35.el7.x86_64                                    13/59 
[00:00:31]   Installing : perl-srpm-macros-1-8.el7.noarch                            14/59 
[00:00:31]   Installing : gdb-7.6.1-114.el7.x86_64                                   15/59 
[00:00:31]   Installing : dwz-0.11-3.el7.x86_64                                      16/59 
[00:00:31]   Installing : groff-base-1.22.2-8.el7.x86_64                             17/59 
[00:00:31]   Installing : 1:perl-parent-0.225-244.el7.noarch                         18/59 
[00:00:31]   Installing : perl-HTTP-Tiny-0.033-3.el7.noarch                          19/59 
[00:00:31]   Installing : perl-podlators-2.5.1-3.el7.noarch                          20/59 
[00:00:31]   Installing : perl-Pod-Perldoc-3.20-4.el7.noarch                         21/59 
[00:00:31]   Installing : 1:perl-Pod-Escapes-1.04-294.el7_6.noarch                   22/59 
[00:00:31]   Installing : perl-Text-ParseWords-3.29-4.el7.noarch                     23/59 
[00:00:31]   Installing : perl-Encode-2.51-7.el7.x86_64                              24/59 
[00:00:31]   Installing : perl-Pod-Usage-1.63-3.el7.noarch                           25/59 
[00:00:31]   Installing : perl-threads-1.87-4.el7.x86_64                             26/59 
[00:00:31]   Installing : 4:perl-Time-HiRes-1.9725-3.el7.x86_64                      27/59 
[00:00:31]   Installing : perl-Exporter-5.68-3.el7.noarch                            28/59 
[00:00:31]   Installing : perl-constant-1.27-2.el7.noarch                            29/59 
[00:00:31]   Installing : perl-Carp-1.26-244.el7.noarch                              30/59 
[00:00:32]   Installing : 4:perl-libs-5.16.3-294.el7_6.x86_64                        31/59 
[00:00:32]   Installing : perl-Time-Local-1.2300-2.el7.noarch                        32/59 
[00:00:32]   Installing : 4:perl-macros-5.16.3-294.el7_6.x86_64                      33/59 
[00:00:32]   Installing : perl-Socket-2.010-4.el7.x86_64                             34/59 
[00:00:32]   Installing : perl-Storable-2.45-3.el7.x86_64                            35/59 
[00:00:32]   Installing : perl-threads-shared-1.43-6.el7.x86_64                      36/59 
[00:00:32]   Installing : perl-PathTools-3.40-5.el7.x86_64                           37/59 
[00:00:32]   Installing : perl-Scalar-List-Utils-1.27-248.el7.x86_64                 38/59 
[00:00:32]   Installing : 1:perl-Pod-Simple-3.28-4.el7.noarch                        39/59 
[00:00:32]   Installing : perl-File-Temp-0.23.01-3.el7.noarch                        40/59 
[00:00:32]   Installing : perl-File-Path-2.09-2.el7.noarch                           41/59 
[00:00:32]   Installing : perl-Filter-1.49-3.el7.x86_64                              42/59 
[00:00:33]   Installing : perl-Getopt-Long-2.40-3.el7.noarch                         43/59 
[00:00:33]   Installing : 4:perl-5.16.3-294.el7_6.x86_64                             44/59 
[00:00:33]   Installing : perl-Thread-Queue-3.02-2.el7.noarch                        45/59 
[00:00:33]   Installing : redhat-rpm-config-9.1.0-87.el7.centos.noarch               46/59 
[00:00:33]   Installing : bzip2-1.0.6-13.el7.x86_64                                  47/59 
[00:00:33]   Installing : unzip-6.0-19.el7.x86_64                                    48/59 
[00:00:33]   Installing : kernel-headers-3.10.0-957.5.1.el7.x86_64                   49/59 
[00:00:34]   Installing : glibc-headers-2.17-260.el7_6.3.x86_64                      50/59 
[00:00:35]   Installing : glibc-devel-2.17-260.el7_6.3.x86_64                        51/59 
[00:00:35]   Installing : gcc-4.8.5-36.el7.x86_64                                    52/59 
[00:00:35]   Installing : rpm-build-4.11.3-35.el7.x86_64                             53/59 
[00:00:35]   Installing : yum-utils-1.1.31-50.el7.noarch                             54/59 
[00:00:35]   Installing : createrepo-0.9.9-28.el7.noarch                             55/59 
[00:00:35]   Installing : rsync-3.1.2-4.el7.x86_64                                   56/59 
[00:00:36]   Installing : 1:make-3.82-23.el7.x86_64                                  57/59 
[00:00:36]   Installing : rpm-sign-4.11.3-35.el7.x86_64                              58/59 
[00:00:36]   Installing : yum-plugin-priorities-1.1.31-50.el7.noarch                 59/59 
[00:00:36]   Verifying  : perl-HTTP-Tiny-0.033-3.el7.noarch                           1/59 
[00:00:36]   Verifying  : kernel-headers-3.10.0-957.5.1.el7.x86_64                    2/59 
[00:00:36]   Verifying  : rpm-build-4.11.3-35.el7.x86_64                              3/59 
[00:00:36]   Verifying  : perl-threads-shared-1.43-6.el7.x86_64                       4/59 
[00:00:36]   Verifying  : 4:perl-Time-HiRes-1.9725-3.el7.x86_64                       5/59 
[00:00:36]   Verifying  : 1:perl-Pod-Escapes-1.04-294.el7_6.noarch                    6/59 
[00:00:36]   Verifying  : perl-threads-1.87-4.el7.x86_64                              7/59 
[00:00:36]   Verifying  : perl-Exporter-5.68-3.el7.noarch                             8/59 
[00:00:36]   Verifying  : perl-constant-1.27-2.el7.noarch                             9/59 
[00:00:36]   Verifying  : perl-PathTools-3.40-5.el7.x86_64                           10/59 
[00:00:36]   Verifying  : perl-Pod-Perldoc-3.20-4.el7.noarch                         11/59 
[00:00:36]   Verifying  : perl-Carp-1.26-244.el7.noarch                              12/59 
[00:00:36]   Verifying  : unzip-6.0-19.el7.x86_64                                    13/59 
[00:00:36]   Verifying  : 1:perl-parent-0.225-244.el7.noarch                         14/59 
[00:00:36]   Verifying  : bzip2-1.0.6-13.el7.x86_64                                  15/59 
[00:00:36]   Verifying  : gcc-4.8.5-36.el7.x86_64                                    16/59 
[00:00:36]   Verifying  : yum-plugin-priorities-1.1.31-50.el7.noarch                 17/59 
[00:00:36]   Verifying  : 4:perl-libs-5.16.3-294.el7_6.x86_64                        18/59 
[00:00:36]   Verifying  : groff-base-1.22.2-8.el7.x86_64                             19/59 
[00:00:36]   Verifying  : perl-Thread-Queue-3.02-2.el7.noarch                        20/59 
[00:00:36]   Verifying  : perl-File-Temp-0.23.01-3.el7.noarch                        21/59 
[00:00:36]   Verifying  : 1:perl-Pod-Simple-3.28-4.el7.noarch                        22/59 
[00:00:36]   Verifying  : dwz-0.11-3.el7.x86_64                                      23/59 
[00:00:36]   Verifying  : perl-Time-Local-1.2300-2.el7.noarch                        24/59 
[00:00:36]   Verifying  : gdb-7.6.1-114.el7.x86_64                                   25/59 
[00:00:36]   Verifying  : perl-Text-ParseWords-3.29-4.el7.noarch                     26/59 
[00:00:36]   Verifying  : redhat-rpm-config-9.1.0-87.el7.centos.noarch               27/59 
[00:00:36]   Verifying  : perl-srpm-macros-1-8.el7.noarch                            28/59 
[00:00:36]   Verifying  : 4:perl-macros-5.16.3-294.el7_6.x86_64                      29/59 
[00:00:36]   Verifying  : perl-Socket-2.010-4.el7.x86_64                             30/59 
[00:00:36]   Verifying  : rpm-sign-4.11.3-35.el7.x86_64                              31/59 
[00:00:36]   Verifying  : glibc-devel-2.17-260.el7_6.3.x86_64                        32/59 
[00:00:36]   Verifying  : file-5.11-35.el7.x86_64                                    33/59 
[00:00:36]   Verifying  : cpp-4.8.5-36.el7.x86_64                                    34/59 
[00:00:36]   Verifying  : libgomp-4.8.5-36.el7.x86_64                                35/59 
[00:00:36]   Verifying  : perl-podlators-2.5.1-3.el7.noarch                          36/59 
[00:00:36]   Verifying  : libxml2-python-2.9.1-6.el7_2.3.x86_64                      37/59 
[00:00:36]   Verifying  : deltarpm-3.6-3.el7.x86_64                                  38/59 
[00:00:36]   Verifying  : perl-Storable-2.45-3.el7.x86_64                            39/59 
[00:00:36]   Verifying  : createrepo-0.9.9-28.el7.noarch                             40/59 
[00:00:36]   Verifying  : perl-Scalar-List-Utils-1.27-248.el7.x86_64                 41/59 
[00:00:36]   Verifying  : 1:make-3.82-23.el7.x86_64                                  42/59 
[00:00:36]   Verifying  : libmpc-1.0.1-3.el7.x86_64                                  43/59 
[00:00:36]   Verifying  : rsync-3.1.2-4.el7.x86_64                                   44/59 
[00:00:36]   Verifying  : perl-Pod-Usage-1.63-3.el7.noarch                           45/59 
[00:00:36]   Verifying  : glibc-headers-2.17-260.el7_6.3.x86_64                      46/59 
[00:00:36]   Verifying  : perl-Encode-2.51-7.el7.x86_64                              47/59 
[00:00:36]   Verifying  : yum-utils-1.1.31-50.el7.noarch                             48/59 
[00:00:36]   Verifying  : python-deltarpm-3.6-3.el7.x86_64                           49/59 
[00:00:36]   Verifying  : perl-File-Path-2.09-2.el7.noarch                           50/59 
[00:00:36]   Verifying  : zip-3.0-11.el7.x86_64                                      51/59 
[00:00:36]   Verifying  : mpfr-3.1.1-4.el7.x86_64                                    52/59 
[00:00:36]   Verifying  : python-chardet-2.2.1-1.el7_1.noarch                        53/59 
[00:00:36]   Verifying  : perl-Filter-1.49-3.el7.x86_64                              54/59 
[00:00:36]   Verifying  : perl-Getopt-Long-2.40-3.el7.noarch                         55/59 
[00:00:36]   Verifying  : python-kitchen-1.1.1-5.el7.noarch                          56/59 
[00:00:36]   Verifying  : 4:perl-5.16.3-294.el7_6.x86_64                             57/59 
[00:00:36]   Verifying  : patch-2.7.1-10.el7_5.x86_64                                58/59 
[00:00:36]   Verifying  : elfutils-0.172-2.el7.x86_64                                59/59 
[00:00:36] 
[00:00:36] Installed:
[00:00:36]   createrepo.noarch 0:0.9.9-28.el7 gcc.x86_64 0:4.8.5-36.el7                   
[00:00:36]   make.x86_64 1:3.82-23.el7        perl.x86_64 4:5.16.3-294.el7_6              
[00:00:36]   rpm-build.x86_64 0:4.11.3-35.el7 rpm-sign.x86_64 0:4.11.3-35.el7             
[00:00:36]   rsync.x86_64 0:3.1.2-4.el7       yum-plugin-priorities.noarch 0:1.1.31-50.el7
[00:00:36]   yum-utils.noarch 0:1.1.31-50.el7
[00:00:36] 
[00:00:36] Dependency Installed:
[00:00:36]   bzip2.x86_64 0:1.0.6-13.el7                                                   
[00:00:36]   cpp.x86_64 0:4.8.5-36.el7                                                     
[00:00:36]   deltarpm.x86_64 0:3.6-3.el7                                                   
[00:00:36]   dwz.x86_64 0:0.11-3.el7                                                       
[00:00:36]   elfutils.x86_64 0:0.172-2.el7                                                 
[00:00:36]   file.x86_64 0:5.11-35.el7                                                     
[00:00:36]   gdb.x86_64 0:7.6.1-114.el7                                                    
[00:00:36]   glibc-devel.x86_64 0:2.17-260.el7_6.3                                         
[00:00:36]   glibc-headers.x86_64 0:2.17-260.el7_6.3                                       
[00:00:36]   groff-base.x86_64 0:1.22.2-8.el7                                              
[00:00:36]   kernel-headers.x86_64 0:3.10.0-957.5.1.el7                                    
[00:00:36]   libgomp.x86_64 0:4.8.5-36.el7                                                 
[00:00:36]   libmpc.x86_64 0:1.0.1-3.el7                                                   
[00:00:36]   libxml2-python.x86_64 0:2.9.1-6.el7_2.3                                       
[00:00:36]   mpfr.x86_64 0:3.1.1-4.el7                                                     
[00:00:37]   patch.x86_64 0:2.7.1-10.el7_5                                                 
[00:00:37]   perl-Carp.noarch 0:1.26-244.el7                                               
[00:00:37]   perl-Encode.x86_64 0:2.51-7.el7                                               
[00:00:37]   perl-Exporter.noarch 0:5.68-3.el7                                             
[00:00:37]   perl-File-Path.noarch 0:2.09-2.el7                                            
[00:00:37]   perl-File-Temp.noarch 0:0.23.01-3.el7                                         
[00:00:37]   perl-Filter.x86_64 0:1.49-3.el7                                               
[00:00:37]   perl-Getopt-Long.noarch 0:2.40-3.el7                                          
[00:00:37]   perl-HTTP-Tiny.noarch 0:0.033-3.el7                                           
[00:00:37]   perl-PathTools.x86_64 0:3.40-5.el7                                            
[00:00:37]   perl-Pod-Escapes.noarch 1:1.04-294.el7_6                                      
[00:00:37]   perl-Pod-Perldoc.noarch 0:3.20-4.el7                                          
[00:00:37]   perl-Pod-Simple.noarch 1:3.28-4.el7                                           
[00:00:37]   perl-Pod-Usage.noarch 0:1.63-3.el7                                            
[00:00:37]   perl-Scalar-List-Utils.x86_64 0:1.27-248.el7                                  
[00:00:37]   perl-Socket.x86_64 0:2.010-4.el7                                              
[00:00:37]   perl-Storable.x86_64 0:2.45-3.el7                                             
[00:00:37]   perl-Text-ParseWords.noarch 0:3.29-4.el7                                      
[00:00:37]   perl-Thread-Queue.noarch 0:3.02-2.el7                                         
[00:00:37]   perl-Time-HiRes.x86_64 4:1.9725-3.el7                                         
[00:00:37]   perl-Time-Local.noarch 0:1.2300-2.el7                                         
[00:00:37]   perl-constant.noarch 0:1.27-2.el7                                             
[00:00:37]   perl-libs.x86_64 4:5.16.3-294.el7_6                                           
[00:00:37]   perl-macros.x86_64 4:5.16.3-294.el7_6                                         
[00:00:37]   perl-parent.noarch 1:0.225-244.el7                                            
[00:00:37]   perl-podlators.noarch 0:2.5.1-3.el7                                           
[00:00:37]   perl-srpm-macros.noarch 0:1-8.el7                                             
[00:00:37]   perl-threads.x86_64 0:1.87-4.el7                                              
[00:00:37]   perl-threads-shared.x86_64 0:1.43-6.el7                                       
[00:00:37]   python-chardet.noarch 0:2.2.1-1.el7_1                                         
[00:00:37]   python-deltarpm.x86_64 0:3.6-3.el7                                            
[00:00:37]   python-kitchen.noarch 0:1.1.1-5.el7                                           
[00:00:37]   redhat-rpm-config.noarch 0:9.1.0-87.el7.centos                                
[00:00:37]   unzip.x86_64 0:6.0-19.el7                                                     
[00:00:37]   zip.x86_64 0:3.0-11.el7                                                       
[00:00:37] 
[00:00:37] Complete!
[00:00:37] 0
[00:00:37] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (if [ -f /etc/yum.repos.d/CentOS-Sources.repo ]; then rm -Rf /etc/yum.repos.d/CentOS-Sources.repo; fi) 2>&1 && echo \$?"
[00:00:37] 0
[00:00:37] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (if [ -f /etc/yum.repos.d/CentOS-Vault.repo ]; then rm -Rf /etc/yum.repos.d/CentOS-Vault.repo; fi) 2>&1 && echo \$?"
[00:00:37] 0
[00:00:37] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (mkdir -p rpmbuild/{BUILD,RPMS,SOURCES,SPECS,SRPMS}) 2>&1 && echo \$?"
[00:00:37] 0
[00:00:37] now running: rsync -avz --delete -e "ssh -i /etc/lightbuildserver/container/container_rsa -p 2222" /var/lib/lightbuildserver/src/tbits.net/lbs-kolab-test root@build04lxc.lbs.solidcharity.com:/var/lib/lxc/005-build04lxc.lbs.solidcharity.com/rootfs/root
[00:00:37] sending incremental file list
[00:00:37] lbs-kolab-test/
[00:00:37] lbs-kolab-test/kolab-test/
[00:00:37] lbs-kolab-test/kolab-test/setup.sh
[00:00:37] 
[00:00:37] sent 2,701 bytes  received 47 bytes  5,496.00 bytes/sec
[00:00:37] total size is 7,352  speedup is 2.68
[00:00:37] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (yum clean metadata) 2>&1 && echo \$?"
[00:00:38] Loaded plugins: fastestmirror, priorities
[00:00:38] Cleaning repos: base extras updates
[00:00:38] 10 metadata files removed
[00:00:38] 6 sqlite files removed
[00:00:38] 0 metadata files removed
[00:00:38] 0
[00:00:38] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /etc/lightbuildserver/container/container_rsa root@10.0.3.5 "export LC_ALL=C; (cd lbs-kolab-test/kolab-test; ./setup.sh TBitsKolab16Dev) 2>&1 && echo \$?"
[00:00:38] Loaded plugins: fastestmirror, priorities
[00:00:38] Loading mirror speeds from cached hostfile
[00:00:39]  * base: centos.copahost.com
[00:00:39]  * extras: mirror.ratiokontakt.de
[00:00:39]  * updates: mirror.fra10.de.leaseweb.net
[00:00:42] Resolving Dependencies
[00:00:42] --> Running transaction check
[00:00:42] ---> Package epel-release.noarch 0:7-11 will be installed
[00:00:42] --> Finished Dependency Resolution
[00:00:42] 
[00:00:42] Dependencies Resolved
[00:00:42] 
[00:00:42] ================================================================================
[00:00:42]  Package                Arch             Version         Repository        Size
[00:00:42] ================================================================================
[00:00:42] Installing:
[00:00:42]  epel-release           noarch           7-11            extras            15 k
[00:00:42] 
[00:00:42] Transaction Summary
[00:00:42] ================================================================================
[00:00:42] Install  1 Package
[00:00:42] 
[00:00:42] Total size: 15 k
[00:00:42] Installed size: 24 k
[00:00:42] Downloading packages:
[00:00:42] Running transaction check
[00:00:42] Running transaction test
[00:00:42] Transaction test succeeded
[00:00:42] Running transaction
[00:00:43]   Installing : epel-release-7-11.noarch                                     1/1 
[00:00:43]   Verifying  : epel-release-7-11.noarch                                     1/1 
[00:00:43] 
[00:00:43] Installed:
[00:00:43]   epel-release.noarch 0:7-11                                                    
[00:00:43] 
[00:00:43] Complete!
[00:00:43] Loaded plugins: fastestmirror, priorities
[00:00:43] Loading mirror speeds from cached hostfile
[00:00:44]  * base: centos.copahost.com
[00:00:44]  * epel: mirror.nextlayer.at
[00:00:44]  * extras: mirror.ratiokontakt.de
[00:00:44]  * updates: mirror.fra10.de.leaseweb.net
[00:00:44] Package bzip2-1.0.6-13.el7.x86_64 already installed and latest version
[00:00:44] Resolving Dependencies
[00:00:44] --> Running transaction check
[00:00:44] ---> Package dbus-glib.x86_64 0:0.100-7.el7 will be installed
[00:00:44] ---> Package gtk3.x86_64 0:3.22.30-3.el7 will be installed
[00:00:44] --> Processing Dependency: pango(x86-64) >= 1.37.3 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libwayland-cursor(x86-64) >= 1.9.91 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libwayland-client(x86-64) >= 1.9.91 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libepoxy(x86-64) >= 1.0 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXrandr(x86-64) >= 1.5.0 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: cairo-gobject(x86-64) >= 1.14.0 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: cairo(x86-64) >= 1.14.0 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: atk(x86-64) >= 2.15.1 for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libxkbcommon.so.0(V_0.5.0)(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: hicolor-icon-theme for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: gtk-update-icon-cache for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: dconf(x86-64) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: adwaita-icon-theme for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libxkbcommon.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libwayland-egl.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libwayland-cursor.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libwayland-client.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: librest-0.7.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libpango-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libjson-glib-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libfreetype.so.6()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libfontconfig.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libepoxy.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libcups.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libcolord.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libcairo.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libcairo-gobject.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libatk-bridge-2.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libatk-1.0.so.0()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXi.so.6()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXext.so.6()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] --> Processing Dependency: libX11.so.6()(64bit) for package: gtk3-3.22.30-3.el7.x86_64
[00:00:45] ---> Package mailx.x86_64 0:12.5-19.el7 will be installed
[00:00:45] ---> Package python-setuptools.noarch 0:0.9.8-7.el7 will be installed
[00:00:45] --> Processing Dependency: python-backports-ssl_match_hostname for package: python-setuptools-0.9.8-7.el7.noarch
[00:00:45] ---> Package python-unittest2.noarch 0:1.1.0-4.el7 will be installed
[00:00:45] --> Processing Dependency: python-six for package: python-unittest2-1.1.0-4.el7.noarch
[00:00:45] --> Processing Dependency: python-traceback2 for package: python-unittest2-1.1.0-4.el7.noarch
[00:00:45] ---> Package python2-pip.noarch 0:8.1.2-7.el7 will be installed
[00:00:45] ---> Package selinux-policy-targeted.noarch 0:3.13.1-229.el7_6.9 will be installed
[00:00:45] --> Processing Dependency: selinux-policy = 3.13.1-229.el7_6.9 for package: selinux-policy-targeted-3.13.1-229.el7_6.9.noarch
[00:00:45] --> Processing Dependency: selinux-policy = 3.13.1-229.el7_6.9 for package: selinux-policy-targeted-3.13.1-229.el7_6.9.noarch
[00:00:45] ---> Package wget.x86_64 0:1.14-18.el7 will be installed
[00:00:45] ---> Package which.x86_64 0:2.20-7.el7 will be installed
[00:00:45] ---> Package xorg-x11-server-Xvfb.x86_64 0:1.20.1-5.2.el7_6 will be installed
[00:00:45] --> Processing Dependency: xorg-x11-server-common >= 1.20.1-5.2.el7_6 for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: xorg-x11-xauth for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: libxshmfence.so.1()(64bit) for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: libpixman-1.so.0()(64bit) for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: libXfont2.so.2()(64bit) for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: libXdmcp.so.6()(64bit) for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: libXau.so.6()(64bit) for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Processing Dependency: libGL.so.1()(64bit) for package: xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64
[00:00:45] --> Running transaction check
[00:00:45] ---> Package adwaita-icon-theme.noarch 0:3.28.0-1.el7 will be installed
[00:00:45] --> Processing Dependency: adwaita-cursor-theme = 3.28.0-1.el7 for package: adwaita-icon-theme-3.28.0-1.el7.noarch
[00:00:45] ---> Package at-spi2-atk.x86_64 0:2.26.2-1.el7 will be installed
[00:00:45] --> Processing Dependency: at-spi2-core(x86-64) >= 2.25.3 for package: at-spi2-atk-2.26.2-1.el7.x86_64
[00:00:45] --> Processing Dependency: libatspi.so.0()(64bit) for package: at-spi2-atk-2.26.2-1.el7.x86_64
[00:00:45] ---> Package atk.x86_64 0:2.28.1-1.el7 will be installed
[00:00:45] ---> Package cairo.x86_64 0:1.15.12-3.el7 will be installed
[00:00:45] --> Processing Dependency: libpng15.so.15(PNG15_0)(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libxcb.so.1()(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libxcb-shm.so.0()(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libxcb-render.so.0()(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libpng15.so.15()(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libXrender.so.1()(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-3.el7.x86_64
[00:00:45] ---> Package cairo-gobject.x86_64 0:1.15.12-3.el7 will be installed
[00:00:45] ---> Package colord-libs.x86_64 0:1.3.4-1.el7 will be installed
[00:00:45] --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.1)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libgusb.so.2(LIBGUSB_0.1.0)(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libusb-1.0.so.0()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: liblcms2.so.2()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libgusb.so.2()(64bit) for package: colord-libs-1.3.4-1.el7.x86_64
[00:00:45] ---> Package cups-libs.x86_64 1:1.6.3-35.el7 will be installed
[00:00:45] --> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-35.el7.x86_64
[00:00:45] --> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-35.el7.x86_64
[00:00:45] ---> Package dconf.x86_64 0:0.28.0-4.el7 will be installed
[00:00:45] ---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be installed
[00:00:45] --> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.13.0-4.3.el7.x86_64
[00:00:45] --> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.x86_64
[00:00:45] ---> Package freetype.x86_64 0:2.8-12.el7_6.1 will be installed
[00:00:45] ---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be installed
[00:00:45] --> Processing Dependency: libtiff.so.5(LIBTIFF_4.0)(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libtiff.so.5()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libjpeg.so.62()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:00:45] --> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
[00:00:45] ---> Package gtk-update-icon-cache.x86_64 0:3.22.30-3.el7 will be installed
[00:00:45] ---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
[00:00:45] ---> Package json-glib.x86_64 0:1.4.2-2.el7 will be installed
[00:00:45] ---> Package libX11.x86_64 0:1.6.5-2.el7 will be installed
[00:00:45] --> Processing Dependency: libX11-common >= 1.6.5-2.el7 for package: libX11-1.6.5-2.el7.x86_64
[00:00:45] ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
[00:00:45] ---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
[00:00:45] ---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be installed
[00:00:45] ---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
[00:00:45] ---> Package libXdmcp.x86_64 0:1.1.2-6.el7 will be installed
[00:00:45] ---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
[00:00:45] ---> Package libXfixes.x86_64 0:5.0.3-1.el7 will be installed
[00:00:45] ---> Package libXfont2.x86_64 0:2.0.3-1.el7 will be installed
[00:00:45] --> Processing Dependency: libfontenc.so.1()(64bit) for package: libXfont2-2.0.3-1.el7.x86_64
[00:00:45] ---> Package libXi.x86_64 0:1.7.9-1.el7 will be installed
[00:00:45] ---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
[00:00:45] ---> Package libXrandr.x86_64 0:1.5.1-2.el7 will be installed
[00:00:45] ---> Package libepoxy.x86_64 0:1.5.2-1.el7 will be installed
[00:00:45] ---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
[00:00:45] --> Processing Dependency: libglvnd(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:00:45] --> Processing Dependency: mesa-libGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:00:45] --> Processing Dependency: libGLdispatch.so.0()(64bit) for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:00:45] ---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be installed
[00:00:45] ---> Package libwayland-cursor.x86_64 0:1.15.0-1.el7 will be installed
[00:00:45] ---> Package libwayland-egl.x86_64 0:1.15.0-1.el7 will be installed
[00:00:45] ---> Package libxkbcommon.x86_64 0:0.7.1-1.el7 will be installed
[00:00:45] --> Processing Dependency: xkeyboard-config for package: libxkbcommon-0.7.1-1.el7.x86_64
[00:00:45] ---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
[00:00:45] ---> Package pango.x86_64 0:1.42.4-1.el7 will be installed
[00:00:45] --> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libXft(x86-64) >= 2.0.0 for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: harfbuzz(x86-64) >= 1.4.2 for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: fribidi(x86-64) >= 1.0 for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libfribidi.so.0()(64bit) for package: pango-1.42.4-1.el7.x86_64
[00:00:45] --> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.42.4-1.el7.x86_64
[00:00:45] ---> Package pixman.x86_64 0:0.34.0-1.el7 will be installed
[00:00:45] ---> Package python-backports-ssl_match_hostname.noarch 0:3.5.0.1-1.el7 will be installed
[00:00:45] --> Processing Dependency: python-ipaddress for package: python-backports-ssl_match_hostname-3.5.0.1-1.el7.noarch
[00:00:45] --> Processing Dependency: python-backports for package: python-backports-ssl_match_hostname-3.5.0.1-1.el7.noarch
[00:00:45] ---> Package python-six.noarch 0:1.9.0-2.el7 will be installed
[00:00:45] ---> Package python2-traceback2.noarch 0:1.4.0-7.el7 will be installed
[00:00:45] --> Processing Dependency: python-linecache2 for package: python2-traceback2-1.4.0-7.el7.noarch
[00:00:45] ---> Package rest.x86_64 0:0.8.1-2.el7 will be installed
[00:00:45] --> Processing Dependency: libsoup-gnome-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
[00:00:45] --> Processing Dependency: libsoup-2.4.so.1()(64bit) for package: rest-0.8.1-2.el7.x86_64
[00:00:45] ---> Package selinux-policy.noarch 0:3.13.1-229.el7_6.9 will be installed
[00:00:45] ---> Package xorg-x11-server-common.x86_64 0:1.20.1-5.2.el7_6 will be installed
[00:00:45] --> Processing Dependency: xkbcomp for package: xorg-x11-server-common-1.20.1-5.2.el7_6.x86_64
[00:00:45] ---> Package xorg-x11-xauth.x86_64 1:1.0.9-1.el7 will be installed
[00:00:45] --> Processing Dependency: libXmuu.so.1()(64bit) for package: 1:xorg-x11-xauth-1.0.9-1.el7.x86_64
[00:00:45] --> Running transaction check
[00:00:45] ---> Package adwaita-cursor-theme.noarch 0:3.28.0-1.el7 will be installed
[00:00:45] ---> Package at-spi2-core.x86_64 0:2.28.0-1.el7 will be installed
[00:00:45] --> Processing Dependency: libXtst.so.6()(64bit) for package: at-spi2-core-2.28.0-1.el7.x86_64
[00:00:45] ---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be installed
[00:00:45] ---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
[00:00:45] --> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
[00:00:45] ---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
[00:00:45] ---> Package fribidi.x86_64 0:1.0.2-1.el7 will be installed
[00:00:45] ---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be installed
[00:00:45] --> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-1.7.5-2.el7.x86_64
[00:00:45] ---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be installed
[00:00:45] ---> Package lcms2.x86_64 0:2.6-3.el7 will be installed
[00:00:45] ---> Package libX11-common.noarch 0:1.6.5-2.el7 will be installed
[00:00:45] ---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
[00:00:45] ---> Package libXmu.x86_64 0:1.1.2-2.el7 will be installed
[00:00:45] --> Processing Dependency: libXt.so.6()(64bit) for package: libXmu-1.1.2-2.el7.x86_64
[00:00:45] ---> Package libXrender.x86_64 0:0.9.10-1.el7 will be installed
[00:00:45] ---> Package libfontenc.x86_64 0:1.1.3-3.el7 will be installed
[00:00:45] ---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
[00:00:45] ---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
[00:00:45] --> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
[00:00:45] ---> Package libgusb.x86_64 0:0.2.9-1.el7 will be installed
[00:00:45] ---> Package libjpeg-turbo.x86_64 0:1.2.90-6.el7 will be installed
[00:00:45] ---> Package libpng.x86_64 2:1.5.13-7.el7_2 will be installed
[00:00:45] ---> Package libsoup.x86_64 0:2.62.2-2.el7 will be installed
[00:00:45] --> Processing Dependency: glib-networking(x86-64) >= 2.38.0 for package: libsoup-2.62.2-2.el7.x86_64
[00:00:45] ---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
[00:00:45] ---> Package libtiff.x86_64 0:4.0.3-27.el7_3 will be installed
[00:00:45] --> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-27.el7_3.x86_64
[00:00:45] ---> Package libusbx.x86_64 0:1.0.21-1.el7 will be installed
[00:00:45] ---> Package libxcb.x86_64 0:1.13-1.el7 will be installed
[00:00:45] ---> Package mesa-libGL.x86_64 0:18.0.5-4.el7_6 will be installed
[00:00:45] --> Processing Dependency: mesa-libglapi = 18.0.5-4.el7_6 for package: mesa-libGL-18.0.5-4.el7_6.x86_64
[00:00:45] --> Processing Dependency: libdrm >= 2.4.83 for package: mesa-libGL-18.0.5-4.el7_6.x86_64
[00:00:45] --> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libGL-18.0.5-4.el7_6.x86_64
[00:00:45] --> Processing Dependency: libdrm.so.2()(64bit) for package: mesa-libGL-18.0.5-4.el7_6.x86_64
[00:00:45] --> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-18.0.5-4.el7_6.x86_64
[00:00:45] ---> Package python-backports.x86_64 0:1.0-8.el7 will be installed
[00:00:45] ---> Package python-ipaddress.noarch 0:1.0.16-2.el7 will be installed
[00:00:45] ---> Package python-linecache2.noarch 0:1.0.0-1.el7 will be installed
[00:00:45] ---> Package xkeyboard-config.noarch 0:2.24-1.el7 will be installed
[00:00:45] ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-14.el7 will be installed
[00:00:45] --> Processing Dependency: libxkbfile.so.1()(64bit) for package: xorg-x11-xkb-utils-7.7-14.el7.x86_64
[00:00:45] --> Running transaction check
[00:00:45] ---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
[00:00:45] ---> Package glib-networking.x86_64 0:2.56.1-1.el7 will be installed
[00:00:45] --> Processing Dependency: libgnutls.so.28(GNUTLS_3_1_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] --> Processing Dependency: libgnutls.so.28(GNUTLS_3_0_0)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] --> Processing Dependency: libgnutls.so.28(GNUTLS_2_12)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] --> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] --> Processing Dependency: gsettings-desktop-schemas for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] --> Processing Dependency: libproxy.so.1()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] --> Processing Dependency: libgnutls.so.28()(64bit) for package: glib-networking-2.56.1-1.el7.x86_64
[00:00:45] ---> Package graphite2.x86_64 0:1.3.10-1.el7_3 will be installed
[00:00:45] ---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
[00:00:45] ---> Package libXt.x86_64 0:1.1.5-3.el7 will be installed
[00:00:45] --> Processing Dependency: libSM.so.6()(64bit) for package: libXt-1.1.5-3.el7.x86_64
[00:00:45] --> Processing Dependency: libICE.so.6()(64bit) for package: libXt-1.1.5-3.el7.x86_64
[00:00:45] ---> Package libXtst.x86_64 0:1.2.3-1.el7 will be installed
[00:00:45] ---> Package libXxf86vm.x86_64 0:1.1.4-1.el7 will be installed
[00:00:45] ---> Package libdrm.x86_64 0:2.4.91-3.el7 will be installed
[00:00:45] --> Processing Dependency: libpciaccess.so.0()(64bit) for package: libdrm-2.4.91-3.el7.x86_64
[00:00:45] ---> Package libxkbfile.x86_64 0:1.0.9-3.el7 will be installed
[00:00:45] ---> Package mesa-libEGL.x86_64 0:18.0.5-4.el7_6 will be installed
[00:00:45] --> Processing Dependency: mesa-libgbm = 18.0.5-4.el7_6 for package: mesa-libEGL-18.0.5-4.el7_6.x86_64
[00:00:45] --> Processing Dependency: libwayland-server.so.0()(64bit) for package: mesa-libEGL-18.0.5-4.el7_6.x86_64
[00:00:45] --> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-18.0.5-4.el7_6.x86_64
[00:00:45] ---> Package mesa-libglapi.x86_64 0:18.0.5-4.el7_6 will be installed
[00:00:45] --> Running transaction check
[00:00:45] ---> Package gnutls.x86_64 0:3.3.29-8.el7 will be installed
[00:00:45] --> Processing Dependency: trousers >= 0.3.11.2 for package: gnutls-3.3.29-8.el7.x86_64
[00:00:45] --> Processing Dependency: libnettle.so.4()(64bit) for package: gnutls-3.3.29-8.el7.x86_64
[00:00:45] --> Processing Dependency: libhogweed.so.2()(64bit) for package: gnutls-3.3.29-8.el7.x86_64
[00:00:45] ---> Package gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7 will be installed
[00:00:45] ---> Package libICE.x86_64 0:1.0.9-9.el7 will be installed
[00:00:45] ---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
[00:00:45] ---> Package libpciaccess.x86_64 0:0.14-1.el7 will be installed
[00:00:45] --> Processing Dependency: hwdata for package: libpciaccess-0.14-1.el7.x86_64
[00:00:45] ---> Package libproxy.x86_64 0:0.4.11-11.el7 will be installed
[00:00:45] --> Processing Dependency: libmodman.so.1()(64bit) for package: libproxy-0.4.11-11.el7.x86_64
[00:00:45] ---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be installed
[00:00:45] ---> Package mesa-libgbm.x86_64 0:18.0.5-4.el7_6 will be installed
[00:00:45] --> Running transaction check
[00:00:45] ---> Package hwdata.x86_64 0:0.252-9.1.el7 will be installed
[00:00:45] ---> Package libmodman.x86_64 0:2.0.1-8.el7 will be installed
[00:00:45] ---> Package nettle.x86_64 0:2.7.1-8.el7 will be installed
[00:00:45] ---> Package trousers.x86_64 0:0.3.14-2.el7 will be installed
[00:00:45] --> Finished Dependency Resolution
[00:00:45] 
[00:00:45] Dependencies Resolved
[00:00:46] 
[00:00:46] ================================================================================
[00:00:46]  Package                        Arch   Version                    Repository
[00:00:46]                                                                            Size
[00:00:46] ================================================================================
[00:00:46] Installing:
[00:00:46]  dbus-glib                      x86_64 0.100-7.el7                base    102 k
[00:00:46]  gtk3                           x86_64 3.22.30-3.el7              base    4.4 M
[00:00:46]  mailx                          x86_64 12.5-19.el7                base    245 k
[00:00:46]  python-setuptools              noarch 0.9.8-7.el7                base    397 k
[00:00:46]  python-unittest2               noarch 1.1.0-4.el7                epel    174 k
[00:00:46]  python2-pip                    noarch 8.1.2-7.el7                epel    1.7 M
[00:00:46]  selinux-policy-targeted        noarch 3.13.1-229.el7_6.9         updates 6.9 M
[00:00:46]  wget                           x86_64 1.14-18.el7                base    547 k
[00:00:46]  which                          x86_64 2.20-7.el7                 base     41 k
[00:00:46]  xorg-x11-server-Xvfb           x86_64 1.20.1-5.2.el7_6           updates 853 k
[00:00:46] Installing for dependencies:
[00:00:46]  adwaita-cursor-theme           noarch 3.28.0-1.el7               base    641 k
[00:00:46]  adwaita-icon-theme             noarch 3.28.0-1.el7               base     11 M
[00:00:46]  at-spi2-atk                    x86_64 2.26.2-1.el7               base     81 k
[00:00:46]  at-spi2-core                   x86_64 2.28.0-1.el7               base    158 k
[00:00:46]  atk                            x86_64 2.28.1-1.el7               base    263 k
[00:00:46]  avahi-libs                     x86_64 0.6.31-19.el7              base     61 k
[00:00:46]  cairo                          x86_64 1.15.12-3.el7              base    741 k
[00:00:46]  cairo-gobject                  x86_64 1.15.12-3.el7              base     25 k
[00:00:46]  colord-libs                    x86_64 1.3.4-1.el7                base    185 k
[00:00:46]  cups-libs                      x86_64 1:1.6.3-35.el7             base    357 k
[00:00:46]  dconf                          x86_64 0.28.0-4.el7               base    106 k
[00:00:46]  dejavu-fonts-common            noarch 2.33-6.el7                 base     64 k
[00:00:46]  dejavu-sans-fonts              noarch 2.33-6.el7                 base    1.4 M
[00:00:46]  fontconfig                     x86_64 2.13.0-4.3.el7             base    254 k
[00:00:46]  fontpackages-filesystem        noarch 1.44-8.el7                 base    9.9 k
[00:00:46]  freetype                       x86_64 2.8-12.el7_6.1             updates 380 k
[00:00:46]  fribidi                        x86_64 1.0.2-1.el7                base     79 k
[00:00:46]  gdk-pixbuf2                    x86_64 2.36.12-3.el7              base    570 k
[00:00:46]  glib-networking                x86_64 2.56.1-1.el7               base    145 k
[00:00:46]  gnutls                         x86_64 3.3.29-8.el7               base    680 k
[00:00:46]  graphite2                      x86_64 1.3.10-1.el7_3             base    115 k
[00:00:46]  gsettings-desktop-schemas      x86_64 3.28.0-2.el7               base    605 k
[00:00:46]  gtk-update-icon-cache          x86_64 3.22.30-3.el7              base     28 k
[00:00:46]  harfbuzz                       x86_64 1.7.5-2.el7                base    267 k
[00:00:46]  hicolor-icon-theme             noarch 0.12-7.el7                 base     42 k
[00:00:46]  hwdata                         x86_64 0.252-9.1.el7              base    2.3 M
[00:00:46]  jasper-libs                    x86_64 1.900.1-33.el7             base    150 k
[00:00:46]  jbigkit-libs                   x86_64 2.0-11.el7                 base     46 k
[00:00:46]  json-glib                      x86_64 1.4.2-2.el7                base    134 k
[00:00:46]  lcms2                          x86_64 2.6-3.el7                  base    150 k
[00:00:46]  libICE                         x86_64 1.0.9-9.el7                base     66 k
[00:00:46]  libSM                          x86_64 1.2.2-2.el7                base     39 k
[00:00:46]  libX11                         x86_64 1.6.5-2.el7                base    606 k
[00:00:46]  libX11-common                  noarch 1.6.5-2.el7                base    164 k
[00:00:46]  libXau                         x86_64 1.0.8-2.1.el7              base     29 k
[00:00:46]  libXcomposite                  x86_64 0.4.4-4.1.el7              base     22 k
[00:00:46]  libXcursor                     x86_64 1.1.15-1.el7               base     30 k
[00:00:46]  libXdamage                     x86_64 1.1.4-4.1.el7              base     20 k
[00:00:46]  libXdmcp                       x86_64 1.1.2-6.el7                base     34 k
[00:00:46]  libXext                        x86_64 1.3.3-3.el7                base     39 k
[00:00:46]  libXfixes                      x86_64 5.0.3-1.el7                base     18 k
[00:00:46]  libXfont2                      x86_64 2.0.3-1.el7                base    143 k
[00:00:46]  libXft                         x86_64 2.3.2-2.el7                base     58 k
[00:00:46]  libXi                          x86_64 1.7.9-1.el7                base     40 k
[00:00:46]  libXinerama                    x86_64 1.1.3-2.1.el7              base     14 k
[00:00:46]  libXmu                         x86_64 1.1.2-2.el7                base     71 k
[00:00:46]  libXrandr                      x86_64 1.5.1-2.el7                base     27 k
[00:00:46]  libXrender                     x86_64 0.9.10-1.el7               base     26 k
[00:00:46]  libXt                          x86_64 1.1.5-3.el7                base    173 k
[00:00:46]  libXtst                        x86_64 1.2.3-1.el7                base     20 k
[00:00:46]  libXxf86vm                     x86_64 1.1.4-1.el7                base     18 k
[00:00:46]  libdrm                         x86_64 2.4.91-3.el7               base    153 k
[00:00:46]  libepoxy                       x86_64 1.5.2-1.el7                base    211 k
[00:00:46]  libfontenc                     x86_64 1.1.3-3.el7                base     31 k
[00:00:46]  libglvnd                       x86_64 1:1.0.1-0.8.git5baa1e5.el7 base     89 k
[00:00:46]  libglvnd-egl                   x86_64 1:1.0.1-0.8.git5baa1e5.el7 base     44 k
[00:00:46]  libglvnd-glx                   x86_64 1:1.0.1-0.8.git5baa1e5.el7 base    125 k
[00:00:46]  libgusb                        x86_64 0.2.9-1.el7                base     40 k
[00:00:46]  libjpeg-turbo                  x86_64 1.2.90-6.el7               base    134 k
[00:00:46]  libmodman                      x86_64 2.0.1-8.el7                base     28 k
[00:00:46]  libpciaccess                   x86_64 0.14-1.el7                 base     26 k
[00:00:46]  libpng                         x86_64 2:1.5.13-7.el7_2           base    213 k
[00:00:46]  libproxy                       x86_64 0.4.11-11.el7              base     64 k
[00:00:46]  libsoup                        x86_64 2.62.2-2.el7               base    411 k
[00:00:46]  libthai                        x86_64 0.1.14-9.el7               base    187 k
[00:00:46]  libtiff                        x86_64 4.0.3-27.el7_3             base    170 k
[00:00:46]  libusbx                        x86_64 1.0.21-1.el7               base     61 k
[00:00:46]  libwayland-client              x86_64 1.15.0-1.el7               base     33 k
[00:00:46]  libwayland-cursor              x86_64 1.15.0-1.el7               base     20 k
[00:00:46]  libwayland-egl                 x86_64 1.15.0-1.el7               base     13 k
[00:00:46]  libwayland-server              x86_64 1.15.0-1.el7               base     39 k
[00:00:46]  libxcb                         x86_64 1.13-1.el7                 base    214 k
[00:00:46]  libxkbcommon                   x86_64 0.7.1-1.el7                base    108 k
[00:00:46]  libxkbfile                     x86_64 1.0.9-3.el7                base     83 k
[00:00:46]  libxshmfence                   x86_64 1.2-1.el7                  base    7.2 k
[00:00:46]  mesa-libEGL                    x86_64 18.0.5-4.el7_6             updates 102 k
[00:00:46]  mesa-libGL                     x86_64 18.0.5-4.el7_6             updates 162 k
[00:00:46]  mesa-libgbm                    x86_64 18.0.5-4.el7_6             updates  38 k
[00:00:46]  mesa-libglapi                  x86_64 18.0.5-4.el7_6             updates  44 k
[00:00:46]  nettle                         x86_64 2.7.1-8.el7                base    327 k
[00:00:46]  pango                          x86_64 1.42.4-1.el7               base    280 k
[00:00:46]  pixman                         x86_64 0.34.0-1.el7               base    248 k
[00:00:46]  python-backports               x86_64 1.0-8.el7                  base    5.8 k
[00:00:46]  python-backports-ssl_match_hostname
[00:00:46]                                 noarch 3.5.0.1-1.el7              base     13 k
[00:00:46]  python-ipaddress               noarch 1.0.16-2.el7               base     34 k
[00:00:46]  python-linecache2              noarch 1.0.0-1.el7                epel     12 k
[00:00:46]  python-six                     noarch 1.9.0-2.el7                base     29 k
[00:00:46]  python2-traceback2             noarch 1.4.0-7.el7                epel     19 k
[00:00:46]  rest                           x86_64 0.8.1-2.el7                base     63 k
[00:00:46]  selinux-policy                 noarch 3.13.1-229.el7_6.9         updates 483 k
[00:00:46]  trousers                       x86_64 0.3.14-2.el7               base    289 k
[00:00:46]  xkeyboard-config               noarch 2.24-1.el7                 base    834 k
[00:00:46]  xorg-x11-server-common         x86_64 1.20.1-5.2.el7_6           updates  54 k
[00:00:46]  xorg-x11-xauth                 x86_64 1:1.0.9-1.el7              base     30 k
[00:00:46]  xorg-x11-xkb-utils             x86_64 7.7-14.el7                 base    103 k
[00:00:46] 
[00:00:46] Transaction Summary
[00:00:46] ================================================================================
[00:00:46] Install  10 Packages (+95 Dependent packages)
[00:00:46] 
[00:00:46] Total size: 44 M
[00:00:46] Installed size: 136 M
[00:00:46] Downloading packages:
[00:00:46] warning: /var/cache/yum/x86_64/7/epel/packages/python-linecache2-1.0.0-1.el7.noarch.rpm: Header V3 RSA/SHA256 Signature, key ID 352c64e5: NOKEY
[00:00:46] Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
[00:00:46] Importing GPG key 0x352C64E5:
[00:00:46]  Userid     : "Fedora EPEL (7) <epel@fedoraproject.org>"
[00:00:46]  Fingerprint: 91e9 7d7c 4a5e 96f1 7f3e 888f 6a2f aea2 352c 64e5
[00:00:46]  Package    : epel-release-7-11.noarch (@extras)
[00:00:46]  From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
[00:00:46] Running transaction check
[00:00:46] Running transaction test
[00:00:46] Transaction test succeeded
[00:00:46] Running transaction
[00:00:46]   Installing : pixman-0.34.0-1.el7.x86_64                                 1/105 
[00:00:46]   Installing : 2:libpng-1.5.13-7.el7_2.x86_64                             2/105 
[00:00:46]   Installing : freetype-2.8-12.el7_6.1.x86_64                             3/105 
[00:00:46]   Installing : mesa-libglapi-18.0.5-4.el7_6.x86_64                        4/105 
[00:00:46]   Installing : libxshmfence-1.2-1.el7.x86_64                              5/105 
[00:00:46]   Installing : libjpeg-turbo-1.2.90-6.el7.x86_64                          6/105 
[00:00:46]   Installing : libwayland-client-1.15.0-1.el7.x86_64                      7/105 
[00:00:47]   Installing : libXau-1.0.8-2.1.el7.x86_64                                8/105 
[00:00:47]   Installing : libxcb-1.13-1.el7.x86_64                                   9/105 
[00:00:47]   Installing : libusbx-1.0.21-1.el7.x86_64                               10/105 
[00:00:47]   Installing : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                11/105 
[00:00:47]   Installing : atk-2.28.1-1.el7.x86_64                                   12/105 
[00:00:47]   Installing : xkeyboard-config-2.24-1.el7.noarch                        13/105 
[00:00:47]   Installing : fontpackages-filesystem-1.44-8.el7.noarch                 14/105 
[00:00:47]   Installing : libICE-1.0.9-9.el7.x86_64                                 15/105 
[00:00:47]   Installing : libwayland-server-1.15.0-1.el7.x86_64                     16/105 
[00:00:47]   Installing : libSM-1.2.2-2.el7.x86_64                                  17/105 
[00:00:48]   Installing : dejavu-fonts-common-2.33-6.el7.noarch                     18/105 
[00:00:48]   Installing : dejavu-sans-fonts-2.33-6.el7.noarch                       19/105 
[00:00:49]   Installing : fontconfig-2.13.0-4.3.el7.x86_64                          20/105 
[00:00:49]   Installing : libxkbcommon-0.7.1-1.el7.x86_64                           21/105 
[00:00:49]   Installing : libgusb-0.2.9-1.el7.x86_64                                22/105 
[00:00:49]   Installing : libwayland-cursor-1.15.0-1.el7.x86_64                     23/105 
[00:00:49]   Installing : jasper-libs-1.900.1-33.el7.x86_64                         24/105 
[00:00:49]   Installing : libfontenc-1.1.3-3.el7.x86_64                             25/105 
[00:00:49]   Installing : libXfont2-2.0.3-1.el7.x86_64                              26/105 
[00:00:49]   Installing : libXdmcp-1.1.2-6.el7.x86_64                               27/105 
[00:00:49]   Installing : lcms2-2.6-3.el7.x86_64                                    28/105 
[00:00:49]   Installing : colord-libs-1.3.4-1.el7.x86_64                            29/105 
[00:00:49]   Installing : jbigkit-libs-2.0-11.el7.x86_64                            30/105 
[00:00:49]   Installing : libtiff-4.0.3-27.el7_3.x86_64                             31/105 
[00:00:49]   Installing : python-backports-1.0-8.el7.x86_64                         32/105 
[00:00:49]   Installing : dconf-0.28.0-4.el7.x86_64                                 33/105 
[00:00:49]   Installing : libepoxy-1.5.2-1.el7.x86_64                               34/105 
[00:00:49]   Installing : python-six-1.9.0-2.el7.noarch                             35/105 
[00:00:49]   Installing : fribidi-1.0.2-1.el7.x86_64                                36/105 
[00:00:49]   Installing : libwayland-egl-1.15.0-1.el7.x86_64                        37/105 
[00:00:49]   Installing : gsettings-desktop-schemas-3.28.0-2.el7.x86_64             38/105 
[00:00:49]   Installing : avahi-libs-0.6.31-19.el7.x86_64                           39/105 
[00:00:49]   Installing : 1:cups-libs-1.6.3-35.el7.x86_64                           40/105 
[00:00:50]   Installing : hicolor-icon-theme-0.12-7.el7.noarch                      41/105 
[00:00:50]   Installing : libX11-common-1.6.5-2.el7.noarch                          42/105 
[00:00:50]   Installing : libX11-1.6.5-2.el7.x86_64                                 43/105 
[00:00:50]   Installing : libXext-1.3.3-3.el7.x86_64                                44/105 
[00:00:50]   Installing : libXrender-0.9.10-1.el7.x86_64                            45/105 
[00:00:50]   Installing : libXfixes-5.0.3-1.el7.x86_64                              46/105 
[00:00:50]   Installing : libXdamage-1.1.4-4.1.el7.x86_64                           47/105 
[00:00:50]   Installing : libXi-1.7.9-1.el7.x86_64                                  48/105 
[00:00:50]   Installing : gdk-pixbuf2-2.36.12-3.el7.x86_64                          49/105 
[00:00:50]   Installing : gtk-update-icon-cache-3.22.30-3.el7.x86_64                50/105 
[00:00:50]   Installing : libXtst-1.2.3-1.el7.x86_64                                51/105 
[00:00:50]   Installing : at-spi2-core-2.28.0-1.el7.x86_64                          52/105 
[00:00:50]   Installing : at-spi2-atk-2.26.2-1.el7.x86_64                           53/105 
[00:00:50]   Installing : libXcursor-1.1.15-1.el7.x86_64                            54/105 
[00:00:50]   Installing : libXrandr-1.5.1-2.el7.x86_64                              55/105 
[00:00:50]   Installing : libXft-2.3.2-2.el7.x86_64                                 56/105 
[00:00:50]   Installing : libXinerama-1.1.3-2.1.el7.x86_64                          57/105 
[00:00:50]   Installing : libXxf86vm-1.1.4-1.el7.x86_64                             58/105 
[00:00:50]   Installing : libXcomposite-0.4.4-4.1.el7.x86_64                        59/105 
[00:00:50]   Installing : libxkbfile-1.0.9-3.el7.x86_64                             60/105 
[00:00:50]   Installing : xorg-x11-xkb-utils-7.7-14.el7.x86_64                      61/105 
[00:00:50]   Installing : xorg-x11-server-common-1.20.1-5.2.el7_6.x86_64            62/105 
[00:00:50]   Installing : libXt-1.1.5-3.el7.x86_64                                  63/105 
[00:00:50]   Installing : libXmu-1.1.2-2.el7.x86_64                                 64/105 
[00:00:51]   Installing : 1:xorg-x11-xauth-1.0.9-1.el7.x86_64                       65/105 
[00:00:51]   Installing : graphite2-1.3.10-1.el7_3.x86_64                           66/105 
[00:00:51]   Installing : harfbuzz-1.7.5-2.el7.x86_64                               67/105 
[00:00:51]   Installing : libmodman-2.0.1-8.el7.x86_64                              68/105 
[00:00:51]   Installing : libproxy-0.4.11-11.el7.x86_64                             69/105 
[00:00:53]   Installing : adwaita-cursor-theme-3.28.0-1.el7.noarch                  70/105 
[00:00:53]   Installing : adwaita-icon-theme-3.28.0-1.el7.noarch                    71/105 
[00:00:54]   Installing : hwdata-0.252-9.1.el7.x86_64                               72/105 
[00:00:54]   Installing : libpciaccess-0.14-1.el7.x86_64                            73/105 
[00:00:54]   Installing : libdrm-2.4.91-3.el7.x86_64                                74/105 
[00:00:54]   Installing : mesa-libgbm-18.0.5-4.el7_6.x86_64                         75/105 
[00:00:54]   Installing : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64            76/105 
[00:00:54]   Installing : mesa-libEGL-18.0.5-4.el7_6.x86_64                         77/105 
[00:00:54]   Installing : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64            78/105 
[00:00:54]   Installing : mesa-libGL-18.0.5-4.el7_6.x86_64                          79/105 
[00:00:54]   Installing : cairo-1.15.12-3.el7.x86_64                                80/105 
[00:00:54]   Installing : cairo-gobject-1.15.12-3.el7.x86_64                        81/105 
[00:00:54]   Installing : python-linecache2-1.0.0-1.el7.noarch                      82/105 
[00:00:54]   Installing : python2-traceback2-1.4.0-7.el7.noarch                     83/105 
[00:00:54]   Installing : python-ipaddress-1.0.16-2.el7.noarch                      84/105 
[00:00:54]   Installing : python-backports-ssl_match_hostname-3.5.0.1-1.el7.noar    85/105 
[00:00:54]   Installing : python-setuptools-0.9.8-7.el7.noarch                      86/105 
[00:00:54]   Installing : selinux-policy-3.13.1-229.el7_6.9.noarch                  87/105 
[00:00:54]   Installing : json-glib-1.4.2-2.el7.x86_64                              88/105 
[00:00:54]   Installing : libthai-0.1.14-9.el7.x86_64                               89/105 
[00:00:54]   Installing : pango-1.42.4-1.el7.x86_64                                 90/105 
[00:00:55]   Installing : nettle-2.7.1-8.el7.x86_64                                 91/105 
[00:00:55]   Installing : trousers-0.3.14-2.el7.x86_64                              92/105 
[00:00:55]   Installing : gnutls-3.3.29-8.el7.x86_64                                93/105 
[00:00:55]   Installing : glib-networking-2.56.1-1.el7.x86_64                       94/105 
[00:00:55]   Installing : libsoup-2.62.2-2.el7.x86_64                               95/105 
[00:00:56]   Installing : rest-0.8.1-2.el7.x86_64                                   96/105 
[00:00:57]   Installing : gtk3-3.22.30-3.el7.x86_64                                 97/105 
[00:00:58]   Installing : selinux-policy-targeted-3.13.1-229.el7_6.9.noarch         98/105 
[00:00:58]   Installing : python2-pip-8.1.2-7.el7.noarch                            99/105 
[00:00:58]   Installing : python-unittest2-1.1.0-4.el7.noarch                      100/105 
[00:00:58]   Installing : xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64             101/105 
[00:00:58]   Installing : dbus-glib-0.100-7.el7.x86_64                             102/105 
[00:00:58]   Installing : mailx-12.5-19.el7.x86_64                                 103/105 
[00:00:58]   Installing : wget-1.14-18.el7.x86_64                                  104/105 
[00:00:59]   Installing : which-2.20-7.el7.x86_64                                  105/105 
[00:00:59]   Verifying  : libXext-1.3.3-3.el7.x86_64                                 1/105 
[00:00:59]   Verifying  : libXi-1.7.9-1.el7.x86_64                                   2/105 
[00:00:59]   Verifying  : libXrender-0.9.10-1.el7.x86_64                             3/105 
[00:00:59]   Verifying  : libwayland-server-1.15.0-1.el7.x86_64                      4/105 
[00:00:59]   Verifying  : mesa-libgbm-18.0.5-4.el7_6.x86_64                          5/105 
[00:00:59]   Verifying  : 2:libpng-1.5.13-7.el7_2.x86_64                             6/105 
[00:00:59]   Verifying  : trousers-0.3.14-2.el7.x86_64                               7/105 
[00:00:59]   Verifying  : nettle-2.7.1-8.el7.x86_64                                  8/105 
[00:00:59]   Verifying  : pango-1.42.4-1.el7.x86_64                                  9/105 
[00:00:59]   Verifying  : which-2.20-7.el7.x86_64                                   10/105 
[00:00:59]   Verifying  : libXcomposite-0.4.4-4.1.el7.x86_64                        11/105 
[00:00:59]   Verifying  : libthai-0.1.14-9.el7.x86_64                               12/105 
[00:00:59]   Verifying  : json-glib-1.4.2-2.el7.x86_64                              13/105 
[00:00:59]   Verifying  : mesa-libGL-18.0.5-4.el7_6.x86_64                          14/105 
[00:00:59]   Verifying  : selinux-policy-3.13.1-229.el7_6.9.noarch                  15/105 
[00:00:59]   Verifying  : selinux-policy-targeted-3.13.1-229.el7_6.9.noarch         16/105 
[00:00:59]   Verifying  : dejavu-sans-fonts-2.33-6.el7.noarch                       17/105 
[00:00:59]   Verifying  : cairo-1.15.12-3.el7.x86_64                                18/105 
[00:00:59]   Verifying  : libXau-1.0.8-2.1.el7.x86_64                               19/105 
[00:00:59]   Verifying  : python-ipaddress-1.0.16-2.el7.noarch                      20/105 
[00:00:59]   Verifying  : at-spi2-atk-2.26.2-1.el7.x86_64                           21/105 
[00:00:59]   Verifying  : libwayland-client-1.15.0-1.el7.x86_64                     22/105 
[00:00:59]   Verifying  : python-linecache2-1.0.0-1.el7.noarch                      23/105 
[00:00:59]   Verifying  : mesa-libEGL-18.0.5-4.el7_6.x86_64                         24/105 
[00:00:59]   Verifying  : python-setuptools-0.9.8-7.el7.noarch                      25/105 
[00:00:59]   Verifying  : python2-pip-8.1.2-7.el7.noarch                            26/105 
[00:00:59]   Verifying  : libxkbfile-1.0.9-3.el7.x86_64                             27/105 
[00:00:59]   Verifying  : hwdata-0.252-9.1.el7.x86_64                               28/105 
[00:00:59]   Verifying  : adwaita-cursor-theme-3.28.0-1.el7.noarch                  29/105 
[00:00:59]   Verifying  : libXtst-1.2.3-1.el7.x86_64                                30/105 
[00:00:59]   Verifying  : libmodman-2.0.1-8.el7.x86_64                              31/105 
[00:00:59]   Verifying  : libXfont2-2.0.3-1.el7.x86_64                              32/105 
[00:00:59]   Verifying  : libXmu-1.1.2-2.el7.x86_64                                 33/105 
[00:00:59]   Verifying  : pixman-0.34.0-1.el7.x86_64                                34/105 
[00:00:59]   Verifying  : 1:xorg-x11-xauth-1.0.9-1.el7.x86_64                       35/105 
[00:00:59]   Verifying  : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64            36/105 
[00:00:59]   Verifying  : libsoup-2.62.2-2.el7.x86_64                               37/105 
[00:00:59]   Verifying  : jasper-libs-1.900.1-33.el7.x86_64                         38/105 
[00:00:59]   Verifying  : graphite2-1.3.10-1.el7_3.x86_64                           39/105 
[00:00:59]   Verifying  : libX11-common-1.6.5-2.el7.noarch                          40/105 
[00:00:59]   Verifying  : libICE-1.0.9-9.el7.x86_64                                 41/105 
[00:00:59]   Verifying  : libXfixes-5.0.3-1.el7.x86_64                              42/105 
[00:00:59]   Verifying  : libtiff-4.0.3-27.el7_3.x86_64                             43/105 
[00:00:59]   Verifying  : fontconfig-2.13.0-4.3.el7.x86_64                          44/105 
[00:00:59]   Verifying  : python-backports-ssl_match_hostname-3.5.0.1-1.el7.noar    45/105 
[00:00:59]   Verifying  : gdk-pixbuf2-2.36.12-3.el7.x86_64                          46/105 
[00:00:59]   Verifying  : libpciaccess-0.14-1.el7.x86_64                            47/105 
[00:00:59]   Verifying  : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64            48/105 
[00:00:59]   Verifying  : libXcursor-1.1.15-1.el7.x86_64                            49/105 
[00:00:59]   Verifying  : gnutls-3.3.29-8.el7.x86_64                                50/105 
[00:00:59]   Verifying  : colord-libs-1.3.4-1.el7.x86_64                            51/105 
[00:00:59]   Verifying  : fontpackages-filesystem-1.44-8.el7.noarch                 52/105 
[00:00:59]   Verifying  : libjpeg-turbo-1.2.90-6.el7.x86_64                         53/105 
[00:00:59]   Verifying  : hicolor-icon-theme-0.12-7.el7.noarch                      54/105 
[00:00:59]   Verifying  : avahi-libs-0.6.31-19.el7.x86_64                           55/105 
[00:00:59]   Verifying  : xorg-x11-server-common-1.20.1-5.2.el7_6.x86_64            56/105 
[00:00:59]   Verifying  : glib-networking-2.56.1-1.el7.x86_64                       57/105 
[00:00:59]   Verifying  : xkeyboard-config-2.24-1.el7.noarch                        58/105 
[00:00:59]   Verifying  : harfbuzz-1.7.5-2.el7.x86_64                               59/105 
[00:00:59]   Verifying  : rest-0.8.1-2.el7.x86_64                                   60/105 
[00:00:59]   Verifying  : gsettings-desktop-schemas-3.28.0-2.el7.x86_64             61/105 
[00:00:59]   Verifying  : wget-1.14-18.el7.x86_64                                   62/105 
[00:00:59]   Verifying  : libXrandr-1.5.1-2.el7.x86_64                              63/105 
[00:00:59]   Verifying  : atk-2.28.1-1.el7.x86_64                                   64/105 
[00:00:59]   Verifying  : libxshmfence-1.2-1.el7.x86_64                             65/105 
[00:00:59]   Verifying  : libSM-1.2.2-2.el7.x86_64                                  66/105 
[00:00:59]   Verifying  : freetype-2.8-12.el7_6.1.x86_64                            67/105 
[00:00:59]   Verifying  : libXdamage-1.1.4-4.1.el7.x86_64                           68/105 
[00:00:59]   Verifying  : xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64              69/105 
[00:00:59]   Verifying  : mailx-12.5-19.el7.x86_64                                  70/105 
[00:00:59]   Verifying  : mesa-libglapi-18.0.5-4.el7_6.x86_64                       71/105 
[00:00:59]   Verifying  : python-unittest2-1.1.0-4.el7.noarch                       72/105 
[00:00:59]   Verifying  : at-spi2-core-2.28.0-1.el7.x86_64                          73/105 
[00:00:59]   Verifying  : libXinerama-1.1.3-2.1.el7.x86_64                          74/105 
[00:00:59]   Verifying  : libXxf86vm-1.1.4-1.el7.x86_64                             75/105 
[00:00:59]   Verifying  : libxkbcommon-0.7.1-1.el7.x86_64                           76/105 
[00:00:59]   Verifying  : gtk3-3.22.30-3.el7.x86_64                                 77/105 
[00:00:59]   Verifying  : adwaita-icon-theme-3.28.0-1.el7.noarch                    78/105 
[00:00:59]   Verifying  : libXt-1.1.5-3.el7.x86_64                                  79/105 
[00:00:59]   Verifying  : xorg-x11-xkb-utils-7.7-14.el7.x86_64                      80/105 
[00:00:59]   Verifying  : libwayland-egl-1.15.0-1.el7.x86_64                        81/105 
[00:00:59]   Verifying  : gtk-update-icon-cache-3.22.30-3.el7.x86_64                82/105 
[00:00:59]   Verifying  : dejavu-fonts-common-2.33-6.el7.noarch                     83/105 
[00:00:59]   Verifying  : fribidi-1.0.2-1.el7.x86_64                                84/105 
[00:00:59]   Verifying  : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                85/105 
[00:00:59]   Verifying  : libxcb-1.13-1.el7.x86_64                                  86/105 
[00:00:59]   Verifying  : libXft-2.3.2-2.el7.x86_64                                 87/105 
[00:00:59]   Verifying  : python-six-1.9.0-2.el7.noarch                             88/105 
[00:00:59]   Verifying  : libepoxy-1.5.2-1.el7.x86_64                               89/105 
[00:00:59]   Verifying  : libusbx-1.0.21-1.el7.x86_64                               90/105 
[00:00:59]   Verifying  : python2-traceback2-1.4.0-7.el7.noarch                     91/105 
[00:00:59]   Verifying  : libX11-1.6.5-2.el7.x86_64                                 92/105 
[00:00:59]   Verifying  : dconf-0.28.0-4.el7.x86_64                                 93/105 
[00:00:59]   Verifying  : libdrm-2.4.91-3.el7.x86_64                                94/105 
[00:00:59]   Verifying  : libwayland-cursor-1.15.0-1.el7.x86_64                     95/105 
[00:00:59]   Verifying  : python-backports-1.0-8.el7.x86_64                         96/105 
[00:00:59]   Verifying  : dbus-glib-0.100-7.el7.x86_64                              97/105 
[00:00:59]   Verifying  : libgusb-0.2.9-1.el7.x86_64                                98/105 
[00:00:59]   Verifying  : jbigkit-libs-2.0-11.el7.x86_64                            99/105 
[00:00:59]   Verifying  : libproxy-0.4.11-11.el7.x86_64                            100/105 
[00:00:59]   Verifying  : 1:cups-libs-1.6.3-35.el7.x86_64                          101/105 
[00:01:00]   Verifying  : lcms2-2.6-3.el7.x86_64                                   102/105 
[00:01:00]   Verifying  : libXdmcp-1.1.2-6.el7.x86_64                              103/105 
[00:01:00]   Verifying  : cairo-gobject-1.15.12-3.el7.x86_64                       104/105 
[00:01:00]   Verifying  : libfontenc-1.1.3-3.el7.x86_64                            105/105 
[00:01:00] 
[00:01:00] Installed:
[00:01:00]   dbus-glib.x86_64 0:0.100-7.el7                                                
[00:01:00]   gtk3.x86_64 0:3.22.30-3.el7                                                   
[00:01:00]   mailx.x86_64 0:12.5-19.el7                                                    
[00:01:00]   python-setuptools.noarch 0:0.9.8-7.el7                                        
[00:01:00]   python-unittest2.noarch 0:1.1.0-4.el7                                         
[00:01:00]   python2-pip.noarch 0:8.1.2-7.el7                                              
[00:01:00]   selinux-policy-targeted.noarch 0:3.13.1-229.el7_6.9                           
[00:01:00]   wget.x86_64 0:1.14-18.el7                                                     
[00:01:00]   which.x86_64 0:2.20-7.el7                                                     
[00:01:00]   xorg-x11-server-Xvfb.x86_64 0:1.20.1-5.2.el7_6                                
[00:01:00] 
[00:01:00] Dependency Installed:
[00:01:00]   adwaita-cursor-theme.noarch 0:3.28.0-1.el7                                    
[00:01:00]   adwaita-icon-theme.noarch 0:3.28.0-1.el7                                      
[00:01:00]   at-spi2-atk.x86_64 0:2.26.2-1.el7                                             
[00:01:00]   at-spi2-core.x86_64 0:2.28.0-1.el7                                            
[00:01:00]   atk.x86_64 0:2.28.1-1.el7                                                     
[00:01:00]   avahi-libs.x86_64 0:0.6.31-19.el7                                             
[00:01:00]   cairo.x86_64 0:1.15.12-3.el7                                                  
[00:01:00]   cairo-gobject.x86_64 0:1.15.12-3.el7                                          
[00:01:00]   colord-libs.x86_64 0:1.3.4-1.el7                                              
[00:01:00]   cups-libs.x86_64 1:1.6.3-35.el7                                               
[00:01:00]   dconf.x86_64 0:0.28.0-4.el7                                                   
[00:01:00]   dejavu-fonts-common.noarch 0:2.33-6.el7                                       
[00:01:00]   dejavu-sans-fonts.noarch 0:2.33-6.el7                                         
[00:01:00]   fontconfig.x86_64 0:2.13.0-4.3.el7                                            
[00:01:00]   fontpackages-filesystem.noarch 0:1.44-8.el7                                   
[00:01:00]   freetype.x86_64 0:2.8-12.el7_6.1                                              
[00:01:00]   fribidi.x86_64 0:1.0.2-1.el7                                                  
[00:01:00]   gdk-pixbuf2.x86_64 0:2.36.12-3.el7                                            
[00:01:00]   glib-networking.x86_64 0:2.56.1-1.el7                                         
[00:01:00]   gnutls.x86_64 0:3.3.29-8.el7                                                  
[00:01:00]   graphite2.x86_64 0:1.3.10-1.el7_3                                             
[00:01:00]   gsettings-desktop-schemas.x86_64 0:3.28.0-2.el7                               
[00:01:00]   gtk-update-icon-cache.x86_64 0:3.22.30-3.el7                                  
[00:01:00]   harfbuzz.x86_64 0:1.7.5-2.el7                                                 
[00:01:00]   hicolor-icon-theme.noarch 0:0.12-7.el7                                        
[00:01:00]   hwdata.x86_64 0:0.252-9.1.el7                                                 
[00:01:00]   jasper-libs.x86_64 0:1.900.1-33.el7                                           
[00:01:00]   jbigkit-libs.x86_64 0:2.0-11.el7                                              
[00:01:00]   json-glib.x86_64 0:1.4.2-2.el7                                                
[00:01:00]   lcms2.x86_64 0:2.6-3.el7                                                      
[00:01:00]   libICE.x86_64 0:1.0.9-9.el7                                                   
[00:01:00]   libSM.x86_64 0:1.2.2-2.el7                                                    
[00:01:00]   libX11.x86_64 0:1.6.5-2.el7                                                   
[00:01:00]   libX11-common.noarch 0:1.6.5-2.el7                                            
[00:01:00]   libXau.x86_64 0:1.0.8-2.1.el7                                                 
[00:01:00]   libXcomposite.x86_64 0:0.4.4-4.1.el7                                          
[00:01:00]   libXcursor.x86_64 0:1.1.15-1.el7                                              
[00:01:00]   libXdamage.x86_64 0:1.1.4-4.1.el7                                             
[00:01:00]   libXdmcp.x86_64 0:1.1.2-6.el7                                                 
[00:01:00]   libXext.x86_64 0:1.3.3-3.el7                                                  
[00:01:00]   libXfixes.x86_64 0:5.0.3-1.el7                                                
[00:01:00]   libXfont2.x86_64 0:2.0.3-1.el7                                                
[00:01:00]   libXft.x86_64 0:2.3.2-2.el7                                                   
[00:01:00]   libXi.x86_64 0:1.7.9-1.el7                                                    
[00:01:00]   libXinerama.x86_64 0:1.1.3-2.1.el7                                            
[00:01:00]   libXmu.x86_64 0:1.1.2-2.el7                                                   
[00:01:00]   libXrandr.x86_64 0:1.5.1-2.el7                                                
[00:01:00]   libXrender.x86_64 0:0.9.10-1.el7                                              
[00:01:00]   libXt.x86_64 0:1.1.5-3.el7                                                    
[00:01:00]   libXtst.x86_64 0:1.2.3-1.el7                                                  
[00:01:00]   libXxf86vm.x86_64 0:1.1.4-1.el7                                               
[00:01:00]   libdrm.x86_64 0:2.4.91-3.el7                                                  
[00:01:00]   libepoxy.x86_64 0:1.5.2-1.el7                                                 
[00:01:00]   libfontenc.x86_64 0:1.1.3-3.el7                                               
[00:01:00]   libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                    
[00:01:00]   libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                
[00:01:00]   libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                
[00:01:00]   libgusb.x86_64 0:0.2.9-1.el7                                                  
[00:01:00]   libjpeg-turbo.x86_64 0:1.2.90-6.el7                                           
[00:01:00]   libmodman.x86_64 0:2.0.1-8.el7                                                
[00:01:00]   libpciaccess.x86_64 0:0.14-1.el7                                              
[00:01:00]   libpng.x86_64 2:1.5.13-7.el7_2                                                
[00:01:00]   libproxy.x86_64 0:0.4.11-11.el7                                               
[00:01:00]   libsoup.x86_64 0:2.62.2-2.el7                                                 
[00:01:00]   libthai.x86_64 0:0.1.14-9.el7                                                 
[00:01:00]   libtiff.x86_64 0:4.0.3-27.el7_3                                               
[00:01:00]   libusbx.x86_64 0:1.0.21-1.el7                                                 
[00:01:00]   libwayland-client.x86_64 0:1.15.0-1.el7                                       
[00:01:00]   libwayland-cursor.x86_64 0:1.15.0-1.el7                                       
[00:01:00]   libwayland-egl.x86_64 0:1.15.0-1.el7                                          
[00:01:00]   libwayland-server.x86_64 0:1.15.0-1.el7                                       
[00:01:00]   libxcb.x86_64 0:1.13-1.el7                                                    
[00:01:00]   libxkbcommon.x86_64 0:0.7.1-1.el7                                             
[00:01:00]   libxkbfile.x86_64 0:1.0.9-3.el7                                               
[00:01:00]   libxshmfence.x86_64 0:1.2-1.el7                                               
[00:01:00]   mesa-libEGL.x86_64 0:18.0.5-4.el7_6                                           
[00:01:00]   mesa-libGL.x86_64 0:18.0.5-4.el7_6                                            
[00:01:00]   mesa-libgbm.x86_64 0:18.0.5-4.el7_6                                           
[00:01:00]   mesa-libglapi.x86_64 0:18.0.5-4.el7_6                                         
[00:01:00]   nettle.x86_64 0:2.7.1-8.el7                                                   
[00:01:00]   pango.x86_64 0:1.42.4-1.el7                                                   
[00:01:00]   pixman.x86_64 0:0.34.0-1.el7                                                  
[00:01:00]   python-backports.x86_64 0:1.0-8.el7                                           
[00:01:00]   python-backports-ssl_match_hostname.noarch 0:3.5.0.1-1.el7                    
[00:01:00]   python-ipaddress.noarch 0:1.0.16-2.el7                                        
[00:01:00]   python-linecache2.noarch 0:1.0.0-1.el7                                        
[00:01:00]   python-six.noarch 0:1.9.0-2.el7                                               
[00:01:00]   python2-traceback2.noarch 0:1.4.0-7.el7                                       
[00:01:00]   rest.x86_64 0:0.8.1-2.el7                                                     
[00:01:00]   selinux-policy.noarch 0:3.13.1-229.el7_6.9                                    
[00:01:00]   trousers.x86_64 0:0.3.14-2.el7                                                
[00:01:00]   xkeyboard-config.noarch 0:2.24-1.el7                                          
[00:01:00]   xorg-x11-server-common.x86_64 0:1.20.1-5.2.el7_6                              
[00:01:00]   xorg-x11-xauth.x86_64 1:1.0.9-1.el7                                           
[00:01:00]   xorg-x11-xkb-utils.x86_64 0:7.7-14.el7                                        
[00:01:00] 
[00:01:00] Complete!
[00:01:00] Collecting selenium
[00:01:00]   Downloading https://files.pythonhosted.org/packages/80/d6/4294f0b4bce4de0abf13e17190289f9d0613b0a44e5dd6a7f5ca98459853/selenium-3.141.0-py2.py3-none-any.whl (904kB)
[00:01:01] Collecting pyvirtualdisplay
[00:01:01]   Downloading https://files.pythonhosted.org/packages/39/37/f285403a09cc261c56b6574baace1bdcf4b8c7428c8a7239cbba137bc0eb/PyVirtualDisplay-0.2.1.tar.gz
[00:01:01] Collecting urllib3 (from selenium)
[00:01:01]   Downloading https://files.pythonhosted.org/packages/62/00/ee1d7de624db8ba7090d1226aebefab96a2c71cd5cfa7629d6ad3f61b79e/urllib3-1.24.1-py2.py3-none-any.whl (118kB)
[00:01:01] Collecting EasyProcess (from pyvirtualdisplay)
[00:01:01]   Downloading https://files.pythonhosted.org/packages/45/3a/4eecc0c7995a13a64739bbedc0d3691fc574245b7e79cff81905aa0c2b38/EasyProcess-0.2.5.tar.gz
[00:01:01] Installing collected packages: urllib3, selenium, EasyProcess, pyvirtualdisplay
[00:01:01]   Running setup.py install for EasyProcess: started
[00:01:02]     Running setup.py install for EasyProcess: finished with status 'done'
[00:01:02]   Running setup.py install for pyvirtualdisplay: started
[00:01:02]     Running setup.py install for pyvirtualdisplay: finished with status 'done'
[00:01:02] Successfully installed EasyProcess-0.2.5 pyvirtualdisplay-0.2.1 selenium-3.141.0 urllib3-1.24.1
[00:01:02] You are using pip version 8.1.2, however version 19.0.3 is available.
[00:01:02] You should consider upgrading via the 'pip install --upgrade pip' command.
[00:01:06] 2019-03-08 22:02:59 URL:https://download-installer.cdn.mozilla.net/pub/firefox/releases/57.0/linux-x86_64/en-US/firefox-57.0.tar.bz2 [53575345/53575345] -> "firefox-57.0.tar.bz2" [1]
[00:01:06] /root
[00:01:18] 2019-03-08 22:03:11 URL:https://github-production-release-asset-2e65be.s3.amazonaws.com/25354393/e31e4c22-be6f-11e7-9bc7-dedc3490a7fd?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAIWNJYAX4CSVEH53A%2F20190308%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20190308T210310Z&X-Amz-Expires=300&X-Amz-Signature=93d7d646a0dadff70fbec9ffc05c6c348b5adb1a4964895d58e86219cc9e2187&X-Amz-SignedHeaders=host&actor_id=0&response-content-disposition=attachment%3B%20filename%3Dgeckodriver-v0.19.1-linux64.tar.gz&response-content-type=application%2Foctet-stream [2301226/2301226] -> "geckodriver-v0.19.1-linux64.tar.gz" [1]
[00:01:18] /root
[00:01:18] /root/.ssh
[00:01:19] 2019-03-08 22:03:12 URL:https://codeload.github.com/TBits/KolabScripts/tar.gz/Kolab16 [95505] -> "Kolab16.tar.gz" [1]
[00:01:19] 
[00:01:19] ## Installing the NodeSource Node.js 8.x LTS Carbon repo...
[00:01:19] 
[00:01:19] 
[00:01:19] ## Inspecting system...
[00:01:19] 
[00:01:19] + rpm -q --whatprovides redhat-release || rpm -q --whatprovides centos-release || rpm -q --whatprovides cloudlinux-release || rpm -q --whatprovides sl-release
[00:01:20] + uname -m
[00:01:20] 
[00:01:20] ## Confirming "el7-x86_64" is supported...
[00:01:20] 
[00:01:20] + curl -sLf -o /dev/null 'https://rpm.nodesource.com/pub_8.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'
[00:01:20] 
[00:01:20] ## Downloading release setup RPM...
[00:01:20] 
[00:01:20] + mktemp
[00:01:20] + curl -sL -o '/tmp/tmp.FtwaPeByJe' 'https://rpm.nodesource.com/pub_8.x/el/7/x86_64/nodesource-release-el7-1.noarch.rpm'
[00:01:20] 
[00:01:20] ## Installing release setup RPM...
[00:01:20] 
[00:01:20] + rpm -i --nosignature --force '/tmp/tmp.FtwaPeByJe'
[00:01:20] 
[00:01:20] ## Cleaning up...
[00:01:20] 
[00:01:20] + rm -f '/tmp/tmp.FtwaPeByJe'
[00:01:20] 
[00:01:20] ## Checking for existing installations...
[00:01:20] 
[00:01:20] + rpm -qa 'node|npm' | grep -v nodesource
[00:01:20] 
[00:01:20] ## Run `sudo yum install -y nodejs` to install Node.js 8.x LTS Carbon and npm.
[00:01:20] ## You may also need development tools to build native addons:
[00:01:20]      sudo yum install gcc-c++ make
[00:01:20] ## To install the Yarn package manager, run:
[00:01:20]      curl -sL https://dl.yarnpkg.com/rpm/yarn.repo | sudo tee /etc/yum.repos.d/yarn.repo
[00:01:20]      sudo yum install yarn
[00:01:20] 
[00:01:21] Loaded plugins: fastestmirror, priorities
[00:01:21] Loading mirror speeds from cached hostfile
[00:01:21]  * base: centos.copahost.com
[00:01:21]  * epel: mirror.nextlayer.at
[00:01:21]  * extras: mirror.ratiokontakt.de
[00:01:21]  * updates: mirror.fra10.de.leaseweb.net
[00:01:21] Package xorg-x11-server-Xvfb-1.20.1-5.2.el7_6.x86_64 already installed and latest version
[00:01:21] Resolving Dependencies
[00:01:21] --> Running transaction check
[00:01:21] ---> Package GConf2.x86_64 0:3.2.6-8.el7 will be installed
[00:01:21] --> Processing Dependency: /usr/bin/killall for package: GConf2-3.2.6-8.el7.x86_64
[00:01:22] --> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-3.2.6-8.el7.x86_64
[00:01:22] ---> Package libXScrnSaver.x86_64 0:1.2.2-6.1.el7 will be installed
[00:01:22] ---> Package nodejs.x86_64 2:8.15.1-1nodesource will be installed
[00:01:22] --> Running transaction check
[00:01:22] ---> Package polkit.x86_64 0:0.112-18.el7_6.1 will be installed
[00:01:22] --> Processing Dependency: polkit-pkla-compat for package: polkit-0.112-18.el7_6.1.x86_64
[00:01:22] --> Processing Dependency: libmozjs-17.0.so(mozjs_17.0)(64bit) for package: polkit-0.112-18.el7_6.1.x86_64
[00:01:22] --> Processing Dependency: libmozjs-17.0.so()(64bit) for package: polkit-0.112-18.el7_6.1.x86_64
[00:01:22] ---> Package psmisc.x86_64 0:22.20-15.el7 will be installed
[00:01:22] --> Running transaction check
[00:01:22] ---> Package mozjs17.x86_64 0:17.0.0-20.el7 will be installed
[00:01:22] ---> Package polkit-pkla-compat.x86_64 0:0.1-4.el7 will be installed
[00:01:22] --> Finished Dependency Resolution
[00:01:22] 
[00:01:22] Dependencies Resolved
[00:01:22] 
[00:01:22] ================================================================================
[00:01:22]  Package               Arch      Version                    Repository     Size
[00:01:22] ================================================================================
[00:01:22] Installing:
[00:01:22]  GConf2                x86_64    3.2.6-8.el7                base          1.0 M
[00:01:22]  libXScrnSaver         x86_64    1.2.2-6.1.el7              base           24 k
[00:01:22]  nodejs                x86_64    2:8.15.1-1nodesource       nodesource     16 M
[00:01:22] Installing for dependencies:
[00:01:22]  mozjs17               x86_64    17.0.0-20.el7              base          1.4 M
[00:01:22]  polkit                x86_64    0.112-18.el7_6.1           updates       168 k
[00:01:22]  polkit-pkla-compat    x86_64    0.1-4.el7                  base           39 k
[00:01:22]  psmisc                x86_64    22.20-15.el7               base          141 k
[00:01:22] 
[00:01:22] Transaction Summary
[00:01:22] ================================================================================
[00:01:22] Install  3 Packages (+4 Dependent packages)
[00:01:22] 
[00:01:22] Total size: 19 M
[00:01:22] Installed size: 60 M
[00:01:22] Downloading packages:
[00:01:22] warning: /var/cache/yum/x86_64/7/nodesource/packages/nodejs-8.15.1-1nodesource.x86_64.rpm: Header V4 RSA/SHA512 Signature, key ID 34fa74dd: NOKEY
[00:01:22] Retrieving key from file:///etc/pki/rpm-gpg/NODESOURCE-GPG-SIGNING-KEY-EL
[00:01:22] Importing GPG key 0x34FA74DD:
[00:01:22]  Userid     : "NodeSource <gpg-rpm@nodesource.com>"
[00:01:22]  Fingerprint: 2e55 207a 95d9 944b 0cc9 3261 5ddb e8d4 34fa 74dd
[00:01:22]  Package    : nodesource-release-el7-1.noarch (installed)
[00:01:22]  From       : /etc/pki/rpm-gpg/NODESOURCE-GPG-SIGNING-KEY-EL
[00:01:22] Running transaction check
[00:01:22] Running transaction test
[00:01:22] Transaction test succeeded
[00:01:22] Running transaction
[00:01:22] Warning: RPMDB altered outside of yum.
[00:01:23]   Installing : psmisc-22.20-15.el7.x86_64                                   1/7 
[00:01:23]   Installing : mozjs17-17.0.0-20.el7.x86_64                                 2/7 
[00:01:23]   Installing : polkit-0.112-18.el7_6.1.x86_64                               3/7 
[00:01:23]   Installing : polkit-pkla-compat-0.1-4.el7.x86_64                          4/7 
[00:01:23]   Installing : GConf2-3.2.6-8.el7.x86_64                                    5/7 
[00:01:24]   Installing : libXScrnSaver-1.2.2-6.1.el7.x86_64                           6/7 
[00:01:24]   Installing : 2:nodejs-8.15.1-1nodesource.x86_64                           7/7 
[00:01:24]   Verifying  : 2:nodejs-8.15.1-1nodesource.x86_64                           1/7 
[00:01:25]   Verifying  : libXScrnSaver-1.2.2-6.1.el7.x86_64                           2/7 
[00:01:25]   Verifying  : mozjs17-17.0.0-20.el7.x86_64                                 3/7 
[00:01:25]   Verifying  : polkit-0.112-18.el7_6.1.x86_64                               4/7 
[00:01:25]   Verifying  : polkit-pkla-compat-0.1-4.el7.x86_64                          5/7 
[00:01:25]   Verifying  : psmisc-22.20-15.el7.x86_64                                   6/7 
[00:01:25]   Verifying  : GConf2-3.2.6-8.el7.x86_64                                    7/7 
[00:01:25] 
[00:01:25] Installed:
[00:01:25]   GConf2.x86_64 0:3.2.6-8.el7           libXScrnSaver.x86_64 0:1.2.2-6.1.el7   
[00:01:25]   nodejs.x86_64 2:8.15.1-1nodesource   
[00:01:25] 
[00:01:25] Dependency Installed:
[00:01:25]   mozjs17.x86_64 0:17.0.0-20.el7            polkit.x86_64 0:0.112-18.el7_6.1    
[00:01:25]   polkit-pkla-compat.x86_64 0:0.1-4.el7     psmisc.x86_64 0:22.20-15.el7        
[00:01:25] 
[00:01:25] Complete!
[00:01:35] 
[00:01:35] > cypress@3.1.5 postinstall /root/.ssh/KolabScripts-Kolab16/node_modules/cypress
[00:01:35] > node index.js --exec install
[00:01:35] 
[00:01:36] [?25l[22:03:29]  Downloading Cypress     [started]
[00:01:48] [22:03:41]  Downloading Cypress     [completed]
[00:01:48] [22:03:41]  Unzipping Cypress       [started]
[00:02:56] [22:04:48]  Unzipping Cypress       [completed]
[00:02:56] [22:04:48]  Finishing Installation  [started]
[00:02:56] [22:04:48]  Finishing Installation  [completed]
[00:02:57] [?25h[?25hnpm WARN saveError ENOENT: no such file or directory, open '/root/.ssh/KolabScripts-Kolab16/package.json'
[00:02:57] npm WARN enoent ENOENT: no such file or directory, open '/root/.ssh/KolabScripts-Kolab16/package.json'
[00:02:57] npm WARN KolabScripts-Kolab16 No description
[00:02:57] npm WARN KolabScripts-Kolab16 No repository field.
[00:02:57] npm WARN KolabScripts-Kolab16 No README data
[00:02:57] npm WARN KolabScripts-Kolab16 No license field.
[00:02:57] 
[00:02:57] + cypress@3.1.5
[00:02:57] added 197 packages from 175 contributors and audited 327 packages in 91.54s
[00:02:57] found 0 vulnerabilities
[00:02:57] 
[00:02:57] /root/.ssh/KolabScripts-Kolab16/kolab
[00:02:57] ========= REINSTALL ===========
[00:02:57] this script will remove Kolab, and DELETE all YOUR data!!!
[00:02:57] 
[00:02:57] Failed to stop kolabd.service: Unit kolabd.service not loaded.
[00:02:57] Failed to stop kolab-saslauthd.service: Unit kolab-saslauthd.service not loaded.
[00:02:57] Failed to stop cyrus-imapd.service: Unit cyrus-imapd.service not loaded.
[00:02:57] Failed to stop dirsrv.target: Unit dirsrv.target not loaded.
[00:02:57] Failed to stop wallace.service: Unit wallace.service not loaded.
[00:02:57] Failed to stop clamd@amavisd.service: Unit clamd@amavisd.service not loaded.
[00:02:57] Failed to stop amavisd.service: Unit amavisd.service not loaded.
[00:02:57] Failed to stop httpd.service: Unit httpd.service not loaded.
[00:02:57] Failed to stop mariadb.service: Unit mariadb.service not loaded.
[00:02:57] Failed to stop guam.service: Unit guam.service not loaded.
[00:02:57] find: '/var/lib/dirsrv': No such file or directory
[00:02:57] Loaded plugins: fastestmirror, priorities
[00:02:57] No Match for argument: 389*
[00:02:57] No Match for argument: cyrus-imapd*
[00:02:58] No Match for argument: postfix*
[00:02:58] No Match for argument: mariadb-server*
[00:02:58] No Match for argument: guam*
[00:02:58] No Match for argument: roundcube*
[00:02:58] No Match for argument: pykolab*
[00:02:58] No Match for argument: kolab*
[00:02:58] No Match for argument: libkolab*
[00:02:58] No Match for argument: libcalendaring*
[00:02:58] No Match for argument: kolab-3*
[00:02:58] No Match for argument: httpd
[00:02:58] No Match for argument: php-Net-LDAP3
[00:02:58] No Match for argument: up-imapproxy
[00:02:58] No Match for argument: nginx
[00:02:58] No Match for argument: stunnel
[00:02:58] No Packages marked for removal
[00:02:58] deleting files...
[00:02:59] Loaded plugins: fastestmirror, priorities
[00:02:59] Loading mirror speeds from cached hostfile
[00:02:59]  * base: centos.copahost.com
[00:02:59]  * epel: mirror.nextlayer.at
[00:02:59]  * extras: mirror.ratiokontakt.de
[00:02:59]  * updates: mirror.fra10.de.leaseweb.net
[00:02:59] Package epel-release-7-11.noarch already installed and latest version
[00:02:59] Package yum-utils-1.1.31-50.el7.noarch already installed and latest version
[00:02:59] Nothing to do
[00:03:00] Loaded plugins: fastestmirror, priorities
[00:03:00] adding repo from: https://lbs.solidcharity.com/repos/tbits.net/TBitsKolab16Dev/centos/7/lbs-tbits.net-TBitsKolab16Dev.repo
[00:03:00] grabbing file https://lbs.solidcharity.com/repos/tbits.net/TBitsKolab16Dev/centos/7/lbs-tbits.net-TBitsKolab16Dev.repo to /etc/yum.repos.d/lbs-tbits.net-TBitsKolab16Dev.repo
[00:03:00] repo saved to /etc/yum.repos.d/lbs-tbits.net-TBitsKolab16Dev.repo
[00:03:01] sed: can't read /etc/yum.repos.d/Kolab*.repo: No such file or directory
[00:03:01] sed: can't read /etc/yum.repos.d/Kolab*.repo: No such file or directory
[00:03:01] sed: can't read /etc/yum.repos.d/tpokorra-Kolab*.repo: No such file or directory
[00:03:01] sed: can't read /etc/yum.repos.d/tpokorra-Kolab*.repo: No such file or directory
[00:03:01] Loaded plugins: fastestmirror, priorities
[00:03:01] Cleaning repos: base epel extras lbs-tbits.net-TBitsKolab16Dev nodesource
[00:03:01]               : updates
[00:03:01] 19 metadata files removed
[00:03:01] 12 sqlite files removed
[00:03:01] 0 metadata files removed
[00:03:01] Loaded plugins: fastestmirror, priorities
[00:03:01] Loading mirror speeds from cached hostfile
[00:03:08]  * base: centos.copahost.com
[00:03:08]  * epel: mirror.nextlayer.at
[00:03:08]  * extras: mirror.ratiokontakt.de
[00:03:08]  * updates: mirror.fra10.de.leaseweb.net
[00:03:14] Package patch-2.7.1-10.el7_5.x86_64 already installed and latest version
[00:03:14] Package unzip-6.0-19.el7.x86_64 already installed and latest version
[00:03:14] Resolving Dependencies
[00:03:14] --> Running transaction check
[00:03:14] ---> Package kolab.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: mariadb-server for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-webclient for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-webadmin for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-server for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-saslauthd for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-mta for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-ldap for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-imap for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-conf for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: kolab-cli for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] ---> Package kolab-freebusy.noarch 0:1.1.1-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: php-sabre-dav >= 2.1.3 for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-common >= 5.3 for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: webserver for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: roundcubemail-plugins-kolab for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: roundcubemail(core) for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-ldap for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-kolab-net-ldap3 for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-Monolog for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: kolab-utils for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:14] ---> Package nmap-ncat.x86_64 2:6.40-16.el7 will be installed
[00:03:14] --> Processing Dependency: libpcap.so.1()(64bit) for package: 2:nmap-ncat-6.40-16.el7.x86_64
[00:03:14] ---> Package php-imap.x86_64 0:5.4.16-7.el7 will be installed
[00:03:14] --> Processing Dependency: libc-client.so.2007()(64bit) for package: php-imap-5.4.16-7.el7.x86_64
[00:03:14] --> Running transaction check
[00:03:14] ---> Package caddy.x86_64 0:0.11.1-2.el7 will be installed
[00:03:14] ---> Package kolab-cli.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: pykolab = 0.8.10-107.tbits20190308.el7 for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: python-sqlalchemy for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: python-cheetah for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: python-augeas for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:14] ---> Package kolab-conf.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:14] ---> Package kolab-imap.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: cyrus-imapd for package: kolab-imap-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] ---> Package kolab-ldap.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: kolab-schema for package: kolab-ldap-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: 389-ds-base for package: kolab-ldap-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] ---> Package kolab-mta.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: wallace for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: spamassassin for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: postfix-kolab for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] --> Processing Dependency: postfix for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:14] ---> Package kolab-saslauthd.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: cyrus-sasl-plain for package: kolab-saslauthd-0.8.10-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: cyrus-sasl for package: kolab-saslauthd-0.8.10-107.tbits20190308.el7.noarch
[00:03:14] ---> Package kolab-server.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:14] ---> Package kolab-utils.x86_64 0:3.1.4-1.el7 will be installed
[00:03:14] --> Processing Dependency: libxerces-c-3.1.so()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libkolabxml.so.1()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libkolab.so.2()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kpimutils.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kmime.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kimap.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kdecore.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kcalutils.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kcalcore.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-kabc.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libcalendaring-akonadi-notes.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libboost_thread-mt.so.1.53.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libboost_system-mt.so.1.53.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libQtXml.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libQtGui.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] --> Processing Dependency: libQtCore.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:14] ---> Package kolab-webadmin.noarch 0:3.2.12-107.tbits20190308.el7 will be installed
[00:03:14] --> Processing Dependency: php-Smarty >= 3.1.7 for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php >= 5.3 for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-pear(Net_URL2) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-pear(Net_Socket) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-pear(Net_SMTP) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-pear(Net_LDAP2) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:14] --> Processing Dependency: php-pear(Mail) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(HTTP_Request2) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-mysqlnd for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-mbstring for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: mozldap-tools for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: /usr/bin/php for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:15] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: roundcubemail-plugin-contextmenu for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: roundcubemail(plugin-redundant_attachments) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: roundcubemail(plugin-newmail_notifier) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: roundcubemail(plugin-markasjunk) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: roundcubemail(plugin-archive) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: roundcubemail for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: php-pspell for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: mysql for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: kolab-syncroton for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: kolab-autoconf for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: iRony for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: httpd for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: chwala for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: aspell-en for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: aspell for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] ---> Package libc-client.x86_64 0:2007f-16.el7 will be installed
[00:03:15] ---> Package libpcap.x86_64 14:1.5.3-11.el7 will be installed
[00:03:15] ---> Package mariadb-server.x86_64 1:5.5.60-1.el7_5 will be installed
[00:03:15] --> Processing Dependency: mariadb-libs(x86-64) = 1:5.5.60-1.el7_5 for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl-DBI for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl-DBD-MySQL for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(Data::Dumper) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(DBI) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: libaio.so.1(LIBAIO_0.4)(64bit) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: libaio.so.1(LIBAIO_0.1)(64bit) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] --> Processing Dependency: libaio.so.1()(64bit) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:15] ---> Package php-Monolog.noarch 0:1.22.0-1.el7 will be installed
[00:03:15] --> Processing Dependency: php-composer(psr/log) < 2.0 for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(psr/log) >= 1.0.1 for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(fedora/autoloader) for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:15] --> Processing Dependency: php-xml for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:15] ---> Package php-common.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] --> Processing Dependency: libzip.so.2()(64bit) for package: php-common-5.4.16-46.el7.x86_64
[00:03:15] ---> Package php-kolab-net-ldap3.noarch 0:1.0.7-2.el7 will be installed
[00:03:15] ---> Package php-ldap.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-sabre-dav.noarch 0:3.0.9-1.el7 will be installed
[00:03:15] --> Processing Dependency: php-composer(sabre/event) < 3 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/http) < 5 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/uri) < 2 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/vobject) < 4 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/xml) < 2 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/event) >= 2.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/http) >= 4.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/uri) >= 1.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/vobject) >= 3.3.4 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(sabre/xml) >= 1.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-composer(symfony/class-loader) for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] --> Processing Dependency: php-pdo for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:15] ---> Package roundcubemail-core.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-jqueryui) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-filesystem_attachments) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(core-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(MDB2) >= 2.5.0 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear >= 1.9.0 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(Net_Sieve) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(Net_IDNA2) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(Mail_mimeDecode) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(Mail_Mime) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(MDB2_Driver_mysqli) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(DB) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-pear(Auth_SASL) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-mcrypt for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-gd for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugins-kolab.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-tasklist) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-pdfviewer) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-odfviewer) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_tags) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_notes) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_folders) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_files) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_delegation) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_config) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_auth) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_activesync) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-calendar) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-kolabformat >= 1.0 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: php-kolab >= 0.5 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Running transaction check
[00:03:15] ---> Package 389-ds-base.x86_64 0:1.3.8.4-22.el7_6 will be installed
[00:03:15] --> Processing Dependency: 389-ds-base-libs = 1.3.8.4-22.el7_6 for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: svrcore >= 4.1.3 for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: python-ldap for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: policycoreutils-python for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl-NetAddr-IP for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl-Mozilla-LDAP for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(NetAddr::IP::Util) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(Mozilla::LDAP::Utils) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(Mozilla::LDAP::LDIF) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(Mozilla::LDAP::Conn) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(Mozilla::LDAP::API) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(IO::Uncompress::AnyUncompress) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(DB_File) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: perl(Archive::Tar) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: openldap-clients for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libsemanage-python for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: gperftools-libs for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: cyrus-sasl-md5 for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: cyrus-sasl-gssapi for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: bind-utils for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: /usr/sbin/semanage for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libtcmalloc.so.4()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libsvrcore.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libslapd.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libsds.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libnunc-stans.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libns-dshttpd-1.3.8.4.so()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libldaputil.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libicuuc.so.50()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libicui18n.so.50()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libicudata.so.50()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] --> Processing Dependency: libevent-2.0.so.5()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:15] ---> Package aspell.x86_64 12:0.60.6.1-9.el7 will be installed
[00:03:15] ---> Package aspell-en.x86_64 50:7.1-5.el7 will be installed
[00:03:15] ---> Package boost-system.x86_64 0:1.53.0-27.el7 will be installed
[00:03:15] ---> Package boost-thread.x86_64 0:1.53.0-27.el7 will be installed
[00:03:15] ---> Package chwala.noarch 0:0.5.4-1.el7 will be installed
[00:03:15] ---> Package cyrus-imapd.x86_64 0:2.5.12.25-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Unix::Syslog) for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: perl(Net::Server) for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: openssl for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: e2fsprogs for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: db4-utils for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:15] --> Processing Dependency: libjansson.so.4()(64bit) for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:15] ---> Package cyrus-sasl.x86_64 0:2.1.26-23.el7 will be installed
[00:03:15] ---> Package cyrus-sasl-plain.x86_64 0:2.1.26-23.el7 will be installed
[00:03:15] ---> Package httpd.x86_64 0:2.4.6-88.el7.centos will be installed
[00:03:15] --> Processing Dependency: httpd-tools = 2.4.6-88.el7.centos for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:15] --> Processing Dependency: system-logos >= 7.92.1-1 for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:15] --> Processing Dependency: /etc/mime.types for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:15] --> Processing Dependency: libaprutil-1.so.0()(64bit) for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:15] --> Processing Dependency: libapr-1.so.0()(64bit) for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:15] ---> Package iRony.noarch 0:0.4.1-1.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail-plugin-libkolab >= 3.3.6 for package: iRony-0.4.1-1.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail-plugin-libcalendaring >= 3.3.6 for package: iRony-0.4.1-1.el7.noarch
[00:03:15] ---> Package kolab-autoconf.noarch 0:1.3-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package kolab-schema.noarch 0:3.3-1.el7 will be installed
[00:03:15] ---> Package kolab-syncroton.noarch 0:2.3.15-1.el7 will be installed
[00:03:15] --> Processing Dependency: php-ZendFramework for package: kolab-syncroton-2.3.15-1.el7.noarch
[00:03:15] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] ---> Package libaio.x86_64 0:0.3.109-13.el7 will be installed
[00:03:15] ---> Package libcalendaring.x86_64 0:4.9.2-0.20160905.git.el7 will be installed
[00:03:15] --> Processing Dependency: libicalss.so.3()(64bit) for package: libcalendaring-4.9.2-0.20160905.git.el7.x86_64
[00:03:15] --> Processing Dependency: libical.so.3()(64bit) for package: libcalendaring-4.9.2-0.20160905.git.el7.x86_64
[00:03:15] ---> Package libkolab.x86_64 0:2.0-0.1.dev20150112.gitf0f953aa.el7 will be installed
[00:03:15] ---> Package libkolabxml.x86_64 0:1.2-0.20160909.git.el7 will be installed
[00:03:15] ---> Package libzip.x86_64 0:0.10.1-8.el7 will be installed
[00:03:15] ---> Package mariadb.x86_64 1:5.5.60-1.el7_5 will be installed
[00:03:15] ---> Package mariadb-libs.x86_64 1:5.5.60-1.el7_5 will be installed
[00:03:15] ---> Package mozldap-tools.x86_64 0:6.0.7-1.el7 will be installed
[00:03:15] --> Processing Dependency: mozldap = 6.0.7-1.el7 for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:15] --> Processing Dependency: libssldap60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:15] --> Processing Dependency: libprldap60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:15] --> Processing Dependency: libldif60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:15] --> Processing Dependency: libldap60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:15] ---> Package perl-DBD-MySQL.x86_64 0:4.023-6.el7 will be installed
[00:03:15] ---> Package perl-DBI.x86_64 0:1.627-4.el7 will be installed
[00:03:15] --> Processing Dependency: perl(RPC::PlServer) >= 0.2001 for package: perl-DBI-1.627-4.el7.x86_64
[00:03:15] --> Processing Dependency: perl(RPC::PlClient) >= 0.2000 for package: perl-DBI-1.627-4.el7.x86_64
[00:03:15] ---> Package perl-Data-Dumper.x86_64 0:2.145-3.el7 will be installed
[00:03:15] ---> Package php.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-PsrLog.noarch 0:1.1.0-1.el7 will be installed
[00:03:15] ---> Package php-Smarty.noarch 0:3.1.21-1.el7 will be installed
[00:03:15] ---> Package php-cli.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-fedora-autoloader.noarch 0:1.0.0-1.el7 will be installed
[00:03:15] ---> Package php-gd.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] --> Processing Dependency: libt1.so.5()(64bit) for package: php-gd-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libXpm.so.4()(64bit) for package: php-gd-5.4.16-46.el7.x86_64
[00:03:15] ---> Package php-kolab.x86_64 0:2.0-0.1.dev20150112.gitf0f953aa.el7 will be installed
[00:03:15] ---> Package php-kolabformat.x86_64 0:1.2-0.20160909.git.el7 will be installed
[00:03:15] ---> Package php-mbstring.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-mcrypt.x86_64 0:5.4.16-7.el7 will be installed
[00:03:15] --> Processing Dependency: libmcrypt.so.4()(64bit) for package: php-mcrypt-5.4.16-7.el7.x86_64
[00:03:15] ---> Package php-mysqlnd.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-pdo.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-pear.noarch 1:1.9.4-21.el7 will be installed
[00:03:15] --> Processing Dependency: php-posix for package: 1:php-pear-1.9.4-21.el7.noarch
[00:03:15] ---> Package php-pear-Auth-SASL.noarch 0:1.0.6-5.el7 will be installed
[00:03:15] ---> Package php-pear-DB.noarch 0:1.7.14-6.el7 will be installed
[00:03:15] ---> Package php-pear-HTTP-Request2.noarch 0:2.2.1-1.el7 will be installed
[00:03:15] ---> Package php-pear-MDB2.noarch 0:2.5.0-0.9.b5.el7 will be installed
[00:03:15] ---> Package php-pear-MDB2-Driver-mysqli.noarch 0:1.5.0-0.8.b4.el7 will be installed
[00:03:15] ---> Package php-pear-Mail.noarch 0:1.3.0-1.el7 will be installed
[00:03:15] ---> Package php-pear-Mail-Mime.noarch 0:1.10.2-1.el7 will be installed
[00:03:15] ---> Package php-pear-Mail-mimeDecode.noarch 0:1.5.5-7.el7 will be installed
[00:03:15] ---> Package php-pear-Net-IDNA2.noarch 0:0.1.1-10.el7 will be installed
[00:03:15] ---> Package php-pear-Net-LDAP2.noarch 0:2.1.0-1.el7 will be installed
[00:03:15] ---> Package php-pear-Net-SMTP.noarch 0:1.7.3-1.el7 will be installed
[00:03:15] ---> Package php-pear-Net-Sieve.noarch 0:1.3.4-4.el7 will be installed
[00:03:15] ---> Package php-pear-Net-Socket.noarch 0:1.0.14-1.el7 will be installed
[00:03:15] ---> Package php-pear-Net-URL2.noarch 0:2.1.2-1.el7 will be installed
[00:03:15] ---> Package php-pspell.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-sabre-event.noarch 0:2.0.2-1.el7 will be installed
[00:03:15] ---> Package php-sabre-http.noarch 0:4.2.4-1.el7 will be installed
[00:03:15] ---> Package php-sabre-uri.noarch 0:1.1.1-1.el7 will be installed
[00:03:15] ---> Package php-sabre-vobject.noarch 0:3.5.3-3.el7 will be installed
[00:03:15] ---> Package php-sabre-xml.noarch 0:1.4.2-1.el7 will be installed
[00:03:15] ---> Package php-symfony-class-loader.noarch 0:2.8.12-2.el7 will be installed
[00:03:15] --> Processing Dependency: php-symfony-common = 2.8.12-2.el7 for package: php-symfony-class-loader-2.8.12-2.el7.noarch
[00:03:15] ---> Package php-xml.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.13)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libxslt.so.1()(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] --> Processing Dependency: libexslt.so.0()(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:15] ---> Package postfix.x86_64 2:2.10.1-7.el7 will be installed
[00:03:15] --> Processing Dependency: systemd-sysv for package: 2:postfix-2.10.1-7.el7.x86_64
[00:03:15] ---> Package postfix-kolab.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: MySQL-python for package: postfix-kolab-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] ---> Package pykolab.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: python-pyasn1-modules for package: pykolab-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: python-pyasn1 for package: pykolab-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] ---> Package python-augeas.noarch 0:0.5.0-2.el7 will be installed
[00:03:15] --> Processing Dependency: augeas-libs for package: python-augeas-0.5.0-2.el7.noarch
[00:03:15] ---> Package python-cheetah.x86_64 0:2.4.4-5.el7.centos will be installed
[00:03:15] --> Processing Dependency: python-pygments for package: python-cheetah-2.4.4-5.el7.centos.x86_64
[00:03:15] --> Processing Dependency: python-markdown for package: python-cheetah-2.4.4-5.el7.centos.x86_64
[00:03:15] ---> Package python-sqlalchemy.x86_64 0:0.9.8-2.el7 will be installed
[00:03:15] ---> Package qt.x86_64 1:4.8.7-2.el7 will be installed
[00:03:15] --> Processing Dependency: qt-settings for package: 1:qt-4.8.7-2.el7.x86_64
[00:03:15] ---> Package qt-x11.x86_64 1:4.8.7-2.el7 will be installed
[00:03:15] --> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:15] --> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:15] --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:15] --> Processing Dependency: libasound.so.2()(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:15] ---> Package roundcubemail.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-zipdownload) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-password) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-managesieve) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-acl) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail-skin-chameleon for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-core-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-archive.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-archive-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-archive-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-archive-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-archive-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-calendar.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-calendar-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-calendar-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-calendar-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-calendar-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-contextmenu.noarch 0:2.3-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-filesystem_attachments.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-filesystem_attachments-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-filesystem_attachments-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-jqueryui.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-jqueryui-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-jqueryui-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-jqueryui-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-jqueryui-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_activesync.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_activesync-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_activesync-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_activesync-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_activesync-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_addressbook.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_addressbook-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_addressbook-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_auth.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_auth-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_auth-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_config.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_config-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_config-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_delegation.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_delegation-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_delegation-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_delegation-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_delegation-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_files.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_files-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_files-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_files-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_files-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_folders.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_folders-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_folders-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_notes.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_notes-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_notes-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_notes-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_notes-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_tags.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_tags-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_tags-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_tags-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_tags-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-markasjunk.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-markasjunk-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-markasjunk-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-markasjunk-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-markasjunk-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-newmail_notifier.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-newmail_notifier-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-newmail_notifier-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-odfviewer.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-odfviewer-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-odfviewer-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-pdfviewer.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-pdfviewer-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-pdfviewer-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-redundant_attachments.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-redundant_attachments-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-redundant_attachments-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-tasklist.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-tasklist-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-tasklist-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-tasklist-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-tasklist-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package spamassassin.x86_64 0:3.4.0-4.el7_5 will be installed
[00:03:15] --> Processing Dependency: perl-HTML-Parser >= 3.43 for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(IO::Zlib) >= 1.04 for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(HTML::Parser) >= 3.43 for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: procmail for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: portreserve for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(Sys::Syslog) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(Net::DNS) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(Mail::SPF) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(Mail::DKIM) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(LWP::UserAgent) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(IO::Socket::SSL) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(IO::Socket::INET6) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(HTTP::Date) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(ExtUtils::MakeMaker) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] --> Processing Dependency: perl(Encode::Detect) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:15] ---> Package wallace.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: pykolab-xml = 0.8.10-107.tbits20190308.el7 for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: python-icalendar >= 3.0 for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: python-tzlocal for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: python-gnupg for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] ---> Package xerces-c.x86_64 0:3.1.1-9.el7 will be installed
[00:03:15] --> Running transaction check
[00:03:15] ---> Package 389-ds-base-libs.x86_64 0:1.3.8.4-22.el7_6 will be installed
[00:03:15] ---> Package MySQL-python.x86_64 0:1.2.5-1.el7 will be installed
[00:03:15] ---> Package alsa-lib.x86_64 0:1.1.6-2.el7 will be installed
[00:03:15] ---> Package apr.x86_64 0:1.4.8-3.el7_4.1 will be installed
[00:03:15] ---> Package apr-util.x86_64 0:1.5.2-6.el7 will be installed
[00:03:15] ---> Package augeas-libs.x86_64 0:1.4.0-6.el7_6.1 will be installed
[00:03:15] ---> Package bind-utils.x86_64 32:9.9.4-73.el7_6 will be installed
[00:03:15] --> Processing Dependency: bind-libs = 32:9.9.4-73.el7_6 for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] --> Processing Dependency: liblwres.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] --> Processing Dependency: libisccfg.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] --> Processing Dependency: libisccc.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] --> Processing Dependency: libisc.so.95()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] --> Processing Dependency: libdns.so.100()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] --> Processing Dependency: libbind9.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:15] ---> Package centos-logos.noarch 0:70.0.6-3.el7.centos will be installed
[00:03:15] ---> Package cyrus-sasl-gssapi.x86_64 0:2.1.26-23.el7 will be installed
[00:03:15] ---> Package cyrus-sasl-md5.x86_64 0:2.1.26-23.el7 will be installed
[00:03:15] ---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be installed
[00:03:15] --> Processing Dependency: libss = 1.42.9-13.el7 for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:15] --> Processing Dependency: e2fsprogs-libs(x86-64) = 1.42.9-13.el7 for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:15] --> Processing Dependency: libss.so.2()(64bit) for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:15] --> Processing Dependency: libext2fs.so.2()(64bit) for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:15] --> Processing Dependency: libe2p.so.2()(64bit) for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:15] ---> Package gperftools-libs.x86_64 0:2.6.1-1.el7 will be installed
[00:03:15] ---> Package httpd-tools.x86_64 0:2.4.6-88.el7.centos will be installed
[00:03:15] ---> Package jansson.x86_64 0:2.10-1.el7 will be installed
[00:03:15] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] ---> Package libXpm.x86_64 0:3.5.12-1.el7 will be installed
[00:03:15] ---> Package libdb4-utils.x86_64 0:4.8.30-13.el7 will be installed
[00:03:15] --> Processing Dependency: libdb4(x86-64) = 4.8.30-13.el7 for package: libdb4-utils-4.8.30-13.el7.x86_64
[00:03:15] --> Processing Dependency: libdb-4.8.so()(64bit) for package: libdb4-utils-4.8.30-13.el7.x86_64
[00:03:15] ---> Package libevent.x86_64 0:2.0.21-4.el7 will be installed
[00:03:15] ---> Package libical.x86_64 0:3.0.3-2.el7 will be installed
[00:03:15] ---> Package libicu.x86_64 0:50.1.2-17.el7 will be installed
[00:03:15] ---> Package libmcrypt.x86_64 0:2.5.8-13.el7 will be installed
[00:03:15] ---> Package libmng.x86_64 0:1.0.10-14.el7 will be installed
[00:03:15] ---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be installed
[00:03:15] ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
[00:03:15] ---> Package mailcap.noarch 0:2.1.41-2.el7 will be installed
[00:03:15] ---> Package mozldap.x86_64 0:6.0.7-1.el7 will be installed
[00:03:15] ---> Package openldap-clients.x86_64 0:2.4.44-21.el7_6 will be installed
[00:03:15] ---> Package openssl.x86_64 1:1.0.2k-16.el7 will be installed
[00:03:15] ---> Package perl-Archive-Tar.noarch 0:1.92-2.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Package::Constants) for package: perl-Archive-Tar-1.92-2.el7.noarch
[00:03:15] ---> Package perl-DB_File.x86_64 0:1.830-6.el7 will be installed
[00:03:15] ---> Package perl-Encode-Detect.x86_64 0:1.01-13.el7 will be installed
[00:03:15] ---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Test::Harness) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:15] --> Processing Dependency: perl(ExtUtils::Packlist) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:15] --> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:15] --> Processing Dependency: perl(ExtUtils::Installed) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:15] --> Processing Dependency: perl(ExtUtils::Install) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:15] ---> Package perl-HTML-Parser.x86_64 0:3.71-4.el7 will be installed
[00:03:15] --> Processing Dependency: perl(HTML::Tagset) >= 3 for package: perl-HTML-Parser-3.71-4.el7.x86_64
[00:03:15] --> Processing Dependency: perl(URI) for package: perl-HTML-Parser-3.71-4.el7.x86_64
[00:03:15] --> Processing Dependency: perl(HTTP::Headers) for package: perl-HTML-Parser-3.71-4.el7.x86_64
[00:03:15] ---> Package perl-HTTP-Date.noarch 0:6.02-8.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Time::Zone) for package: perl-HTTP-Date-6.02-8.el7.noarch
[00:03:15] ---> Package perl-IO-Compress.noarch 0:2.061-2.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.061 for package: perl-IO-Compress-2.061-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(Compress::Raw::Bzip2) >= 2.061 for package: perl-IO-Compress-2.061-2.el7.noarch
[00:03:15] ---> Package perl-IO-Socket-INET6.noarch 0:2.69-5.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Socket6) for package: perl-IO-Socket-INET6-2.69-5.el7.noarch
[00:03:15] ---> Package perl-IO-Socket-SSL.noarch 0:1.94-7.el7 will be installed
[00:03:15] --> Processing Dependency: perl-Net-SSLeay >= 1.55-5 for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:15] --> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:15] --> Processing Dependency: perl(IO::Socket::IP) >= 0.20 for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:15] --> Processing Dependency: perl(Net::SSLeay) for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:15] --> Processing Dependency: perl(Net::LibIDN) for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:15] --> Processing Dependency: perl(Mozilla::CA) for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:15] ---> Package perl-IO-Zlib.noarch 1:1.10-294.el7_6 will be installed
[00:03:15] ---> Package perl-Mail-DKIM.noarch 0:0.39-8.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Mail::Address) for package: perl-Mail-DKIM-0.39-8.el7.noarch
[00:03:15] --> Processing Dependency: perl(Digest::SHA) for package: perl-Mail-DKIM-0.39-8.el7.noarch
[00:03:15] --> Processing Dependency: perl(Crypt::OpenSSL::RSA) for package: perl-Mail-DKIM-0.39-8.el7.noarch
[00:03:15] ---> Package perl-Mail-SPF.noarch 0:2.8.0-4.el7 will be installed
[00:03:15] --> Processing Dependency: perl(version) for package: perl-Mail-SPF-2.8.0-4.el7.noarch
[00:03:15] --> Processing Dependency: perl(Error) for package: perl-Mail-SPF-2.8.0-4.el7.noarch
[00:03:15] ---> Package perl-Mozilla-LDAP.x86_64 0:1.5.3-12.el7 will be installed
[00:03:15] ---> Package perl-Net-DNS.x86_64 0:0.72-6.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Digest::HMAC_MD5) >= 1 for package: perl-Net-DNS-0.72-6.el7.x86_64
[00:03:15] ---> Package perl-Net-Server.noarch 0:2.007-2.el7 will be installed
[00:03:15] --> Processing Dependency: perl(IO::Multiplex) >= 1.05 for package: perl-Net-Server-2.007-2.el7.noarch
[00:03:15] ---> Package perl-NetAddr-IP.x86_64 0:4.069-3.el7 will be installed
[00:03:15] ---> Package perl-PlRPC.noarch 0:0.2020-14.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Net::Daemon) >= 0.13 for package: perl-PlRPC-0.2020-14.el7.noarch
[00:03:15] --> Processing Dependency: perl(Net::Daemon::Test) for package: perl-PlRPC-0.2020-14.el7.noarch
[00:03:15] --> Processing Dependency: perl(Net::Daemon::Log) for package: perl-PlRPC-0.2020-14.el7.noarch
[00:03:15] ---> Package perl-Sys-Syslog.x86_64 0:0.33-3.el7 will be installed
[00:03:15] ---> Package perl-Unix-Syslog.x86_64 0:1.1-17.el7 will be installed
[00:03:15] ---> Package perl-libwww-perl.noarch 0:6.05-2.el7 will be installed
[00:03:15] --> Processing Dependency: perl(WWW::RobotRules) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(Net::HTTP) >= 6.04 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(LWP::MediaTypes) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(HTTP::Negotiate) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(HTTP::Daemon) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(HTTP::Cookies) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(File::Listing) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(Encode::Locale) for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] --> Processing Dependency: perl(Digest::MD5) for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:15] ---> Package php-ZendFramework.noarch 0:1.12.20-1.el7 will be installed
[00:03:15] --> Processing Dependency: php-bcmath for package: php-ZendFramework-1.12.20-1.el7.noarch
[00:03:15] ---> Package php-process.x86_64 0:5.4.16-46.el7 will be installed
[00:03:15] ---> Package php-symfony-common.noarch 0:2.8.12-2.el7 will be installed
[00:03:15] ---> Package policycoreutils-python.x86_64 0:2.5-29.el7_6.1 will be installed
[00:03:15] --> Processing Dependency: setools-libs >= 3.3.8-4 for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: audit-libs-python >= 2.1.3-4 for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: python-IPy for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libselinux-python for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libcgroup for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: checkpolicy for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libqpol.so.1()(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] --> Processing Dependency: libapol.so.4()(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:15] ---> Package portreserve.x86_64 0:0.0.5-11.el7 will be installed
[00:03:15] ---> Package procmail.x86_64 0:3.22-36.el7_4.1 will be installed
[00:03:15] ---> Package pykolab-xml.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: python-kolabformat >= 0.5 for package: pykolab-xml-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: python-kolab for package: pykolab-xml-0.8.10-107.tbits20190308.el7.noarch
[00:03:15] ---> Package python-icalendar.noarch 0:3.8.2-1.el7 will be installed
[00:03:15] --> Processing Dependency: pytz for package: python-icalendar-3.8.2-1.el7.noarch
[00:03:15] --> Processing Dependency: python-dateutil for package: python-icalendar-3.8.2-1.el7.noarch
[00:03:15] ---> Package python-ldap.x86_64 0:2.4.15-2.el7 will be installed
[00:03:15] ---> Package python-markdown.noarch 0:2.4.1-2.el7 will be installed
[00:03:15] ---> Package python-pygments.noarch 0:1.4-10.el7 will be installed
[00:03:15] --> Processing Dependency: python-imaging for package: python-pygments-1.4-10.el7.noarch
[00:03:15] ---> Package python-tzlocal.noarch 0:1.2-2.el7 will be installed
[00:03:15] ---> Package python2-gnupg.noarch 0:0.4.3-1.el7 will be installed
[00:03:15] ---> Package python2-pyasn1.noarch 0:0.1.9-7.el7 will be installed
[00:03:15] ---> Package python2-pyasn1-modules.noarch 0:0.1.9-7.el7 will be installed
[00:03:15] ---> Package qt-settings.noarch 0:19-23.8.el7.centos will be installed
[00:03:15] --> Processing Dependency: pciutils for package: qt-settings-19-23.8.el7.centos.noarch
[00:03:15] ---> Package roundcubemail-plugin-acl.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-acl-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-acl-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-acl-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-acl-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-archive-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-archive-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-archive-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-archive-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-calendar-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-calendar-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-calendar-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-calendar-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-filesystem_attachments-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-jqueryui-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-jqueryui-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-jqueryui-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-jqueryui-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_activesync-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_activesync-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_activesync-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_activesync-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_addressbook-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_addressbook-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_addressbook-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_auth-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_config-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_delegation-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_delegation-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_delegation-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_delegation-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_files-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_files-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_files-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_files-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_folders-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_notes-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_notes-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_notes-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_notes-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-kolab_tags-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-kolab_tags-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-kolab_tags-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_tags-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-libcalendaring.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-libcalendaring-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libcalendaring-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-libcalendaring-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libcalendaring-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-libkolab.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-libkolab-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libkolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-libkolab-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libkolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-managesieve.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-managesieve-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-managesieve-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-managesieve-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-managesieve-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-markasjunk-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-markasjunk-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-markasjunk-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-markasjunk-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-newmail_notifier-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-odfviewer-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-password.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-password-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-password-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-pdfviewer-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-redundant_attachments-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-tasklist-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package roundcubemail-plugin-tasklist-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-tasklist-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-tasklist-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-plugin-zipdownload.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(plugin-zipdownload-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-zipdownload-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(plugin-zipdownload-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-zipdownload-1.3.8-107.tbits20190308.el7.noarch
[00:03:15] ---> Package roundcubemail-skin-chameleon.noarch 0:0.3.10-2.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail(skin-chameleon-assets) = 0.3.10-2.el7 for package: roundcubemail-skin-chameleon-0.3.10-2.el7.noarch
[00:03:15] --> Processing Dependency: roundcubemail(skin-chameleon) = 0.3.10-2.el7 for package: roundcubemail-skin-chameleon-0.3.10-2.el7.noarch
[00:03:15] ---> Package roundcubemail-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:15] ---> Package svrcore.x86_64 0:4.1.3-2.el7 will be installed
[00:03:15] ---> Package systemd-sysv.x86_64 0:219-62.el7_6.5 will be installed
[00:03:15] ---> Package t1lib.x86_64 0:5.1.2-14.el7 will be installed
[00:03:15] --> Running transaction check
[00:03:15] ---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be installed
[00:03:15] ---> Package bind-libs.x86_64 32:9.9.4-73.el7_6 will be installed
[00:03:15] ---> Package checkpolicy.x86_64 0:2.5-8.el7 will be installed
[00:03:15] ---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be installed
[00:03:15] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:15] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:15] ---> Package libcgroup.x86_64 0:0.41-20.el7 will be installed
[00:03:15] ---> Package libdb4.x86_64 0:4.8.30-13.el7 will be installed
[00:03:15] ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be installed
[00:03:15] ---> Package libss.x86_64 0:1.42.9-13.el7 will be installed
[00:03:15] ---> Package pciutils.x86_64 0:3.5.1-3.el7 will be installed
[00:03:15] --> Processing Dependency: pciutils-libs = 3.5.1-3.el7 for package: pciutils-3.5.1-3.el7.x86_64
[00:03:15] --> Processing Dependency: libpci.so.3(LIBPCI_3.5)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:15] --> Processing Dependency: libpci.so.3(LIBPCI_3.3)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:15] --> Processing Dependency: libpci.so.3(LIBPCI_3.1)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:15] --> Processing Dependency: libpci.so.3(LIBPCI_3.0)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:15] --> Processing Dependency: libpci.so.3()(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:15] ---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.061-3.el7 will be installed
[00:03:15] ---> Package perl-Compress-Raw-Zlib.x86_64 1:2.061-4.el7 will be installed
[00:03:15] ---> Package perl-Crypt-OpenSSL-RSA.x86_64 0:0.28-7.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Crypt::OpenSSL::Random) for package: perl-Crypt-OpenSSL-RSA-0.28-7.el7.x86_64
[00:03:15] --> Processing Dependency: perl(Crypt::OpenSSL::Bignum) for package: perl-Crypt-OpenSSL-RSA-0.28-7.el7.x86_64
[00:03:15] ---> Package perl-Digest-HMAC.noarch 0:1.03-5.el7 will be installed
[00:03:15] ---> Package perl-Digest-MD5.x86_64 0:2.52-3.el7 will be installed
[00:03:15] --> Processing Dependency: perl(Digest::base) >= 1.00 for package: perl-Digest-MD5-2.52-3.el7.x86_64
[00:03:15] ---> Package perl-Digest-SHA.x86_64 1:5.85-4.el7 will be installed
[00:03:15] ---> Package perl-Encode-Locale.noarch 0:1.03-5.el7 will be installed
[00:03:15] ---> Package perl-Error.noarch 1:0.17020-2.el7 will be installed
[00:03:15] ---> Package perl-ExtUtils-Install.noarch 0:1.58-294.el7_6 will be installed
[00:03:15] --> Processing Dependency: perl-devel for package: perl-ExtUtils-Install-1.58-294.el7_6.noarch
[00:03:16] ---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed
[00:03:16] ---> Package perl-File-Listing.noarch 0:6.04-7.el7 will be installed
[00:03:16] ---> Package perl-HTML-Tagset.noarch 0:3.20-15.el7 will be installed
[00:03:16] ---> Package perl-HTTP-Cookies.noarch 0:6.01-5.el7 will be installed
[00:03:16] ---> Package perl-HTTP-Daemon.noarch 0:6.01-8.el7 will be installed
[00:03:16] ---> Package perl-HTTP-Message.noarch 0:6.06-6.el7 will be installed
[00:03:16] --> Processing Dependency: perl(IO::HTML) for package: perl-HTTP-Message-6.06-6.el7.noarch
[00:03:16] ---> Package perl-HTTP-Negotiate.noarch 0:6.01-5.el7 will be installed
[00:03:16] ---> Package perl-IO-Multiplex.noarch 0:1.13-6.el7 will be installed
[00:03:16] ---> Package perl-IO-Socket-IP.noarch 0:0.21-5.el7 will be installed
[00:03:16] ---> Package perl-LWP-MediaTypes.noarch 0:6.02-2.el7 will be installed
[00:03:16] ---> Package perl-MailTools.noarch 0:2.12-2.el7 will be installed
[00:03:16] --> Processing Dependency: perl(Net::SMTP::SSL) for package: perl-MailTools-2.12-2.el7.noarch
[00:03:16] ---> Package perl-Mozilla-CA.noarch 0:20130114-5.el7 will be installed
[00:03:16] ---> Package perl-Net-Daemon.noarch 0:0.48-5.el7 will be installed
[00:03:16] ---> Package perl-Net-HTTP.noarch 0:6.06-2.el7 will be installed
[00:03:16] ---> Package perl-Net-LibIDN.x86_64 0:0.12-15.el7 will be installed
[00:03:16] ---> Package perl-Net-SSLeay.x86_64 0:1.55-6.el7 will be installed
[00:03:16] ---> Package perl-Package-Constants.noarch 1:0.02-294.el7_6 will be installed
[00:03:16] ---> Package perl-Socket6.x86_64 0:0.23-15.el7 will be installed
[00:03:16] ---> Package perl-Test-Harness.noarch 0:3.28-3.el7 will be installed
[00:03:16] ---> Package perl-TimeDate.noarch 1:2.30-2.el7 will be installed
[00:03:16] ---> Package perl-URI.noarch 0:1.60-9.el7 will be installed
[00:03:16] --> Processing Dependency: perl(Business::ISBN) for package: perl-URI-1.60-9.el7.noarch
[00:03:16] ---> Package perl-WWW-RobotRules.noarch 0:6.02-5.el7 will be installed
[00:03:16] ---> Package perl-version.x86_64 3:0.99.07-3.el7 will be installed
[00:03:16] ---> Package php-bcmath.x86_64 0:5.4.16-46.el7 will be installed
[00:03:16] ---> Package python-IPy.noarch 0:0.75-6.el7 will be installed
[00:03:16] ---> Package python-dateutil.noarch 0:1.5-7.el7 will be installed
[00:03:16] ---> Package python-kolab.x86_64 0:2.0-0.1.dev20150112.gitf0f953aa.el7 will be installed
[00:03:16] ---> Package python-kolabformat.x86_64 0:1.2-0.20160909.git.el7 will be installed
[00:03:16] ---> Package python-pillow.x86_64 0:2.0.0-19.gitd1c6db8.el7 will be installed
[00:03:16] --> Processing Dependency: libwebp.so.4()(64bit) for package: python-pillow-2.0.0-19.gitd1c6db8.el7.x86_64
[00:03:16] ---> Package pytz.noarch 0:2016.10-2.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-acl-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-acl-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] --> Processing Dependency: roundcubemail(plugin-acl-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-acl-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:16] ---> Package roundcubemail-plugin-archive-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-calendar-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-jqueryui-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-kolab_activesync-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-kolab_addressbook-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-kolab_delegation-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-kolab_files-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-kolab_notes-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-kolab_tags-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-libcalendaring-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-libcalendaring-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-libkolab-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-libkolab-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-managesieve-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-managesieve-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] --> Processing Dependency: roundcubemail(plugin-managesieve-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-managesieve-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:16] ---> Package roundcubemail-plugin-markasjunk-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-password-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-tasklist-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-zipdownload-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-zipdownload-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] --> Processing Dependency: roundcubemail(plugin-zipdownload-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-zipdownload-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:16] ---> Package roundcubemail-skin-chameleon-assets.noarch 0:0.3.10-2.el7 will be installed
[00:03:16] ---> Package roundcubemail-skin-chameleon-core.noarch 0:0.3.10-2.el7 will be installed
[00:03:16] ---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be installed
[00:03:16] --> Running transaction check
[00:03:16] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:16] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:16] ---> Package libwebp.x86_64 0:0.3.0-7.el7 will be installed
[00:03:16] ---> Package pciutils-libs.x86_64 0:3.5.1-3.el7 will be installed
[00:03:16] ---> Package perl-Business-ISBN.noarch 0:2.06-2.el7 will be installed
[00:03:16] --> Processing Dependency: perl(Business::ISBN::Data) >= 20120719.001 for package: perl-Business-ISBN-2.06-2.el7.noarch
[00:03:16] ---> Package perl-Crypt-OpenSSL-Bignum.x86_64 0:0.04-18.el7 will be installed
[00:03:16] ---> Package perl-Crypt-OpenSSL-Random.x86_64 0:0.04-21.el7 will be installed
[00:03:16] ---> Package perl-Digest.noarch 0:1.17-245.el7 will be installed
[00:03:16] ---> Package perl-IO-HTML.noarch 0:1.00-2.el7 will be installed
[00:03:16] ---> Package perl-Net-SMTP-SSL.noarch 0:1.01-13.el7 will be installed
[00:03:16] ---> Package perl-devel.x86_64 4:5.16.3-294.el7_6 will be installed
[00:03:16] --> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:16] --> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:16] --> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:16] --> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:16] ---> Package roundcubemail-plugin-acl-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-managesieve-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] ---> Package roundcubemail-plugin-zipdownload-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:16] --> Running transaction check
[00:03:16] ---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed
[00:03:16] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:16] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:16] ---> Package libdb-devel.x86_64 0:5.3.21-24.el7 will be installed
[00:03:16] ---> Package perl-Business-ISBN-Data.noarch 0:20120719.001-2.el7 will be installed
[00:03:16] ---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-3.el7 will be installed
[00:03:16] ---> Package systemtap-sdt-devel.x86_64 0:3.3-3.el7 will be installed
[00:03:16] --> Processing Dependency: pyparsing for package: systemtap-sdt-devel-3.3-3.el7.x86_64
[00:03:16] --> Running transaction check
[00:03:16] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:16] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:16] ---> Package pyparsing.noarch 0:1.5.6-9.el7 will be installed
[00:03:16] --> Finished Dependency Resolution
[00:03:16] Error: Package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64 (lbs-tbits.net-TBitsKolab16Dev)
[00:03:16]            Requires: roundcubemail-skin-kolab
[00:03:16]  You could try using --skip-broken to work around the problem
[00:03:16]  You could try running: rpm -Va --nofiles --nodigest
[00:03:16] Loaded plugins: fastestmirror, priorities
[00:03:16] Cleaning repos: base epel extras lbs-tbits.net-TBitsKolab16Dev nodesource
[00:03:16]               : updates
[00:03:16] 19 metadata files removed
[00:03:16] 12 sqlite files removed
[00:03:16] 0 metadata files removed
[00:03:16] Loaded plugins: fastestmirror, priorities
[00:03:16] Loading mirror speeds from cached hostfile
[00:03:21]  * base: centos.copahost.com
[00:03:21]  * epel: mirror.nextlayer.at
[00:03:21]  * extras: mirror.ratiokontakt.de
[00:03:21]  * updates: mirror.fra10.de.leaseweb.net
[00:03:26] Package patch-2.7.1-10.el7_5.x86_64 already installed and latest version
[00:03:26] Package unzip-6.0-19.el7.x86_64 already installed and latest version
[00:03:26] Resolving Dependencies
[00:03:26] --> Running transaction check
[00:03:26] ---> Package kolab.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:26] --> Processing Dependency: mariadb-server for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-webclient for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-webadmin for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-server for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-saslauthd for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-mta for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-ldap for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-imap for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-conf for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] --> Processing Dependency: kolab-cli for package: kolab-16.0.1-107.tbits20190308.el7.x86_64
[00:03:26] ---> Package kolab-freebusy.noarch 0:1.1.1-107.tbits20190308.el7 will be installed
[00:03:26] --> Processing Dependency: php-sabre-dav >= 2.1.3 for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:26] --> Processing Dependency: php-common >= 5.3 for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:26] --> Processing Dependency: webserver for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail-plugins-kolab for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(core) for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-ldap for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-kolab-net-ldap3 for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-Monolog for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: kolab-utils for package: kolab-freebusy-1.1.1-107.tbits20190308.el7.noarch
[00:03:27] ---> Package nmap-ncat.x86_64 2:6.40-16.el7 will be installed
[00:03:27] --> Processing Dependency: libpcap.so.1()(64bit) for package: 2:nmap-ncat-6.40-16.el7.x86_64
[00:03:27] ---> Package php-imap.x86_64 0:5.4.16-7.el7 will be installed
[00:03:27] --> Processing Dependency: libc-client.so.2007()(64bit) for package: php-imap-5.4.16-7.el7.x86_64
[00:03:27] --> Running transaction check
[00:03:27] ---> Package caddy.x86_64 0:0.11.1-2.el7 will be installed
[00:03:27] ---> Package kolab-cli.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: pykolab = 0.8.10-107.tbits20190308.el7 for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-sqlalchemy for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-cheetah for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-augeas for package: kolab-cli-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] ---> Package kolab-conf.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] ---> Package kolab-imap.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: cyrus-imapd for package: kolab-imap-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package kolab-ldap.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: kolab-schema for package: kolab-ldap-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: 389-ds-base for package: kolab-ldap-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package kolab-mta.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: wallace for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: spamassassin for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: postfix-kolab for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: postfix for package: kolab-mta-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package kolab-saslauthd.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: cyrus-sasl-plain for package: kolab-saslauthd-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: cyrus-sasl for package: kolab-saslauthd-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] ---> Package kolab-server.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] ---> Package kolab-utils.x86_64 0:3.1.4-1.el7 will be installed
[00:03:27] --> Processing Dependency: libxerces-c-3.1.so()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libkolabxml.so.1()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libkolab.so.2()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kpimutils.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kmime.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kimap.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kdecore.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kcalutils.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kcalcore.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-kabc.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libcalendaring-akonadi-notes.so.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libboost_thread-mt.so.1.53.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libboost_system-mt.so.1.53.0()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libQtXml.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libQtNetwork.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libQtGui.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] --> Processing Dependency: libQtCore.so.4()(64bit) for package: kolab-utils-3.1.4-1.el7.x86_64
[00:03:27] ---> Package kolab-webadmin.noarch 0:3.2.12-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: php-Smarty >= 3.1.7 for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php >= 5.3 for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Net_URL2) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Net_Socket) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Net_SMTP) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Net_LDAP2) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Mail) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(HTTP_Request2) for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-mysqlnd for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-mbstring for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: mozldap-tools for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: /usr/bin/php for package: kolab-webadmin-3.2.12-107.tbits20190308.el7.noarch
[00:03:27] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: roundcubemail-plugin-contextmenu for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: roundcubemail(plugin-redundant_attachments) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: roundcubemail(plugin-newmail_notifier) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: roundcubemail(plugin-markasjunk) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: roundcubemail(plugin-archive) for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: roundcubemail for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: php-pspell for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: mysql for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: kolab-syncroton for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: kolab-autoconf for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: iRony for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: httpd for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: chwala for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: aspell-en for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: aspell for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package libc-client.x86_64 0:2007f-16.el7 will be installed
[00:03:27] ---> Package libpcap.x86_64 14:1.5.3-11.el7 will be installed
[00:03:27] ---> Package mariadb-server.x86_64 1:5.5.60-1.el7_5 will be installed
[00:03:27] --> Processing Dependency: mariadb-libs(x86-64) = 1:5.5.60-1.el7_5 for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl-DBI for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl-DBD-MySQL for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(Data::Dumper) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(DBI) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: libaio.so.1(LIBAIO_0.4)(64bit) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: libaio.so.1(LIBAIO_0.1)(64bit) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] --> Processing Dependency: libaio.so.1()(64bit) for package: 1:mariadb-server-5.5.60-1.el7_5.x86_64
[00:03:27] ---> Package php-Monolog.noarch 0:1.22.0-1.el7 will be installed
[00:03:27] --> Processing Dependency: php-composer(psr/log) < 2.0 for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(psr/log) >= 1.0.1 for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(fedora/autoloader) for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:27] --> Processing Dependency: php-xml for package: php-Monolog-1.22.0-1.el7.noarch
[00:03:27] ---> Package php-common.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] --> Processing Dependency: libzip.so.2()(64bit) for package: php-common-5.4.16-46.el7.x86_64
[00:03:27] ---> Package php-kolab-net-ldap3.noarch 0:1.0.7-2.el7 will be installed
[00:03:27] ---> Package php-ldap.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-sabre-dav.noarch 0:3.0.9-1.el7 will be installed
[00:03:27] --> Processing Dependency: php-composer(sabre/event) < 3 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/http) < 5 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/uri) < 2 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/vobject) < 4 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/xml) < 2 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/event) >= 2.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/http) >= 4.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/uri) >= 1.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/vobject) >= 3.3.4 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(sabre/xml) >= 1.0 for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-composer(symfony/class-loader) for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] --> Processing Dependency: php-pdo for package: php-sabre-dav-3.0.9-1.el7.noarch
[00:03:27] ---> Package roundcubemail-core.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-jqueryui) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-filesystem_attachments) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(core-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(MDB2) >= 2.5.0 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear >= 1.9.0 for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Net_Sieve) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Net_IDNA2) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Mail_mimeDecode) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Mail_Mime) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(MDB2_Driver_mysqli) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(DB) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-pear(Auth_SASL) for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-mcrypt for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-gd for package: roundcubemail-core-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugins-kolab.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-tasklist) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-pdfviewer) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-odfviewer) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_tags) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_notes) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_folders) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_files) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_delegation) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_config) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_auth) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_activesync) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-calendar) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-kolabformat >= 1.0 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: php-kolab >= 0.5 for package: roundcubemail-plugins-kolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Running transaction check
[00:03:27] ---> Package 389-ds-base.x86_64 0:1.3.8.4-22.el7_6 will be installed
[00:03:27] --> Processing Dependency: 389-ds-base-libs = 1.3.8.4-22.el7_6 for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: svrcore >= 4.1.3 for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: python-ldap for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: policycoreutils-python for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl-NetAddr-IP for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl-Mozilla-LDAP for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(NetAddr::IP::Util) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(Mozilla::LDAP::Utils) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(Mozilla::LDAP::LDIF) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(Mozilla::LDAP::Conn) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(Mozilla::LDAP::API) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(IO::Uncompress::AnyUncompress) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(DB_File) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: perl(Archive::Tar) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: openldap-clients for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libsemanage-python for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: gperftools-libs for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: cyrus-sasl-md5 for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: cyrus-sasl-gssapi for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: bind-utils for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: /usr/sbin/semanage for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libtcmalloc.so.4()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libsvrcore.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libslapd.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libsds.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libnunc-stans.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libns-dshttpd-1.3.8.4.so()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libldaputil.so.0()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libicuuc.so.50()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libicui18n.so.50()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libicudata.so.50()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] --> Processing Dependency: libevent-2.0.so.5()(64bit) for package: 389-ds-base-1.3.8.4-22.el7_6.x86_64
[00:03:27] ---> Package aspell.x86_64 12:0.60.6.1-9.el7 will be installed
[00:03:27] ---> Package aspell-en.x86_64 50:7.1-5.el7 will be installed
[00:03:27] ---> Package boost-system.x86_64 0:1.53.0-27.el7 will be installed
[00:03:27] ---> Package boost-thread.x86_64 0:1.53.0-27.el7 will be installed
[00:03:27] ---> Package chwala.noarch 0:0.5.4-1.el7 will be installed
[00:03:27] ---> Package cyrus-imapd.x86_64 0:2.5.12.25-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Unix::Syslog) for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: perl(Net::Server) for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: openssl for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: e2fsprogs for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: db4-utils for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:27] --> Processing Dependency: libjansson.so.4()(64bit) for package: cyrus-imapd-2.5.12.25-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package cyrus-sasl.x86_64 0:2.1.26-23.el7 will be installed
[00:03:27] ---> Package cyrus-sasl-plain.x86_64 0:2.1.26-23.el7 will be installed
[00:03:27] ---> Package httpd.x86_64 0:2.4.6-88.el7.centos will be installed
[00:03:27] --> Processing Dependency: httpd-tools = 2.4.6-88.el7.centos for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:27] --> Processing Dependency: system-logos >= 7.92.1-1 for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:27] --> Processing Dependency: /etc/mime.types for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:27] --> Processing Dependency: libaprutil-1.so.0()(64bit) for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:27] --> Processing Dependency: libapr-1.so.0()(64bit) for package: httpd-2.4.6-88.el7.centos.x86_64
[00:03:27] ---> Package iRony.noarch 0:0.4.1-1.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail-plugin-libkolab >= 3.3.6 for package: iRony-0.4.1-1.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail-plugin-libcalendaring >= 3.3.6 for package: iRony-0.4.1-1.el7.noarch
[00:03:27] ---> Package kolab-autoconf.noarch 0:1.3-107.tbits20190308.el7 will be installed
[00:03:27] ---> Package kolab-schema.noarch 0:3.3-1.el7 will be installed
[00:03:27] ---> Package kolab-syncroton.noarch 0:2.3.15-1.el7 will be installed
[00:03:27] --> Processing Dependency: php-ZendFramework for package: kolab-syncroton-2.3.15-1.el7.noarch
[00:03:27] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package libaio.x86_64 0:0.3.109-13.el7 will be installed
[00:03:27] ---> Package libcalendaring.x86_64 0:4.9.2-0.20160905.git.el7 will be installed
[00:03:27] --> Processing Dependency: libicalss.so.3()(64bit) for package: libcalendaring-4.9.2-0.20160905.git.el7.x86_64
[00:03:27] --> Processing Dependency: libical.so.3()(64bit) for package: libcalendaring-4.9.2-0.20160905.git.el7.x86_64
[00:03:27] ---> Package libkolab.x86_64 0:2.0-0.1.dev20150112.gitf0f953aa.el7 will be installed
[00:03:27] ---> Package libkolabxml.x86_64 0:1.2-0.20160909.git.el7 will be installed
[00:03:27] ---> Package libzip.x86_64 0:0.10.1-8.el7 will be installed
[00:03:27] ---> Package mariadb.x86_64 1:5.5.60-1.el7_5 will be installed
[00:03:27] ---> Package mariadb-libs.x86_64 1:5.5.60-1.el7_5 will be installed
[00:03:27] ---> Package mozldap-tools.x86_64 0:6.0.7-1.el7 will be installed
[00:03:27] --> Processing Dependency: mozldap = 6.0.7-1.el7 for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:27] --> Processing Dependency: libssldap60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:27] --> Processing Dependency: libprldap60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:27] --> Processing Dependency: libldif60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:27] --> Processing Dependency: libldap60.so()(64bit) for package: mozldap-tools-6.0.7-1.el7.x86_64
[00:03:27] ---> Package perl-DBD-MySQL.x86_64 0:4.023-6.el7 will be installed
[00:03:27] ---> Package perl-DBI.x86_64 0:1.627-4.el7 will be installed
[00:03:27] --> Processing Dependency: perl(RPC::PlServer) >= 0.2001 for package: perl-DBI-1.627-4.el7.x86_64
[00:03:27] --> Processing Dependency: perl(RPC::PlClient) >= 0.2000 for package: perl-DBI-1.627-4.el7.x86_64
[00:03:27] ---> Package perl-Data-Dumper.x86_64 0:2.145-3.el7 will be installed
[00:03:27] ---> Package php.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-PsrLog.noarch 0:1.1.0-1.el7 will be installed
[00:03:27] ---> Package php-Smarty.noarch 0:3.1.21-1.el7 will be installed
[00:03:27] ---> Package php-cli.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-fedora-autoloader.noarch 0:1.0.0-1.el7 will be installed
[00:03:27] ---> Package php-gd.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] --> Processing Dependency: libt1.so.5()(64bit) for package: php-gd-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libXpm.so.4()(64bit) for package: php-gd-5.4.16-46.el7.x86_64
[00:03:27] ---> Package php-kolab.x86_64 0:2.0-0.1.dev20150112.gitf0f953aa.el7 will be installed
[00:03:27] ---> Package php-kolabformat.x86_64 0:1.2-0.20160909.git.el7 will be installed
[00:03:27] ---> Package php-mbstring.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-mcrypt.x86_64 0:5.4.16-7.el7 will be installed
[00:03:27] --> Processing Dependency: libmcrypt.so.4()(64bit) for package: php-mcrypt-5.4.16-7.el7.x86_64
[00:03:27] ---> Package php-mysqlnd.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-pdo.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-pear.noarch 1:1.9.4-21.el7 will be installed
[00:03:27] --> Processing Dependency: php-posix for package: 1:php-pear-1.9.4-21.el7.noarch
[00:03:27] ---> Package php-pear-Auth-SASL.noarch 0:1.0.6-5.el7 will be installed
[00:03:27] ---> Package php-pear-DB.noarch 0:1.7.14-6.el7 will be installed
[00:03:27] ---> Package php-pear-HTTP-Request2.noarch 0:2.2.1-1.el7 will be installed
[00:03:27] ---> Package php-pear-MDB2.noarch 0:2.5.0-0.9.b5.el7 will be installed
[00:03:27] ---> Package php-pear-MDB2-Driver-mysqli.noarch 0:1.5.0-0.8.b4.el7 will be installed
[00:03:27] ---> Package php-pear-Mail.noarch 0:1.3.0-1.el7 will be installed
[00:03:27] ---> Package php-pear-Mail-Mime.noarch 0:1.10.2-1.el7 will be installed
[00:03:27] ---> Package php-pear-Mail-mimeDecode.noarch 0:1.5.5-7.el7 will be installed
[00:03:27] ---> Package php-pear-Net-IDNA2.noarch 0:0.1.1-10.el7 will be installed
[00:03:27] ---> Package php-pear-Net-LDAP2.noarch 0:2.1.0-1.el7 will be installed
[00:03:27] ---> Package php-pear-Net-SMTP.noarch 0:1.7.3-1.el7 will be installed
[00:03:27] ---> Package php-pear-Net-Sieve.noarch 0:1.3.4-4.el7 will be installed
[00:03:27] ---> Package php-pear-Net-Socket.noarch 0:1.0.14-1.el7 will be installed
[00:03:27] ---> Package php-pear-Net-URL2.noarch 0:2.1.2-1.el7 will be installed
[00:03:27] ---> Package php-pspell.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-sabre-event.noarch 0:2.0.2-1.el7 will be installed
[00:03:27] ---> Package php-sabre-http.noarch 0:4.2.4-1.el7 will be installed
[00:03:27] ---> Package php-sabre-uri.noarch 0:1.1.1-1.el7 will be installed
[00:03:27] ---> Package php-sabre-vobject.noarch 0:3.5.3-3.el7 will be installed
[00:03:27] ---> Package php-sabre-xml.noarch 0:1.4.2-1.el7 will be installed
[00:03:27] ---> Package php-symfony-class-loader.noarch 0:2.8.12-2.el7 will be installed
[00:03:27] --> Processing Dependency: php-symfony-common = 2.8.12-2.el7 for package: php-symfony-class-loader-2.8.12-2.el7.noarch
[00:03:27] ---> Package php-xml.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.13)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libxslt.so.1()(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] --> Processing Dependency: libexslt.so.0()(64bit) for package: php-xml-5.4.16-46.el7.x86_64
[00:03:27] ---> Package postfix.x86_64 2:2.10.1-7.el7 will be installed
[00:03:27] --> Processing Dependency: systemd-sysv for package: 2:postfix-2.10.1-7.el7.x86_64
[00:03:27] ---> Package postfix-kolab.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: MySQL-python for package: postfix-kolab-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] ---> Package pykolab.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: python-pyasn1-modules for package: pykolab-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-pyasn1 for package: pykolab-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] ---> Package python-augeas.noarch 0:0.5.0-2.el7 will be installed
[00:03:27] --> Processing Dependency: augeas-libs for package: python-augeas-0.5.0-2.el7.noarch
[00:03:27] ---> Package python-cheetah.x86_64 0:2.4.4-5.el7.centos will be installed
[00:03:27] --> Processing Dependency: python-pygments for package: python-cheetah-2.4.4-5.el7.centos.x86_64
[00:03:27] --> Processing Dependency: python-markdown for package: python-cheetah-2.4.4-5.el7.centos.x86_64
[00:03:27] ---> Package python-sqlalchemy.x86_64 0:0.9.8-2.el7 will be installed
[00:03:27] ---> Package qt.x86_64 1:4.8.7-2.el7 will be installed
[00:03:27] --> Processing Dependency: qt-settings for package: 1:qt-4.8.7-2.el7.x86_64
[00:03:27] ---> Package qt-x11.x86_64 1:4.8.7-2.el7 will be installed
[00:03:27] --> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:27] --> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:27] --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:27] --> Processing Dependency: libasound.so.2()(64bit) for package: 1:qt-x11-4.8.7-2.el7.x86_64
[00:03:27] ---> Package roundcubemail.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-zipdownload) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-password) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-managesieve) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-acl) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail-skin-chameleon for package: roundcubemail-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-core-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] ---> Package roundcubemail-plugin-archive.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-archive-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-archive-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-archive-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-archive-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-calendar.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-calendar-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-calendar-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-calendar-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-calendar-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-contextmenu.noarch 0:2.3-107.tbits20190308.el7 will be installed
[00:03:27] ---> Package roundcubemail-plugin-filesystem_attachments.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-filesystem_attachments-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-filesystem_attachments-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-jqueryui.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-jqueryui-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-jqueryui-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-jqueryui-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-jqueryui-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_activesync.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_activesync-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_activesync-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_activesync-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_activesync-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_addressbook.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_addressbook-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_addressbook-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_auth.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_auth-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_auth-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_config.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_config-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_config-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_delegation.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_delegation-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_delegation-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_delegation-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_delegation-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_files.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_files-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_files-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_files-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_files-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_folders.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_folders-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_folders-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_notes.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_notes-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_notes-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_notes-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_notes-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-kolab_tags.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_tags-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_tags-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-kolab_tags-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_tags-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-markasjunk.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-markasjunk-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-markasjunk-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-markasjunk-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-markasjunk-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-newmail_notifier.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-newmail_notifier-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-newmail_notifier-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-odfviewer.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-odfviewer-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-odfviewer-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-pdfviewer.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-pdfviewer-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-pdfviewer-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-redundant_attachments.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-redundant_attachments-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-redundant_attachments-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-plugin-tasklist.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(plugin-tasklist-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-tasklist-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: roundcubemail(plugin-tasklist-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-tasklist-3.3.6-107.tbits20190308.el7.noarch
[00:03:27] ---> Package roundcubemail-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail(skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:27] ---> Package spamassassin.x86_64 0:3.4.0-4.el7_5 will be installed
[00:03:27] --> Processing Dependency: perl-HTML-Parser >= 3.43 for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(IO::Zlib) >= 1.04 for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(HTML::Parser) >= 3.43 for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: procmail for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: portreserve for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(Sys::Syslog) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(Net::DNS) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(Mail::SPF) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(Mail::DKIM) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(LWP::UserAgent) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(IO::Socket::SSL) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(IO::Socket::INET6) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(HTTP::Date) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(ExtUtils::MakeMaker) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] --> Processing Dependency: perl(Encode::Detect) for package: spamassassin-3.4.0-4.el7_5.x86_64
[00:03:27] ---> Package wallace.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: pykolab-xml = 0.8.10-107.tbits20190308.el7 for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-icalendar >= 3.0 for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-tzlocal for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-gnupg for package: wallace-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] ---> Package xerces-c.x86_64 0:3.1.1-9.el7 will be installed
[00:03:27] --> Running transaction check
[00:03:27] ---> Package 389-ds-base-libs.x86_64 0:1.3.8.4-22.el7_6 will be installed
[00:03:27] ---> Package MySQL-python.x86_64 0:1.2.5-1.el7 will be installed
[00:03:27] ---> Package alsa-lib.x86_64 0:1.1.6-2.el7 will be installed
[00:03:27] ---> Package apr.x86_64 0:1.4.8-3.el7_4.1 will be installed
[00:03:27] ---> Package apr-util.x86_64 0:1.5.2-6.el7 will be installed
[00:03:27] ---> Package augeas-libs.x86_64 0:1.4.0-6.el7_6.1 will be installed
[00:03:27] ---> Package bind-utils.x86_64 32:9.9.4-73.el7_6 will be installed
[00:03:27] --> Processing Dependency: bind-libs = 32:9.9.4-73.el7_6 for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] --> Processing Dependency: liblwres.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] --> Processing Dependency: libisccfg.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] --> Processing Dependency: libisccc.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] --> Processing Dependency: libisc.so.95()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] --> Processing Dependency: libdns.so.100()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] --> Processing Dependency: libbind9.so.90()(64bit) for package: 32:bind-utils-9.9.4-73.el7_6.x86_64
[00:03:27] ---> Package centos-logos.noarch 0:70.0.6-3.el7.centos will be installed
[00:03:27] ---> Package cyrus-sasl-gssapi.x86_64 0:2.1.26-23.el7 will be installed
[00:03:27] ---> Package cyrus-sasl-md5.x86_64 0:2.1.26-23.el7 will be installed
[00:03:27] ---> Package e2fsprogs.x86_64 0:1.42.9-13.el7 will be installed
[00:03:27] --> Processing Dependency: libss = 1.42.9-13.el7 for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:27] --> Processing Dependency: e2fsprogs-libs(x86-64) = 1.42.9-13.el7 for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:27] --> Processing Dependency: libss.so.2()(64bit) for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:27] --> Processing Dependency: libext2fs.so.2()(64bit) for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:27] --> Processing Dependency: libe2p.so.2()(64bit) for package: e2fsprogs-1.42.9-13.el7.x86_64
[00:03:27] ---> Package gperftools-libs.x86_64 0:2.6.1-1.el7 will be installed
[00:03:27] ---> Package httpd-tools.x86_64 0:2.4.6-88.el7.centos will be installed
[00:03:27] ---> Package jansson.x86_64 0:2.10-1.el7 will be installed
[00:03:27] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:27] ---> Package libXpm.x86_64 0:3.5.12-1.el7 will be installed
[00:03:27] ---> Package libdb4-utils.x86_64 0:4.8.30-13.el7 will be installed
[00:03:27] --> Processing Dependency: libdb4(x86-64) = 4.8.30-13.el7 for package: libdb4-utils-4.8.30-13.el7.x86_64
[00:03:27] --> Processing Dependency: libdb-4.8.so()(64bit) for package: libdb4-utils-4.8.30-13.el7.x86_64
[00:03:27] ---> Package libevent.x86_64 0:2.0.21-4.el7 will be installed
[00:03:27] ---> Package libical.x86_64 0:3.0.3-2.el7 will be installed
[00:03:27] ---> Package libicu.x86_64 0:50.1.2-17.el7 will be installed
[00:03:27] ---> Package libmcrypt.x86_64 0:2.5.8-13.el7 will be installed
[00:03:27] ---> Package libmng.x86_64 0:1.0.10-14.el7 will be installed
[00:03:27] ---> Package libsemanage-python.x86_64 0:2.5-14.el7 will be installed
[00:03:27] ---> Package libxslt.x86_64 0:1.1.28-5.el7 will be installed
[00:03:27] ---> Package mailcap.noarch 0:2.1.41-2.el7 will be installed
[00:03:27] ---> Package mozldap.x86_64 0:6.0.7-1.el7 will be installed
[00:03:27] ---> Package openldap-clients.x86_64 0:2.4.44-21.el7_6 will be installed
[00:03:27] ---> Package openssl.x86_64 1:1.0.2k-16.el7 will be installed
[00:03:27] ---> Package perl-Archive-Tar.noarch 0:1.92-2.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Package::Constants) for package: perl-Archive-Tar-1.92-2.el7.noarch
[00:03:27] ---> Package perl-DB_File.x86_64 0:1.830-6.el7 will be installed
[00:03:27] ---> Package perl-Encode-Detect.x86_64 0:1.01-13.el7 will be installed
[00:03:27] ---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Test::Harness) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:27] --> Processing Dependency: perl(ExtUtils::Packlist) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:27] --> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:27] --> Processing Dependency: perl(ExtUtils::Installed) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:27] --> Processing Dependency: perl(ExtUtils::Install) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
[00:03:27] ---> Package perl-HTML-Parser.x86_64 0:3.71-4.el7 will be installed
[00:03:27] --> Processing Dependency: perl(HTML::Tagset) >= 3 for package: perl-HTML-Parser-3.71-4.el7.x86_64
[00:03:27] --> Processing Dependency: perl(URI) for package: perl-HTML-Parser-3.71-4.el7.x86_64
[00:03:27] --> Processing Dependency: perl(HTTP::Headers) for package: perl-HTML-Parser-3.71-4.el7.x86_64
[00:03:27] ---> Package perl-HTTP-Date.noarch 0:6.02-8.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Time::Zone) for package: perl-HTTP-Date-6.02-8.el7.noarch
[00:03:27] ---> Package perl-IO-Compress.noarch 0:2.061-2.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.061 for package: perl-IO-Compress-2.061-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(Compress::Raw::Bzip2) >= 2.061 for package: perl-IO-Compress-2.061-2.el7.noarch
[00:03:27] ---> Package perl-IO-Socket-INET6.noarch 0:2.69-5.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Socket6) for package: perl-IO-Socket-INET6-2.69-5.el7.noarch
[00:03:27] ---> Package perl-IO-Socket-SSL.noarch 0:1.94-7.el7 will be installed
[00:03:27] --> Processing Dependency: perl-Net-SSLeay >= 1.55-5 for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:27] --> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:27] --> Processing Dependency: perl(IO::Socket::IP) >= 0.20 for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:27] --> Processing Dependency: perl(Net::SSLeay) for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:27] --> Processing Dependency: perl(Net::LibIDN) for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:27] --> Processing Dependency: perl(Mozilla::CA) for package: perl-IO-Socket-SSL-1.94-7.el7.noarch
[00:03:27] ---> Package perl-IO-Zlib.noarch 1:1.10-294.el7_6 will be installed
[00:03:27] ---> Package perl-Mail-DKIM.noarch 0:0.39-8.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Mail::Address) for package: perl-Mail-DKIM-0.39-8.el7.noarch
[00:03:27] --> Processing Dependency: perl(Digest::SHA) for package: perl-Mail-DKIM-0.39-8.el7.noarch
[00:03:27] --> Processing Dependency: perl(Crypt::OpenSSL::RSA) for package: perl-Mail-DKIM-0.39-8.el7.noarch
[00:03:27] ---> Package perl-Mail-SPF.noarch 0:2.8.0-4.el7 will be installed
[00:03:27] --> Processing Dependency: perl(version) for package: perl-Mail-SPF-2.8.0-4.el7.noarch
[00:03:27] --> Processing Dependency: perl(Error) for package: perl-Mail-SPF-2.8.0-4.el7.noarch
[00:03:27] ---> Package perl-Mozilla-LDAP.x86_64 0:1.5.3-12.el7 will be installed
[00:03:27] ---> Package perl-Net-DNS.x86_64 0:0.72-6.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Digest::HMAC_MD5) >= 1 for package: perl-Net-DNS-0.72-6.el7.x86_64
[00:03:27] ---> Package perl-Net-Server.noarch 0:2.007-2.el7 will be installed
[00:03:27] --> Processing Dependency: perl(IO::Multiplex) >= 1.05 for package: perl-Net-Server-2.007-2.el7.noarch
[00:03:27] ---> Package perl-NetAddr-IP.x86_64 0:4.069-3.el7 will be installed
[00:03:27] ---> Package perl-PlRPC.noarch 0:0.2020-14.el7 will be installed
[00:03:27] --> Processing Dependency: perl(Net::Daemon) >= 0.13 for package: perl-PlRPC-0.2020-14.el7.noarch
[00:03:27] --> Processing Dependency: perl(Net::Daemon::Test) for package: perl-PlRPC-0.2020-14.el7.noarch
[00:03:27] --> Processing Dependency: perl(Net::Daemon::Log) for package: perl-PlRPC-0.2020-14.el7.noarch
[00:03:27] ---> Package perl-Sys-Syslog.x86_64 0:0.33-3.el7 will be installed
[00:03:27] ---> Package perl-Unix-Syslog.x86_64 0:1.1-17.el7 will be installed
[00:03:27] ---> Package perl-libwww-perl.noarch 0:6.05-2.el7 will be installed
[00:03:27] --> Processing Dependency: perl(WWW::RobotRules) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(Net::HTTP) >= 6.04 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(LWP::MediaTypes) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(HTTP::Negotiate) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(HTTP::Daemon) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(HTTP::Cookies) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(File::Listing) >= 6 for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(Encode::Locale) for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] --> Processing Dependency: perl(Digest::MD5) for package: perl-libwww-perl-6.05-2.el7.noarch
[00:03:27] ---> Package php-ZendFramework.noarch 0:1.12.20-1.el7 will be installed
[00:03:27] --> Processing Dependency: php-bcmath for package: php-ZendFramework-1.12.20-1.el7.noarch
[00:03:27] ---> Package php-process.x86_64 0:5.4.16-46.el7 will be installed
[00:03:27] ---> Package php-symfony-common.noarch 0:2.8.12-2.el7 will be installed
[00:03:27] ---> Package policycoreutils-python.x86_64 0:2.5-29.el7_6.1 will be installed
[00:03:27] --> Processing Dependency: setools-libs >= 3.3.8-4 for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: audit-libs-python >= 2.1.3-4 for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: python-IPy for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libselinux-python for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libcgroup for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: checkpolicy for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libqpol.so.1()(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] --> Processing Dependency: libapol.so.4()(64bit) for package: policycoreutils-python-2.5-29.el7_6.1.x86_64
[00:03:27] ---> Package portreserve.x86_64 0:0.0.5-11.el7 will be installed
[00:03:27] ---> Package procmail.x86_64 0:3.22-36.el7_4.1 will be installed
[00:03:27] ---> Package pykolab-xml.noarch 0:0.8.10-107.tbits20190308.el7 will be installed
[00:03:27] --> Processing Dependency: python-kolabformat >= 0.5 for package: pykolab-xml-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] --> Processing Dependency: python-kolab for package: pykolab-xml-0.8.10-107.tbits20190308.el7.noarch
[00:03:27] ---> Package python-icalendar.noarch 0:3.8.2-1.el7 will be installed
[00:03:27] --> Processing Dependency: pytz for package: python-icalendar-3.8.2-1.el7.noarch
[00:03:27] --> Processing Dependency: python-dateutil for package: python-icalendar-3.8.2-1.el7.noarch
[00:03:27] ---> Package python-ldap.x86_64 0:2.4.15-2.el7 will be installed
[00:03:27] ---> Package python-markdown.noarch 0:2.4.1-2.el7 will be installed
[00:03:27] ---> Package python-pygments.noarch 0:1.4-10.el7 will be installed
[00:03:27] --> Processing Dependency: python-imaging for package: python-pygments-1.4-10.el7.noarch
[00:03:27] ---> Package python-tzlocal.noarch 0:1.2-2.el7 will be installed
[00:03:28] ---> Package python2-gnupg.noarch 0:0.4.3-1.el7 will be installed
[00:03:28] ---> Package python2-pyasn1.noarch 0:0.1.9-7.el7 will be installed
[00:03:28] ---> Package python2-pyasn1-modules.noarch 0:0.1.9-7.el7 will be installed
[00:03:28] ---> Package qt-settings.noarch 0:19-23.8.el7.centos will be installed
[00:03:28] --> Processing Dependency: pciutils for package: qt-settings-19-23.8.el7.centos.noarch
[00:03:28] ---> Package roundcubemail-plugin-acl.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-acl-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-acl-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] --> Processing Dependency: roundcubemail(plugin-acl-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-acl-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-archive-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-archive-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-archive-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-archive-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-calendar-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-calendar-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-calendar-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-calendar-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-filesystem_attachments-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-jqueryui-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-jqueryui-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-jqueryui-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-jqueryui-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-kolab_activesync-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_activesync-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-kolab_activesync-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_activesync-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-kolab_addressbook-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_addressbook-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-kolab_addressbook-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_addressbook-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-kolab_auth-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_config-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_delegation-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_delegation-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-kolab_delegation-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_delegation-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-kolab_files-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_files-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-kolab_files-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_files-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-kolab_folders-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_notes-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_notes-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-kolab_notes-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_notes-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-kolab_tags-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_tags-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-kolab_tags-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-kolab_tags-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-libcalendaring.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-libcalendaring-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libcalendaring-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] --> Processing Dependency: roundcubemail(plugin-libcalendaring-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libcalendaring-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-libkolab.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-libkolab-skin) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libkolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] --> Processing Dependency: roundcubemail(plugin-libkolab-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-libkolab-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-managesieve.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-managesieve-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-managesieve-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] --> Processing Dependency: roundcubemail(plugin-managesieve-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-managesieve-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-markasjunk-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-markasjunk-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-markasjunk-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-markasjunk-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-newmail_notifier-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-odfviewer-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-password.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-password-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-password-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-pdfviewer-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-redundant_attachments-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-tasklist-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-tasklist-skin-larry.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-tasklist-skin-larry-assets) = 3.3.6-107.tbits20190308.el7 for package: roundcubemail-plugin-tasklist-skin-larry-3.3.6-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-zipdownload.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-zipdownload-skin) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-zipdownload-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] --> Processing Dependency: roundcubemail(plugin-zipdownload-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-zipdownload-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-skin-chameleon.noarch 0:0.3.10-2.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(skin-chameleon-assets) = 0.3.10-2.el7 for package: roundcubemail-skin-chameleon-0.3.10-2.el7.noarch
[00:03:28] --> Processing Dependency: roundcubemail(skin-chameleon) = 0.3.10-2.el7 for package: roundcubemail-skin-chameleon-0.3.10-2.el7.noarch
[00:03:28] ---> Package roundcubemail-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package svrcore.x86_64 0:4.1.3-2.el7 will be installed
[00:03:28] ---> Package systemd-sysv.x86_64 0:219-62.el7_6.5 will be installed
[00:03:28] ---> Package t1lib.x86_64 0:5.1.2-14.el7 will be installed
[00:03:28] --> Running transaction check
[00:03:28] ---> Package audit-libs-python.x86_64 0:2.8.4-4.el7 will be installed
[00:03:28] ---> Package bind-libs.x86_64 32:9.9.4-73.el7_6 will be installed
[00:03:28] ---> Package checkpolicy.x86_64 0:2.5-8.el7 will be installed
[00:03:28] ---> Package e2fsprogs-libs.x86_64 0:1.42.9-13.el7 will be installed
[00:03:28] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:28] ---> Package libcgroup.x86_64 0:0.41-20.el7 will be installed
[00:03:28] ---> Package libdb4.x86_64 0:4.8.30-13.el7 will be installed
[00:03:28] ---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be installed
[00:03:28] ---> Package libss.x86_64 0:1.42.9-13.el7 will be installed
[00:03:28] ---> Package pciutils.x86_64 0:3.5.1-3.el7 will be installed
[00:03:28] --> Processing Dependency: pciutils-libs = 3.5.1-3.el7 for package: pciutils-3.5.1-3.el7.x86_64
[00:03:28] --> Processing Dependency: libpci.so.3(LIBPCI_3.5)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:28] --> Processing Dependency: libpci.so.3(LIBPCI_3.3)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:28] --> Processing Dependency: libpci.so.3(LIBPCI_3.1)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:28] --> Processing Dependency: libpci.so.3(LIBPCI_3.0)(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:28] --> Processing Dependency: libpci.so.3()(64bit) for package: pciutils-3.5.1-3.el7.x86_64
[00:03:28] ---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.061-3.el7 will be installed
[00:03:28] ---> Package perl-Compress-Raw-Zlib.x86_64 1:2.061-4.el7 will be installed
[00:03:28] ---> Package perl-Crypt-OpenSSL-RSA.x86_64 0:0.28-7.el7 will be installed
[00:03:28] --> Processing Dependency: perl(Crypt::OpenSSL::Random) for package: perl-Crypt-OpenSSL-RSA-0.28-7.el7.x86_64
[00:03:28] --> Processing Dependency: perl(Crypt::OpenSSL::Bignum) for package: perl-Crypt-OpenSSL-RSA-0.28-7.el7.x86_64
[00:03:28] ---> Package perl-Digest-HMAC.noarch 0:1.03-5.el7 will be installed
[00:03:28] ---> Package perl-Digest-MD5.x86_64 0:2.52-3.el7 will be installed
[00:03:28] --> Processing Dependency: perl(Digest::base) >= 1.00 for package: perl-Digest-MD5-2.52-3.el7.x86_64
[00:03:28] ---> Package perl-Digest-SHA.x86_64 1:5.85-4.el7 will be installed
[00:03:28] ---> Package perl-Encode-Locale.noarch 0:1.03-5.el7 will be installed
[00:03:28] ---> Package perl-Error.noarch 1:0.17020-2.el7 will be installed
[00:03:28] ---> Package perl-ExtUtils-Install.noarch 0:1.58-294.el7_6 will be installed
[00:03:28] --> Processing Dependency: perl-devel for package: perl-ExtUtils-Install-1.58-294.el7_6.noarch
[00:03:28] ---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed
[00:03:28] ---> Package perl-File-Listing.noarch 0:6.04-7.el7 will be installed
[00:03:28] ---> Package perl-HTML-Tagset.noarch 0:3.20-15.el7 will be installed
[00:03:28] ---> Package perl-HTTP-Cookies.noarch 0:6.01-5.el7 will be installed
[00:03:28] ---> Package perl-HTTP-Daemon.noarch 0:6.01-8.el7 will be installed
[00:03:28] ---> Package perl-HTTP-Message.noarch 0:6.06-6.el7 will be installed
[00:03:28] --> Processing Dependency: perl(IO::HTML) for package: perl-HTTP-Message-6.06-6.el7.noarch
[00:03:28] ---> Package perl-HTTP-Negotiate.noarch 0:6.01-5.el7 will be installed
[00:03:28] ---> Package perl-IO-Multiplex.noarch 0:1.13-6.el7 will be installed
[00:03:28] ---> Package perl-IO-Socket-IP.noarch 0:0.21-5.el7 will be installed
[00:03:28] ---> Package perl-LWP-MediaTypes.noarch 0:6.02-2.el7 will be installed
[00:03:28] ---> Package perl-MailTools.noarch 0:2.12-2.el7 will be installed
[00:03:28] --> Processing Dependency: perl(Net::SMTP::SSL) for package: perl-MailTools-2.12-2.el7.noarch
[00:03:28] ---> Package perl-Mozilla-CA.noarch 0:20130114-5.el7 will be installed
[00:03:28] ---> Package perl-Net-Daemon.noarch 0:0.48-5.el7 will be installed
[00:03:28] ---> Package perl-Net-HTTP.noarch 0:6.06-2.el7 will be installed
[00:03:28] ---> Package perl-Net-LibIDN.x86_64 0:0.12-15.el7 will be installed
[00:03:28] ---> Package perl-Net-SSLeay.x86_64 0:1.55-6.el7 will be installed
[00:03:28] ---> Package perl-Package-Constants.noarch 1:0.02-294.el7_6 will be installed
[00:03:28] ---> Package perl-Socket6.x86_64 0:0.23-15.el7 will be installed
[00:03:28] ---> Package perl-Test-Harness.noarch 0:3.28-3.el7 will be installed
[00:03:28] ---> Package perl-TimeDate.noarch 1:2.30-2.el7 will be installed
[00:03:28] ---> Package perl-URI.noarch 0:1.60-9.el7 will be installed
[00:03:28] --> Processing Dependency: perl(Business::ISBN) for package: perl-URI-1.60-9.el7.noarch
[00:03:28] ---> Package perl-WWW-RobotRules.noarch 0:6.02-5.el7 will be installed
[00:03:28] ---> Package perl-version.x86_64 3:0.99.07-3.el7 will be installed
[00:03:28] ---> Package php-bcmath.x86_64 0:5.4.16-46.el7 will be installed
[00:03:28] ---> Package python-IPy.noarch 0:0.75-6.el7 will be installed
[00:03:28] ---> Package python-dateutil.noarch 0:1.5-7.el7 will be installed
[00:03:28] ---> Package python-kolab.x86_64 0:2.0-0.1.dev20150112.gitf0f953aa.el7 will be installed
[00:03:28] ---> Package python-kolabformat.x86_64 0:1.2-0.20160909.git.el7 will be installed
[00:03:28] ---> Package python-pillow.x86_64 0:2.0.0-19.gitd1c6db8.el7 will be installed
[00:03:28] --> Processing Dependency: libwebp.so.4()(64bit) for package: python-pillow-2.0.0-19.gitd1c6db8.el7.x86_64
[00:03:28] ---> Package pytz.noarch 0:2016.10-2.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-acl-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-acl-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-acl-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-acl-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-archive-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-calendar-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-jqueryui-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_activesync-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_addressbook-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_delegation-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_files-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_notes-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-kolab_tags-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-libcalendaring-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-libcalendaring-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-libkolab-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-libkolab-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-managesieve-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-managesieve-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-managesieve-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-managesieve-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-plugin-markasjunk-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-password-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-tasklist-skin-larry-assets.noarch 0:3.3.6-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-zipdownload-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-zipdownload-skin-larry.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail(plugin-zipdownload-skin-larry-assets) = 1.3.8-107.tbits20190308.el7 for package: roundcubemail-plugin-zipdownload-skin-larry-1.3.8-107.tbits20190308.el7.noarch
[00:03:28] ---> Package roundcubemail-skin-chameleon-assets.noarch 0:0.3.10-2.el7 will be installed
[00:03:28] ---> Package roundcubemail-skin-chameleon-core.noarch 0:0.3.10-2.el7 will be installed
[00:03:28] ---> Package setools-libs.x86_64 0:3.3.8-4.el7 will be installed
[00:03:28] --> Running transaction check
[00:03:28] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:28] ---> Package libwebp.x86_64 0:0.3.0-7.el7 will be installed
[00:03:28] ---> Package pciutils-libs.x86_64 0:3.5.1-3.el7 will be installed
[00:03:28] ---> Package perl-Business-ISBN.noarch 0:2.06-2.el7 will be installed
[00:03:28] --> Processing Dependency: perl(Business::ISBN::Data) >= 20120719.001 for package: perl-Business-ISBN-2.06-2.el7.noarch
[00:03:28] ---> Package perl-Crypt-OpenSSL-Bignum.x86_64 0:0.04-18.el7 will be installed
[00:03:28] ---> Package perl-Crypt-OpenSSL-Random.x86_64 0:0.04-21.el7 will be installed
[00:03:28] ---> Package perl-Digest.noarch 0:1.17-245.el7 will be installed
[00:03:28] ---> Package perl-IO-HTML.noarch 0:1.00-2.el7 will be installed
[00:03:28] ---> Package perl-Net-SMTP-SSL.noarch 0:1.01-13.el7 will be installed
[00:03:28] ---> Package perl-devel.x86_64 4:5.16.3-294.el7_6 will be installed
[00:03:28] --> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:28] --> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:28] --> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:28] --> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-294.el7_6.x86_64
[00:03:28] ---> Package roundcubemail-plugin-acl-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-managesieve-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] ---> Package roundcubemail-plugin-zipdownload-skin-larry-assets.noarch 0:1.3.8-107.tbits20190308.el7 will be installed
[00:03:28] --> Running transaction check
[00:03:28] ---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed
[00:03:28] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:28] ---> Package libdb-devel.x86_64 0:5.3.21-24.el7 will be installed
[00:03:28] ---> Package perl-Business-ISBN-Data.noarch 0:20120719.001-2.el7 will be installed
[00:03:28] ---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-3.el7 will be installed
[00:03:28] ---> Package systemtap-sdt-devel.x86_64 0:3.3-3.el7 will be installed
[00:03:28] --> Processing Dependency: pyparsing for package: systemtap-sdt-devel-3.3-3.el7.x86_64
[00:03:28] --> Running transaction check
[00:03:28] ---> Package kolab-webclient.x86_64 0:16.0.1-107.tbits20190308.el7 will be installed
[00:03:28] --> Processing Dependency: roundcubemail-skin-kolab for package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64
[00:03:28] ---> Package pyparsing.noarch 0:1.5.6-9.el7 will be installed
[00:03:28] --> Finished Dependency Resolution
[00:03:28] Error: Package: kolab-webclient-16.0.1-107.tbits20190308.el7.x86_64 (lbs-tbits.net-TBitsKolab16Dev)
[00:03:28]            Requires: roundcubemail-skin-kolab
[00:03:28]  You could try using --skip-broken to work around the problem
[00:03:28]  You could try running: rpm -Va --nofiles --nodigest
[00:03:28] LBSERROR: Setup script did not succeed
[00:03:40] This build took about 3 minutes

	
go to top of this page